//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 2 lights, 29 materials and 105 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.2 For Windows Copyright (c) 1993-2000 Lutz + Kretzschmar
//

//  Date : 12/22/2000    (22.12.2000)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created by Txemi Jendrix inspiriens

12/22/00

If you want to render it, you will have to comment some textures

as they have image maps that ar not included in this zip.

Search them thru' escher.inc file.

http://home.dencity.com/tji

tji@euskalnet.net

Bye

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.020> }

camera {  //  Camera StdCam
  location  <    -28.199,     -48.453,      30.613>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    0.72472,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         40.00000    // Vertical      53.333
  look_at   <     -2.302,      -4.325,      12.554>
}

//    Other cameras are commented out.
/*
camera {  //  Camera Cameradientes
  location  <    -19.500,     -28.495,      15.804>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.34707,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         30.00000    // Vertical      22.500
  look_at   <      2.571,      -2.548,       5.801>
}

*/

/*
camera {  //  Camera Camerapan
  location  <     20.000,     -33.042,      20.911>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.34707,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         30.00000    // Vertical      22.500
  look_at   <     16.865,      -1.584,      17.909>
}

*/

/*
camera {  //  Camera Camerapelos
  location  <      5.691,     -31.981,      28.390>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.34707,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         30.00000    // Vertical      22.500
  look_at   <     14.983,       0.000,       3.350>
}

*/

/*
camera {  //  Camera Cameratarro
  location  <     -2.193,     -10.790,      10.399>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.35836,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         40.00000    // Vertical      30.000
  look_at   <    -16.498,       5.588,       1.000>
}

*/

/*
camera {  //  Camera Cameraperfum
  location  <    -26.464,     -16.007,      15.804>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.34707,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         30.00000    // Vertical      22.500
  look_at   <     -5.355,      -4.469,       5.801>
}

*/

//
// *******  L I G H T S *******
//

light_source {   // Light001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  shadowless
  fade_distance  15.0
  fade_power 2.0
  translate  <19.071411, -28.565463, 31.830032>
}

light_source {   // Light1
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  fade_distance  35.0
  fade_power 2.0
  translate  <0.0, -56.671929, 36.248507>
}


//
// ********  MATERIALS  *******
//

#include "escher.inc"


//
// ********  REFERENCED OBJECTS  *******
//

#declare Cylndr009 = object {
  cylinder { // Cylndr009
    <0,0,1>, <0,0,0>, 1 
    material {
      pelos_dientes_txt
    }
    scale <0.065, 0.065, 1.0>
    translate  -1.2*y
  }
}
#declare filac = union {
  object { Cylndr009 }
  object { // Cylndr010->Cylndr009
    Cylndr009
    translate  0.15*y
  }
  object { // Cylndr011->Cylndr009
    Cylndr009
    translate  0.3*y
  }
  object { // Cylndr012->Cylndr009
    Cylndr009
    translate  0.45*y
  }
  object { // Cylndr013->Cylndr009
    Cylndr009
    translate  0.6*y
  }
  object { // Cylndr014->Cylndr009
    Cylndr009
    translate  0.75*y
  }
  object { // Cylndr015->Cylndr009
    Cylndr009
    translate  0.9*y
  }
  object { // Cylndr016->Cylndr009
    Cylndr009
    translate  1.05*y
  }
  object { // Cylndr017->Cylndr009
    Cylndr009
    translate  1.2*y
  }
  object { // Cylndr018->Cylndr009
    Cylndr009
    translate  1.35*y
  }
  object { // Cylndr019->Cylndr009
    Cylndr009
    translate  1.5*y
  }
  object { // Cylndr020->Cylndr009
    Cylndr009
    translate  1.65*y
  }
  object { // Cylndr021->Cylndr009
    Cylndr009
    translate  1.8*y
  }
  object { // Cylndr022->Cylndr009
    Cylndr009
    translate  1.95*y
  }
  object { // Cylndr023->Cylndr009
    Cylndr009
    translate  2.1*y
  }
  object { // Cylndr024->Cylndr009
    Cylndr009
    translate  2.25*y
  }
  object { // Cylndr025->Cylndr009
    Cylndr009
    translate  2.4*y
  }
  object { // Cylndr026->Cylndr009
    Cylndr009
    translate  2.55*y
  }
  object { // Cylndr027->Cylndr009
    Cylndr009
    translate  2.7*y
  }
}


#declare sPatchObj1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 4.030155, -16.192387>, <0.000001, 2.855166, -16.192387>, <0.000000, 1.288514, -16.192387>, <0.000000, 0.113525, -16.192387>, 
      <0.925365, 4.030155, -16.192387>, <0.925365, 2.855166, -16.192387>, <0.026067, 1.288514, -16.192387>, <0.026067, 0.113525, -16.192387>, 
      <2.195419, 3.504080, -16.192387>, <1.364576, 2.673238, -16.192387>, <0.892686, 0.929549, -16.192387>, <0.061843, 0.098707, -16.192387>, 
      <2.849750, 2.849749, -16.192387>, <2.018908, 2.018907, -16.192387>, <0.911118, 0.911117, -16.192387>, <0.080275, 0.080275, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.849749, 2.849750, -16.192387>, <-2.018907, 2.018908, -16.192387>, <-0.911117, 0.911118, -16.192387>, <-0.080275, 0.080275, -16.192387>, 
      <-2.195418, 3.504081, -16.192387>, <-1.364575, 2.673239, -16.192387>, <-0.892685, 0.929549, -16.192387>, <-0.061843, 0.098707, -16.192387>, 
      <-0.925363, 4.030155, -16.192387>, <-0.925364, 2.855166, -16.192387>, <-0.026066, 1.288514, -16.192387>, <-0.026067, 0.113525, -16.192387>, 
      <0.000001, 4.030155, -16.192387>, <0.000001, 2.855166, -16.192387>, <0.000000, 1.288514, -16.192387>, <0.000000, 0.113525, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.030155, 0.000000, -16.192387>, <-2.855166, 0.000000, -16.192387>, <-1.288514, 0.000000, -16.192387>, <-0.113525, 0.000000, -16.192387>, 
      <-4.030155, 0.925364, -16.192387>, <-2.855166, 0.925364, -16.192387>, <-1.288514, 0.026067, -16.192387>, <-0.113525, 0.026067, -16.192387>, 
      <-3.504080, 2.195419, -16.192387>, <-2.673238, 1.364576, -16.192387>, <-0.929549, 0.892686, -16.192387>, <-0.098707, 0.061843, -16.192387>, 
      <-2.849749, 2.849750, -16.192387>, <-2.018907, 2.018908, -16.192387>, <-0.911117, 0.911118, -16.192387>, <-0.080275, 0.080275, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.849750, -2.849750, -16.192387>, <-2.018908, -2.018908, -16.192387>, <-0.911118, -0.911118, -16.192387>, <-0.080275, -0.080275, -16.192387>, 
      <-3.504081, -2.195419, -16.192387>, <-2.673239, -1.364576, -16.192387>, <-0.929549, -0.892686, -16.192387>, <-0.098707, -0.061843, -16.192387>, 
      <-4.030155, -0.925364, -16.192387>, <-2.855166, -0.925364, -16.192387>, <-1.288514, -0.026067, -16.192387>, <-0.113525, -0.026067, -16.192387>, 
      <-4.030155, 0.000000, -16.192387>, <-2.855166, 0.000000, -16.192387>, <-1.288514, 0.000000, -16.192387>, <-0.113525, 0.000000, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.030155, -16.192387>, <0.000000, -2.855166, -16.192387>, <0.000000, -1.288514, -16.192387>, <0.000000, -0.113525, -16.192387>, 
      <-0.925364, -4.030155, -16.192387>, <-0.925364, -2.855166, -16.192387>, <-0.026067, -1.288514, -16.192387>, <-0.026067, -0.113525, -16.192387>, 
      <-2.195419, -3.504081, -16.192387>, <-1.364576, -2.673239, -16.192387>, <-0.892686, -0.929549, -16.192387>, <-0.061843, -0.098707, -16.192387>, 
      <-2.849750, -2.849750, -16.192387>, <-2.018908, -2.018908, -16.192387>, <-0.911118, -0.911118, -16.192387>, <-0.080275, -0.080275, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.849750, -2.849750, -16.192387>, <2.018908, -2.018908, -16.192387>, <0.911118, -0.911118, -16.192387>, <0.080275, -0.080275, -16.192387>, 
      <2.195419, -3.504081, -16.192387>, <1.364576, -2.673239, -16.192387>, <0.892686, -0.929549, -16.192387>, <0.061843, -0.098707, -16.192387>, 
      <0.925364, -4.030155, -16.192387>, <0.925364, -2.855166, -16.192387>, <0.026067, -1.288514, -16.192387>, <0.026067, -0.113525, -16.192387>, 
      <0.000000, -4.030155, -16.192387>, <0.000000, -2.855166, -16.192387>, <0.000000, -1.288514, -16.192387>, <0.000000, -0.113525, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 3.916629, -13.372355>, <0.000001, 3.950687, -14.218365>, <0.000001, 3.996097, -15.346378>, <0.000001, 4.030155, -16.192387>, 
      <0.899298, 3.916629, -13.372355>, <0.899298, 3.950687, -14.218365>, <0.925365, 3.996097, -15.346378>, <0.925365, 4.030155, -16.192387>, 
      <2.133576, 3.405373, -13.372355>, <2.157658, 3.429456, -14.218365>, <2.171336, 3.479998, -15.346378>, <2.195419, 3.504080, -16.192387>, 
      <2.769475, 2.769474, -13.372355>, <2.793557, 2.793556, -14.218365>, <2.825668, 2.825667, -15.346378>, <2.849750, 2.849749, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.769475, 2.769475, -13.372355>, <-2.793557, 2.793557, -14.218365>, <-2.825667, 2.825668, -15.346378>, <-2.849749, 2.849750, -16.192387>, 
      <-2.133575, 3.405374, -13.372355>, <-2.157658, 3.429457, -14.218365>, <-2.171335, 3.479999, -15.346378>, <-2.195418, 3.504081, -16.192387>, 
      <-0.899297, 3.916629, -13.372355>, <-0.899297, 3.950687, -14.218365>, <-0.925363, 3.996097, -15.346378>, <-0.925363, 4.030155, -16.192387>, 
      <0.000001, 3.916629, -13.372355>, <0.000001, 3.950687, -14.218365>, <0.000001, 3.996097, -15.346378>, <0.000001, 4.030155, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.916629, 0.000000, -13.372355>, <-3.950687, 0.000000, -14.218365>, <-3.996097, 0.000000, -15.346378>, <-4.030155, 0.000000, -16.192387>, 
      <-3.916629, 0.899297, -13.372355>, <-3.950687, 0.899297, -14.218365>, <-3.996097, 0.925364, -15.346378>, <-4.030155, 0.925364, -16.192387>, 
      <-3.405374, 2.133576, -13.372355>, <-3.429457, 2.157658, -14.218365>, <-3.479998, 2.171336, -15.346378>, <-3.504080, 2.195419, -16.192387>, 
      <-2.769475, 2.769475, -13.372355>, <-2.793557, 2.793557, -14.218365>, <-2.825667, 2.825668, -15.346378>, <-2.849749, 2.849750, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.769475, -2.769475, -13.372355>, <-2.793557, -2.793557, -14.218365>, <-2.825668, -2.825668, -15.346378>, <-2.849750, -2.849750, -16.192387>, 
      <-3.405374, -2.133576, -13.372355>, <-3.429457, -2.157658, -14.218365>, <-3.479999, -2.171336, -15.346378>, <-3.504081, -2.195419, -16.192387>, 
      <-3.916629, -0.899297, -13.372355>, <-3.950687, -0.899297, -14.218365>, <-3.996097, -0.925364, -15.346378>, <-4.030155, -0.925364, -16.192387>, 
      <-3.916629, 0.000000, -13.372355>, <-3.950687, 0.000000, -14.218365>, <-3.996097, 0.000000, -15.346378>, <-4.030155, 0.000000, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.916629, -13.372355>, <0.000000, -3.950687, -14.218365>, <0.000000, -3.996097, -15.346378>, <0.000000, -4.030155, -16.192387>, 
      <-0.899297, -3.916629, -13.372355>, <-0.899297, -3.950687, -14.218365>, <-0.925364, -3.996097, -15.346378>, <-0.925364, -4.030155, -16.192387>, 
      <-2.133576, -3.405374, -13.372355>, <-2.157658, -3.429457, -14.218365>, <-2.171336, -3.479999, -15.346378>, <-2.195419, -3.504081, -16.192387>, 
      <-2.769475, -2.769475, -13.372355>, <-2.793557, -2.793557, -14.218365>, <-2.825668, -2.825668, -15.346378>, <-2.849750, -2.849750, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.769475, -2.769475, -13.372355>, <2.793557, -2.793557, -14.218365>, <2.825668, -2.825668, -15.346378>, <2.849750, -2.849750, -16.192387>, 
      <2.133576, -3.405374, -13.372355>, <2.157658, -3.429457, -14.218365>, <2.171336, -3.479999, -15.346378>, <2.195419, -3.504081, -16.192387>, 
      <0.899297, -3.916629, -13.372355>, <0.899297, -3.950687, -14.218365>, <0.925364, -3.996097, -15.346378>, <0.925364, -4.030155, -16.192387>, 
      <0.000000, -3.916629, -13.372355>, <0.000000, -3.950687, -14.218365>, <0.000000, -3.996097, -15.346378>, <0.000000, -4.030155, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.519290, -13.638731>, <0.000000, 3.657305, -13.678062>, <0.000001, 3.797428, -13.452269>, <0.000001, 3.916629, -13.372355>, 
      <0.808065, 3.519290, -13.638731>, <0.808065, 3.657305, -13.678062>, <0.899298, 3.797427, -13.452269>, <0.899298, 3.916629, -13.372355>, 
      <1.917126, 3.059901, -13.638731>, <2.014717, 3.157492, -13.678062>, <2.049288, 3.321085, -13.452269>, <2.133576, 3.405373, -13.372355>, 
      <2.488514, 2.488513, -13.638731>, <2.586105, 2.586104, -13.678062>, <2.685187, 2.685186, -13.452269>, <2.769475, 2.769474, -13.372355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488513, 2.488514, -13.638731>, <-2.586105, 2.586106, -13.678062>, <-2.685186, 2.685187, -13.452269>, <-2.769475, 2.769475, -13.372355>, 
      <-1.917125, 3.059902, -13.638731>, <-2.014717, 3.157493, -13.678062>, <-2.049287, 3.321086, -13.452269>, <-2.133575, 3.405374, -13.372355>, 
      <-0.808064, 3.519290, -13.638731>, <-0.808064, 3.657306, -13.678062>, <-0.899297, 3.797428, -13.452269>, <-0.899297, 3.916629, -13.372355>, 
      <0.000000, 3.519290, -13.638731>, <0.000000, 3.657305, -13.678062>, <0.000001, 3.797428, -13.452269>, <0.000001, 3.916629, -13.372355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.519290, 0.000000, -13.638731>, <-3.657305, 0.000000, -13.678062>, <-3.797428, 0.000000, -13.452269>, <-3.916629, 0.000000, -13.372355>, 
      <-3.519290, 0.808065, -13.638731>, <-3.657305, 0.808065, -13.678062>, <-3.797428, 0.899297, -13.452269>, <-3.916629, 0.899297, -13.372355>, 
      <-3.059901, 1.917126, -13.638731>, <-3.157493, 2.014718, -13.678062>, <-3.321086, 2.049287, -13.452269>, <-3.405374, 2.133576, -13.372355>, 
      <-2.488513, 2.488514, -13.638731>, <-2.586105, 2.586106, -13.678062>, <-2.685186, 2.685187, -13.452269>, <-2.769475, 2.769475, -13.372355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488514, -2.488514, -13.638731>, <-2.586105, -2.586105, -13.678062>, <-2.685187, -2.685187, -13.452269>, <-2.769475, -2.769475, -13.372355>, 
      <-3.059902, -1.917126, -13.638731>, <-3.157493, -2.014718, -13.678062>, <-3.321086, -2.049287, -13.452269>, <-3.405374, -2.133576, -13.372355>, 
      <-3.519290, -0.808064, -13.638731>, <-3.657306, -0.808064, -13.678062>, <-3.797428, -0.899297, -13.452269>, <-3.916629, -0.899297, -13.372355>, 
      <-3.519290, 0.000000, -13.638731>, <-3.657305, 0.000000, -13.678062>, <-3.797428, 0.000000, -13.452269>, <-3.916629, 0.000000, -13.372355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.519290, -13.638731>, <0.000000, -3.657305, -13.678062>, <0.000000, -3.797428, -13.452269>, <0.000000, -3.916629, -13.372355>, 
      <-0.808064, -3.519290, -13.638731>, <-0.808064, -3.657305, -13.678062>, <-0.899297, -3.797428, -13.452269>, <-0.899297, -3.916629, -13.372355>, 
      <-1.917126, -3.059902, -13.638731>, <-2.014718, -3.157493, -13.678062>, <-2.049287, -3.321086, -13.452269>, <-2.133576, -3.405374, -13.372355>, 
      <-2.488514, -2.488514, -13.638731>, <-2.586105, -2.586105, -13.678062>, <-2.685187, -2.685187, -13.452269>, <-2.769475, -2.769475, -13.372355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.488514, -2.488514, -13.638731>, <2.586105, -2.586105, -13.678062>, <2.685187, -2.685187, -13.452269>, <2.769475, -2.769475, -13.372355>, 
      <1.917126, -3.059902, -13.638731>, <2.014718, -3.157493, -13.678062>, <2.049287, -3.321086, -13.452269>, <2.133576, -3.405374, -13.372355>, 
      <0.808064, -3.519290, -13.638731>, <0.808064, -3.657305, -13.678062>, <0.899297, -3.797428, -13.452269>, <0.899297, -3.916629, -13.372355>, 
      <0.000000, -3.519290, -13.638731>, <0.000000, -3.657305, -13.678062>, <0.000000, -3.797428, -13.452269>, <0.000000, -3.916629, -13.372355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.576053, -13.275301>, <0.000000, 3.678314, -13.316774>, <-0.000000, 3.413164, -13.608490>, <0.000000, 3.519290, -13.638731>, 
      <0.821098, 3.576053, -13.275301>, <0.821098, 3.678314, -13.316774>, <0.808064, 3.413164, -13.608490>, <0.808065, 3.519290, -13.638731>, 
      <1.948047, 3.109254, -13.275301>, <2.020357, 3.181564, -13.316774>, <1.842083, 2.984859, -13.608490>, <1.917126, 3.059901, -13.638731>, 
      <2.528651, 2.528650, -13.275301>, <2.600960, 2.600960, -13.316774>, <2.413471, 2.413471, -13.608490>, <2.488514, 2.488513, -13.638731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.528651, 2.528651, -13.275301>, <-2.600961, 2.600961, -13.316774>, <-2.413471, 2.413471, -13.608490>, <-2.488513, 2.488514, -13.638731>, 
      <-1.948047, 3.109255, -13.275301>, <-2.020357, 3.181565, -13.316774>, <-1.842083, 2.984859, -13.608490>, <-1.917125, 3.059902, -13.638731>, 
      <-0.821098, 3.576053, -13.275301>, <-0.821098, 3.678314, -13.316774>, <-0.808064, 3.413164, -13.608490>, <-0.808064, 3.519290, -13.638731>, 
      <0.000000, 3.576053, -13.275301>, <0.000000, 3.678314, -13.316774>, <-0.000000, 3.413164, -13.608490>, <0.000000, 3.519290, -13.638731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.576053, 0.000000, -13.275301>, <-3.678314, 0.000000, -13.316774>, <-3.413164, 0.000000, -13.608490>, <-3.519290, 0.000000, -13.638731>, 
      <-3.576053, 0.821098, -13.275301>, <-3.678314, 0.821098, -13.316774>, <-3.413164, 0.808065, -13.608490>, <-3.519290, 0.808065, -13.638731>, 
      <-3.109255, 1.948047, -13.275301>, <-3.181565, 2.020357, -13.316774>, <-2.984859, 1.842083, -13.608490>, <-3.059901, 1.917126, -13.638731>, 
      <-2.528651, 2.528651, -13.275301>, <-2.600961, 2.600961, -13.316774>, <-2.413471, 2.413471, -13.608490>, <-2.488513, 2.488514, -13.638731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.528651, -2.528651, -13.275301>, <-2.600961, -2.600961, -13.316774>, <-2.413471, -2.413471, -13.608490>, <-2.488514, -2.488514, -13.638731>, 
      <-3.109255, -1.948047, -13.275301>, <-3.181565, -2.020357, -13.316774>, <-2.984859, -1.842084, -13.608490>, <-3.059902, -1.917126, -13.638731>, 
      <-3.576053, -0.821098, -13.275301>, <-3.678314, -0.821098, -13.316774>, <-3.413164, -0.808064, -13.608490>, <-3.519290, -0.808064, -13.638731>, 
      <-3.576053, 0.000000, -13.275301>, <-3.678314, 0.000000, -13.316774>, <-3.413164, 0.000000, -13.608490>, <-3.519290, 0.000000, -13.638731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.576053, -13.275301>, <0.000000, -3.678314, -13.316774>, <0.000000, -3.413164, -13.608490>, <0.000000, -3.519290, -13.638731>, 
      <-0.821098, -3.576053, -13.275301>, <-0.821098, -3.678314, -13.316774>, <-0.808064, -3.413164, -13.608490>, <-0.808064, -3.519290, -13.638731>, 
      <-1.948047, -3.109255, -13.275301>, <-2.020357, -3.181565, -13.316774>, <-1.842084, -2.984859, -13.608490>, <-1.917126, -3.059902, -13.638731>, 
      <-2.528651, -2.528651, -13.275301>, <-2.600961, -2.600961, -13.316774>, <-2.413471, -2.413471, -13.608490>, <-2.488514, -2.488514, -13.638731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.528651, -2.528651, -13.275301>, <2.600961, -2.600961, -13.316774>, <2.413471, -2.413471, -13.608490>, <2.488514, -2.488514, -13.638731>, 
      <1.948047, -3.109255, -13.275301>, <2.020357, -3.181565, -13.316774>, <1.842084, -2.984859, -13.608490>, <1.917126, -3.059902, -13.638731>, 
      <0.821098, -3.576053, -13.275301>, <0.821098, -3.678314, -13.316774>, <0.808064, -3.413164, -13.608490>, <0.808064, -3.519290, -13.638731>, 
      <0.000000, -3.576053, -13.275301>, <0.000000, -3.678314, -13.316774>, <0.000000, -3.413164, -13.608490>, <0.000000, -3.519290, -13.638731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.065188, -13.454566>, <0.000000, 3.117547, -13.608317>, <0.000000, 3.425538, -13.214258>, <0.000000, 3.576053, -13.275301>, 
      <0.703798, 3.065187, -13.454566>, <0.703798, 3.117547, -13.608317>, <0.821098, 3.425538, -13.214258>, <0.821098, 3.576053, -13.275301>, 
      <1.669755, 2.665075, -13.454566>, <1.706779, 2.702098, -13.608317>, <1.841618, 3.002824, -13.214258>, <1.948047, 3.109254, -13.275301>, 
      <2.167416, 2.167414, -13.454566>, <2.204439, 2.204437, -13.608317>, <2.422222, 2.422220, -13.214258>, <2.528651, 2.528650, -13.275301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.167415, 2.167416, -13.454566>, <-2.204438, 2.204439, -13.608317>, <-2.422222, 2.422222, -13.214258>, <-2.528651, 2.528651, -13.275301>, 
      <-1.669755, 2.665076, -13.454566>, <-1.706778, 2.702100, -13.608317>, <-1.841618, 3.002825, -13.214258>, <-1.948047, 3.109255, -13.275301>, 
      <-0.703798, 3.065188, -13.454566>, <-0.703798, 3.117547, -13.608317>, <-0.821098, 3.425539, -13.214258>, <-0.821098, 3.576053, -13.275301>, 
      <0.000000, 3.065188, -13.454566>, <0.000000, 3.117547, -13.608317>, <0.000000, 3.425538, -13.214258>, <0.000000, 3.576053, -13.275301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.065188, 0.000000, -13.454566>, <-3.117547, 0.000000, -13.608317>, <-3.425538, 0.000000, -13.214258>, <-3.576053, 0.000000, -13.275301>, 
      <-3.065188, 0.703798, -13.454566>, <-3.117547, 0.703798, -13.608317>, <-3.425538, 0.821098, -13.214258>, <-3.576053, 0.821098, -13.275301>, 
      <-2.665076, 1.669756, -13.454566>, <-2.702099, 1.706779, -13.608317>, <-3.002825, 1.841618, -13.214258>, <-3.109255, 1.948047, -13.275301>, 
      <-2.167415, 2.167416, -13.454566>, <-2.204438, 2.204439, -13.608317>, <-2.422222, 2.422222, -13.214258>, <-2.528651, 2.528651, -13.275301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.167415, -2.167415, -13.454566>, <-2.204438, -2.204438, -13.608317>, <-2.422221, -2.422221, -13.214258>, <-2.528651, -2.528651, -13.275301>, 
      <-2.665075, -1.669755, -13.454566>, <-2.702099, -1.706778, -13.608317>, <-3.002825, -1.841618, -13.214258>, <-3.109255, -1.948047, -13.275301>, 
      <-3.065188, -0.703798, -13.454566>, <-3.117547, -0.703798, -13.608317>, <-3.425538, -0.821098, -13.214258>, <-3.576053, -0.821098, -13.275301>, 
      <-3.065188, 0.000000, -13.454566>, <-3.117547, 0.000000, -13.608317>, <-3.425538, 0.000000, -13.214258>, <-3.576053, 0.000000, -13.275301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.065188, -13.454566>, <0.000000, -3.117547, -13.608317>, <0.000000, -3.425538, -13.214258>, <0.000000, -3.576053, -13.275301>, 
      <-0.703798, -3.065188, -13.454566>, <-0.703798, -3.117547, -13.608317>, <-0.821098, -3.425538, -13.214258>, <-0.821098, -3.576053, -13.275301>, 
      <-1.669755, -2.665075, -13.454566>, <-1.706778, -2.702099, -13.608317>, <-1.841618, -3.002825, -13.214258>, <-1.948047, -3.109255, -13.275301>, 
      <-2.167415, -2.167415, -13.454566>, <-2.204438, -2.204438, -13.608317>, <-2.422221, -2.422221, -13.214258>, <-2.528651, -2.528651, -13.275301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.167415, -2.167415, -13.454566>, <2.204438, -2.204438, -13.608317>, <2.422221, -2.422221, -13.214258>, <2.528651, -2.528651, -13.275301>, 
      <1.669755, -2.665075, -13.454566>, <1.706778, -2.702099, -13.608317>, <1.841618, -3.002825, -13.214258>, <1.948047, -3.109255, -13.275301>, 
      <0.703798, -3.065188, -13.454566>, <0.703798, -3.117547, -13.608317>, <0.821098, -3.425538, -13.214258>, <0.821098, -3.576053, -13.275301>, 
      <0.000000, -3.065188, -13.454566>, <0.000000, -3.117547, -13.608317>, <0.000000, -3.425538, -13.214258>, <0.000000, -3.576053, -13.275301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.292239, -12.441892>, <0.000000, 3.322611, -12.751752>, <0.000000, 2.964821, -13.159843>, <0.000000, 3.065188, -13.454566>, 
      <0.755931, 3.292239, -12.441892>, <0.755931, 3.322611, -12.751752>, <0.703798, 2.964821, -13.159843>, <0.703798, 3.065187, -13.454566>, 
      <1.793441, 2.862488, -12.441892>, <1.814917, 2.883965, -12.751752>, <1.598786, 2.594105, -13.159842>, <1.669755, 2.665075, -13.454566>, 
      <2.327965, 2.327964, -12.441892>, <2.349441, 2.349440, -12.751752>, <2.096446, 2.096444, -13.159842>, <2.167416, 2.167414, -13.454566>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.327964, 2.327965, -12.441892>, <-2.349440, 2.349441, -12.751752>, <-2.096445, 2.096446, -13.159843>, <-2.167415, 2.167416, -13.454566>, 
      <-1.793440, 2.862489, -12.441892>, <-1.814916, 2.883965, -12.751752>, <-1.598785, 2.594106, -13.159843>, <-1.669755, 2.665076, -13.454566>, 
      <-0.755931, 3.292239, -12.441892>, <-0.755931, 3.322611, -12.751752>, <-0.703798, 2.964821, -13.159843>, <-0.703798, 3.065188, -13.454566>, 
      <0.000000, 3.292239, -12.441892>, <0.000000, 3.322611, -12.751752>, <0.000000, 2.964821, -13.159843>, <0.000000, 3.065188, -13.454566>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.292239, 0.000000, -12.441892>, <-3.322611, 0.000000, -12.751752>, <-2.964821, 0.000000, -13.159843>, <-3.065188, 0.000000, -13.454566>, 
      <-3.292239, 0.755931, -12.441892>, <-3.322611, 0.755931, -12.751752>, <-2.964821, 0.703798, -13.159843>, <-3.065188, 0.703798, -13.454566>, 
      <-2.862488, 1.793441, -12.441892>, <-2.883965, 1.814917, -12.751752>, <-2.594105, 1.598786, -13.159843>, <-2.665076, 1.669756, -13.454566>, 
      <-2.327964, 2.327965, -12.441892>, <-2.349440, 2.349441, -12.751752>, <-2.096445, 2.096446, -13.159843>, <-2.167415, 2.167416, -13.454566>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.327965, -2.327965, -12.441892>, <-2.349441, -2.349441, -12.751752>, <-2.096445, -2.096445, -13.159842>, <-2.167415, -2.167415, -13.454566>, 
      <-2.862489, -1.793441, -12.441892>, <-2.883965, -1.814917, -12.751752>, <-2.594105, -1.598785, -13.159842>, <-2.665075, -1.669755, -13.454566>, 
      <-3.292239, -0.755931, -12.441892>, <-3.322611, -0.755931, -12.751752>, <-2.964821, -0.703798, -13.159843>, <-3.065188, -0.703798, -13.454566>, 
      <-3.292239, 0.000000, -12.441892>, <-3.322611, 0.000000, -12.751752>, <-2.964821, 0.000000, -13.159843>, <-3.065188, 0.000000, -13.454566>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.292239, -12.441892>, <0.000000, -3.322611, -12.751752>, <0.000000, -2.964821, -13.159843>, <0.000000, -3.065188, -13.454566>, 
      <-0.755931, -3.292239, -12.441892>, <-0.755931, -3.322611, -12.751752>, <-0.703798, -2.964821, -13.159843>, <-0.703798, -3.065188, -13.454566>, 
      <-1.793441, -2.862489, -12.441892>, <-1.814917, -2.883965, -12.751752>, <-1.598785, -2.594105, -13.159842>, <-1.669755, -2.665075, -13.454566>, 
      <-2.327965, -2.327965, -12.441892>, <-2.349441, -2.349441, -12.751752>, <-2.096445, -2.096445, -13.159842>, <-2.167415, -2.167415, -13.454566>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.327965, -2.327965, -12.441892>, <2.349441, -2.349441, -12.751752>, <2.096445, -2.096445, -13.159842>, <2.167415, -2.167415, -13.454566>, 
      <1.793441, -2.862489, -12.441892>, <1.814917, -2.883965, -12.751752>, <1.598785, -2.594105, -13.159842>, <1.669755, -2.665075, -13.454566>, 
      <0.755931, -3.292239, -12.441892>, <0.755931, -3.322611, -12.751752>, <0.703798, -2.964821, -13.159843>, <0.703798, -3.065188, -13.454566>, 
      <0.000000, -3.292239, -12.441892>, <0.000000, -3.322611, -12.751752>, <0.000000, -2.964821, -13.159843>, <0.000000, -3.065188, -13.454566>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.894900, -11.717257>, <0.000000, 2.922817, -11.963607>, <0.000000, 3.268054, -12.195147>, <0.000000, 3.292239, -12.441892>, 
      <0.664698, 2.894900, -11.717257>, <0.664698, 2.922817, -11.963607>, <0.755931, 3.268053, -12.195147>, <0.755931, 3.292239, -12.441892>, 
      <1.576991, 2.517015, -11.717257>, <1.596732, 2.536755, -11.963607>, <1.776339, 2.845387, -12.195147>, <1.793441, 2.862488, -12.441892>, 
      <2.047004, 2.047002, -11.717257>, <2.066744, 2.066742, -11.963607>, <2.310863, 2.310862, -12.195147>, <2.327965, 2.327964, -12.441892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.047003, 2.047004, -11.717257>, <-2.066743, 2.066744, -11.963607>, <-2.310862, 2.310863, -12.195147>, <-2.327964, 2.327965, -12.441892>, 
      <-1.576991, 2.517016, -11.717257>, <-1.596731, 2.536757, -11.963607>, <-1.776338, 2.845387, -12.195147>, <-1.793440, 2.862489, -12.441892>, 
      <-0.664698, 2.894900, -11.717257>, <-0.664698, 2.922817, -11.963607>, <-0.755931, 3.268054, -12.195147>, <-0.755931, 3.292239, -12.441892>, 
      <0.000000, 2.894900, -11.717257>, <0.000000, 2.922817, -11.963607>, <0.000000, 3.268054, -12.195147>, <0.000000, 3.292239, -12.441892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.894900, 0.000000, -11.717257>, <-2.922817, 0.000000, -11.963607>, <-3.268054, 0.000000, -12.195147>, <-3.292239, 0.000000, -12.441892>, 
      <-2.894900, 0.664698, -11.717257>, <-2.922817, 0.664698, -11.963607>, <-3.268053, 0.755931, -12.195147>, <-3.292239, 0.755931, -12.441892>, 
      <-2.517016, 1.576991, -11.717257>, <-2.536756, 1.596732, -11.963607>, <-2.845387, 1.776339, -12.195147>, <-2.862488, 1.793441, -12.441892>, 
      <-2.047003, 2.047004, -11.717257>, <-2.066743, 2.066744, -11.963607>, <-2.310862, 2.310863, -12.195147>, <-2.327964, 2.327965, -12.441892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.047003, -2.047003, -11.717257>, <-2.066743, -2.066743, -11.963607>, <-2.310863, -2.310863, -12.195147>, <-2.327965, -2.327965, -12.441892>, 
      <-2.517015, -1.576991, -11.717257>, <-2.536756, -1.596731, -11.963607>, <-2.845387, -1.776339, -12.195147>, <-2.862489, -1.793441, -12.441892>, 
      <-2.894900, -0.664698, -11.717257>, <-2.922817, -0.664698, -11.963607>, <-3.268054, -0.755931, -12.195147>, <-3.292239, -0.755931, -12.441892>, 
      <-2.894900, 0.000000, -11.717257>, <-2.922817, 0.000000, -11.963607>, <-3.268054, 0.000000, -12.195147>, <-3.292239, 0.000000, -12.441892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.894900, -11.717257>, <0.000000, -2.922817, -11.963607>, <0.000000, -3.268054, -12.195147>, <0.000000, -3.292239, -12.441892>, 
      <-0.664698, -2.894900, -11.717257>, <-0.664698, -2.922817, -11.963607>, <-0.755931, -3.268054, -12.195147>, <-0.755931, -3.292239, -12.441892>, 
      <-1.576991, -2.517015, -11.717257>, <-1.596731, -2.536756, -11.963607>, <-1.776339, -2.845387, -12.195147>, <-1.793441, -2.862489, -12.441892>, 
      <-2.047003, -2.047003, -11.717257>, <-2.066743, -2.066743, -11.963607>, <-2.310863, -2.310863, -12.195147>, <-2.327965, -2.327965, -12.441892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.047003, -2.047003, -11.717257>, <2.066743, -2.066743, -11.963607>, <2.310863, -2.310863, -12.195147>, <2.327965, -2.327965, -12.441892>, 
      <1.576991, -2.517015, -11.717257>, <1.596731, -2.536756, -11.963607>, <1.776339, -2.845387, -12.195147>, <1.793441, -2.862489, -12.441892>, 
      <0.664698, -2.894900, -11.717257>, <0.664698, -2.922817, -11.963607>, <0.755931, -3.268054, -12.195147>, <0.755931, -3.292239, -12.441892>, 
      <0.000000, -2.894900, -11.717257>, <0.000000, -2.922817, -11.963607>, <0.000000, -3.268054, -12.195147>, <0.000000, -3.292239, -12.441892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.951663, -9.436507>, <0.000000, 2.976038, -10.120510>, <0.000000, 2.817832, -11.037172>, <0.000000, 2.894900, -11.717257>, 
      <0.677732, 2.951663, -9.436507>, <0.677732, 2.976038, -10.120510>, <0.664698, 2.817831, -11.037172>, <0.664698, 2.894900, -11.717257>, 
      <1.607912, 2.566369, -9.436507>, <1.625148, 2.583605, -10.120510>, <1.522496, 2.462519, -11.037172>, <1.576991, 2.517015, -11.717257>, 
      <2.087141, 2.087140, -9.436507>, <2.104377, 2.104376, -10.120510>, <1.992508, 1.992506, -11.037172>, <2.047004, 2.047002, -11.717257>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.087140, 2.087141, -9.436507>, <-2.104376, 2.104377, -10.120510>, <-1.992507, 1.992508, -11.037172>, <-2.047003, 2.047004, -11.717257>, 
      <-1.607912, 2.566370, -9.436507>, <-1.625148, 2.583606, -10.120510>, <-1.522495, 2.462521, -11.037172>, <-1.576991, 2.517016, -11.717257>, 
      <-0.677731, 2.951663, -9.436507>, <-0.677731, 2.976038, -10.120510>, <-0.664698, 2.817832, -11.037172>, <-0.664698, 2.894900, -11.717257>, 
      <0.000000, 2.951663, -9.436507>, <0.000000, 2.976038, -10.120510>, <0.000000, 2.817832, -11.037172>, <0.000000, 2.894900, -11.717257>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.951663, 0.000000, -9.436507>, <-2.976038, 0.000000, -10.120510>, <-2.817832, 0.000000, -11.037172>, <-2.894900, 0.000000, -11.717257>, 
      <-2.951663, 0.677732, -9.436507>, <-2.976038, 0.677732, -10.120510>, <-2.817832, 0.664698, -11.037172>, <-2.894900, 0.664698, -11.717257>, 
      <-2.566369, 1.607912, -9.436507>, <-2.583605, 1.625148, -10.120510>, <-2.462520, 1.522496, -11.037172>, <-2.517016, 1.576991, -11.717257>, 
      <-2.087140, 2.087141, -9.436507>, <-2.104376, 2.104377, -10.120510>, <-1.992507, 1.992508, -11.037172>, <-2.047003, 2.047004, -11.717257>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.087141, -2.087141, -9.436507>, <-2.104377, -2.104377, -10.120510>, <-1.992507, -1.992507, -11.037172>, <-2.047003, -2.047003, -11.717257>, 
      <-2.566370, -1.607912, -9.436507>, <-2.583605, -1.625148, -10.120510>, <-2.462520, -1.522495, -11.037172>, <-2.517015, -1.576991, -11.717257>, 
      <-2.951663, -0.677732, -9.436507>, <-2.976038, -0.677732, -10.120510>, <-2.817832, -0.664698, -11.037172>, <-2.894900, -0.664698, -11.717257>, 
      <-2.951663, 0.000000, -9.436507>, <-2.976038, 0.000000, -10.120510>, <-2.817832, 0.000000, -11.037172>, <-2.894900, 0.000000, -11.717257>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.951663, -9.436507>, <0.000000, -2.976038, -10.120510>, <0.000000, -2.817832, -11.037172>, <0.000000, -2.894900, -11.717257>, 
      <-0.677732, -2.951663, -9.436507>, <-0.677732, -2.976038, -10.120510>, <-0.664698, -2.817832, -11.037172>, <-0.664698, -2.894900, -11.717257>, 
      <-1.607912, -2.566370, -9.436507>, <-1.625148, -2.583605, -10.120510>, <-1.522495, -2.462520, -11.037172>, <-1.576991, -2.517015, -11.717257>, 
      <-2.087141, -2.087141, -9.436507>, <-2.104377, -2.104377, -10.120510>, <-1.992507, -1.992507, -11.037172>, <-2.047003, -2.047003, -11.717257>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.087141, -2.087141, -9.436507>, <2.104377, -2.104377, -10.120510>, <1.992507, -1.992507, -11.037172>, <2.047003, -2.047003, -11.717257>, 
      <1.607912, -2.566370, -9.436507>, <1.625148, -2.583605, -10.120510>, <1.522495, -2.462520, -11.037172>, <1.576991, -2.517015, -11.717257>, 
      <0.677732, -2.951663, -9.436507>, <0.677732, -2.976038, -10.120510>, <0.664698, -2.817832, -11.037172>, <0.664698, -2.894900, -11.717257>, 
      <0.000000, -2.951663, -9.436507>, <0.000000, -2.976038, -10.120510>, <0.000000, -2.817832, -11.037172>, <0.000000, -2.894900, -11.717257>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.781374, -8.531567>, <0.000000, 2.915012, -8.773338>, <0.000000, 2.941825, -9.160436>, <0.000000, 2.951663, -9.436507>, 
      <0.638632, 2.781374, -8.531567>, <0.638632, 2.915012, -8.773338>, <0.677732, 2.941825, -9.160436>, <0.677732, 2.951663, -9.436507>, 
      <1.515148, 2.418309, -8.531567>, <1.609645, 2.512805, -8.773338>, <1.600956, 2.559412, -9.160436>, <1.607912, 2.566369, -9.436507>, 
      <1.966729, 1.966728, -8.531567>, <2.061225, 2.061224, -8.773338>, <2.080184, 2.080184, -9.160436>, <2.087141, 2.087140, -9.436507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.966728, 1.966729, -8.531567>, <-2.061224, 2.061225, -8.773338>, <-2.080184, 2.080184, -9.160436>, <-2.087140, 2.087141, -9.436507>, 
      <-1.515147, 2.418309, -8.531567>, <-1.609644, 2.512806, -8.773338>, <-1.600955, 2.559413, -9.160436>, <-1.607912, 2.566370, -9.436507>, 
      <-0.638631, 2.781374, -8.531567>, <-0.638631, 2.915012, -8.773338>, <-0.677731, 2.941825, -9.160436>, <-0.677731, 2.951663, -9.436507>, 
      <0.000000, 2.781374, -8.531567>, <0.000000, 2.915012, -8.773338>, <0.000000, 2.941825, -9.160436>, <0.000000, 2.951663, -9.436507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.781374, 0.000000, -8.531567>, <-2.915012, 0.000000, -8.773338>, <-2.941825, 0.000000, -9.160436>, <-2.951663, 0.000000, -9.436507>, 
      <-2.781374, 0.638632, -8.531567>, <-2.915012, 0.638632, -8.773338>, <-2.941825, 0.677732, -9.160436>, <-2.951663, 0.677732, -9.436507>, 
      <-2.418309, 1.515148, -8.531567>, <-2.512805, 1.609645, -8.773338>, <-2.559412, 1.600956, -9.160436>, <-2.566369, 1.607912, -9.436507>, 
      <-1.966728, 1.966729, -8.531567>, <-2.061224, 2.061225, -8.773338>, <-2.080184, 2.080184, -9.160436>, <-2.087140, 2.087141, -9.436507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.966729, -1.966729, -8.531567>, <-2.061225, -2.061225, -8.773338>, <-2.080184, -2.080184, -9.160436>, <-2.087141, -2.087141, -9.436507>, 
      <-2.418310, -1.515148, -8.531567>, <-2.512806, -1.609645, -8.773338>, <-2.559413, -1.600956, -9.160436>, <-2.566370, -1.607912, -9.436507>, 
      <-2.781374, -0.638632, -8.531567>, <-2.915012, -0.638632, -8.773338>, <-2.941825, -0.677732, -9.160436>, <-2.951663, -0.677732, -9.436507>, 
      <-2.781374, 0.000000, -8.531567>, <-2.915012, 0.000000, -8.773338>, <-2.941825, 0.000000, -9.160436>, <-2.951663, 0.000000, -9.436507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.781374, -8.531567>, <0.000000, -2.915012, -8.773338>, <0.000000, -2.941825, -9.160436>, <0.000000, -2.951663, -9.436507>, 
      <-0.638632, -2.781374, -8.531567>, <-0.638632, -2.915012, -8.773338>, <-0.677732, -2.941825, -9.160436>, <-0.677732, -2.951663, -9.436507>, 
      <-1.515148, -2.418310, -8.531567>, <-1.609645, -2.512806, -8.773338>, <-1.600956, -2.559413, -9.160436>, <-1.607912, -2.566370, -9.436507>, 
      <-1.966729, -1.966729, -8.531567>, <-2.061225, -2.061225, -8.773338>, <-2.080184, -2.080184, -9.160436>, <-2.087141, -2.087141, -9.436507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.966729, -1.966729, -8.531567>, <2.061225, -2.061225, -8.773338>, <2.080184, -2.080184, -9.160436>, <2.087141, -2.087141, -9.436507>, 
      <1.515148, -2.418310, -8.531567>, <1.609645, -2.512806, -8.773338>, <1.600956, -2.559413, -9.160436>, <1.607912, -2.566370, -9.436507>, 
      <0.638632, -2.781374, -8.531567>, <0.638632, -2.915012, -8.773338>, <0.677732, -2.941825, -9.160436>, <0.677732, -2.951663, -9.436507>, 
      <0.000000, -2.781374, -8.531567>, <0.000000, -2.915012, -8.773338>, <0.000000, -2.941825, -9.160436>, <0.000000, -2.951663, -9.436507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.440798, -8.512278>, <0.000000, 2.420391, -8.612559>, <0.000000, 2.731867, -8.442002>, <0.000000, 2.781374, -8.531567>, 
      <0.560432, 2.440798, -8.512278>, <0.560432, 2.420391, -8.612559>, <0.638632, 2.731867, -8.442002>, <0.638632, 2.781374, -8.531567>, 
      <1.329620, 2.122189, -8.512278>, <1.315190, 2.107759, -8.612559>, <1.480142, 2.383302, -8.442002>, <1.515148, 2.418309, -8.531567>, 
      <1.725905, 1.725904, -8.512278>, <1.711475, 1.711474, -8.612559>, <1.931722, 1.931721, -8.442002>, <1.966729, 1.966728, -8.531567>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.725904, 1.725905, -8.512278>, <-1.711474, 1.711475, -8.612559>, <-1.931721, 1.931722, -8.442002>, <-1.966728, 1.966729, -8.531567>, 
      <-1.329619, 2.122190, -8.512278>, <-1.315189, 2.107760, -8.612559>, <-1.480141, 2.383303, -8.442002>, <-1.515147, 2.418309, -8.531567>, 
      <-0.560432, 2.440798, -8.512278>, <-0.560432, 2.420392, -8.612559>, <-0.638631, 2.731868, -8.442002>, <-0.638631, 2.781374, -8.531567>, 
      <0.000000, 2.440798, -8.512278>, <0.000000, 2.420391, -8.612559>, <0.000000, 2.731867, -8.442002>, <0.000000, 2.781374, -8.531567>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.440798, 0.000000, -8.512278>, <-2.420391, 0.000000, -8.612559>, <-2.731867, 0.000000, -8.442002>, <-2.781374, 0.000000, -8.531567>, 
      <-2.440798, 0.560432, -8.512278>, <-2.420391, 0.560432, -8.612559>, <-2.731867, 0.638632, -8.442002>, <-2.781374, 0.638632, -8.531567>, 
      <-2.122189, 1.329620, -8.512278>, <-2.107759, 1.315190, -8.612559>, <-2.383302, 1.480142, -8.442002>, <-2.418309, 1.515148, -8.531567>, 
      <-1.725904, 1.725905, -8.512278>, <-1.711474, 1.711475, -8.612559>, <-1.931721, 1.931722, -8.442002>, <-1.966728, 1.966729, -8.531567>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.725905, -1.725905, -8.512278>, <-1.711475, -1.711475, -8.612559>, <-1.931722, -1.931722, -8.442002>, <-1.966729, -1.966729, -8.531567>, 
      <-2.122190, -1.329620, -8.512278>, <-2.107760, -1.315190, -8.612559>, <-2.383303, -1.480142, -8.442002>, <-2.418310, -1.515148, -8.531567>, 
      <-2.440798, -0.560432, -8.512278>, <-2.420392, -0.560432, -8.612559>, <-2.731868, -0.638632, -8.442002>, <-2.781374, -0.638632, -8.531567>, 
      <-2.440798, 0.000000, -8.512278>, <-2.420391, 0.000000, -8.612559>, <-2.731867, 0.000000, -8.442002>, <-2.781374, 0.000000, -8.531567>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.440798, -8.512278>, <0.000000, -2.420391, -8.612559>, <0.000000, -2.731867, -8.442002>, <0.000000, -2.781374, -8.531567>, 
      <-0.560432, -2.440798, -8.512278>, <-0.560432, -2.420391, -8.612559>, <-0.638632, -2.731867, -8.442002>, <-0.638632, -2.781374, -8.531567>, 
      <-1.329620, -2.122190, -8.512278>, <-1.315190, -2.107760, -8.612559>, <-1.480142, -2.383303, -8.442002>, <-1.515148, -2.418310, -8.531567>, 
      <-1.725905, -1.725905, -8.512278>, <-1.711475, -1.711475, -8.612559>, <-1.931722, -1.931722, -8.442002>, <-1.966729, -1.966729, -8.531567>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.725905, -1.725905, -8.512278>, <1.711475, -1.711475, -8.612559>, <1.931722, -1.931722, -8.442002>, <1.966729, -1.966729, -8.531567>, 
      <1.329620, -2.122190, -8.512278>, <1.315190, -2.107760, -8.612559>, <1.480142, -2.383303, -8.442002>, <1.515148, -2.418310, -8.531567>, 
      <0.560432, -2.440798, -8.512278>, <0.560432, -2.420391, -8.612559>, <0.638632, -2.731867, -8.442002>, <0.638632, -2.781374, -8.531567>, 
      <0.000000, -2.440798, -8.512278>, <0.000000, -2.420391, -8.612559>, <0.000000, -2.731867, -8.442002>, <0.000000, -2.781374, -8.531567>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.121951, -6.857923>, <0.000000, 2.878303, -7.336162>, <0.000000, 2.547826, -7.986329>, <0.000000, 2.440798, -8.512278>, 
      <0.716832, 3.121951, -6.857923>, <0.716832, 2.878303, -7.336162>, <0.560432, 2.547826, -7.986329>, <0.560432, 2.440798, -8.512278>, 
      <1.700676, 2.714428, -6.857923>, <1.528391, 2.542143, -7.336162>, <1.405299, 2.197869, -7.986329>, <1.329620, 2.122189, -8.512278>, 
      <2.207553, 2.207552, -6.857923>, <2.035268, 2.035267, -7.336162>, <1.801585, 1.801584, -7.986329>, <1.725905, 1.725904, -8.512278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.207552, 2.207553, -6.857923>, <-2.035267, 2.035268, -7.336162>, <-1.801584, 1.801585, -7.986329>, <-1.725904, 1.725905, -8.512278>, 
      <-1.700676, 2.714429, -6.857923>, <-1.528390, 2.542144, -7.336162>, <-1.405299, 2.197870, -7.986329>, <-1.329619, 2.122190, -8.512278>, 
      <-0.716831, 3.121951, -6.857923>, <-0.716831, 2.878304, -7.336162>, <-0.560432, 2.547826, -7.986329>, <-0.560432, 2.440798, -8.512278>, 
      <0.000000, 3.121951, -6.857923>, <0.000000, 2.878303, -7.336162>, <0.000000, 2.547826, -7.986329>, <0.000000, 2.440798, -8.512278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.121951, 0.000000, -6.857923>, <-2.878303, 0.000000, -7.336162>, <-2.547826, 0.000000, -7.986329>, <-2.440798, 0.000000, -8.512278>, 
      <-3.121951, 0.716832, -6.857923>, <-2.878303, 0.716832, -7.336162>, <-2.547826, 0.560432, -7.986329>, <-2.440798, 0.560432, -8.512278>, 
      <-2.714428, 1.700676, -6.857923>, <-2.542143, 1.528391, -7.336162>, <-2.197869, 1.405299, -7.986329>, <-2.122189, 1.329620, -8.512278>, 
      <-2.207552, 2.207553, -6.857923>, <-2.035267, 2.035268, -7.336162>, <-1.801584, 1.801585, -7.986329>, <-1.725904, 1.725905, -8.512278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.207553, -2.207552, -6.857923>, <-2.035268, -2.035267, -7.336162>, <-1.801585, -1.801584, -7.986329>, <-1.725905, -1.725905, -8.512278>, 
      <-2.714429, -1.700676, -6.857923>, <-2.542144, -1.528391, -7.336162>, <-2.197870, -1.405299, -7.986329>, <-2.122190, -1.329620, -8.512278>, 
      <-3.121951, -0.716831, -6.857923>, <-2.878304, -0.716831, -7.336162>, <-2.547826, -0.560432, -7.986329>, <-2.440798, -0.560432, -8.512278>, 
      <-3.121951, 0.000000, -6.857923>, <-2.878303, 0.000000, -7.336162>, <-2.547826, 0.000000, -7.986329>, <-2.440798, 0.000000, -8.512278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.121951, -6.857923>, <0.000000, -2.878303, -7.336162>, <0.000000, -2.547826, -7.986329>, <0.000000, -2.440798, -8.512278>, 
      <-0.716832, -3.121951, -6.857923>, <-0.716832, -2.878303, -7.336162>, <-0.560432, -2.547826, -7.986329>, <-0.560432, -2.440798, -8.512278>, 
      <-1.700676, -2.714428, -6.857923>, <-1.528391, -2.542143, -7.336162>, <-1.405299, -2.197870, -7.986329>, <-1.329620, -2.122190, -8.512278>, 
      <-2.207553, -2.207552, -6.857923>, <-2.035268, -2.035267, -7.336162>, <-1.801585, -1.801584, -7.986329>, <-1.725905, -1.725905, -8.512278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.207552, -2.207552, -6.857923>, <2.035267, -2.035267, -7.336162>, <1.801584, -1.801584, -7.986329>, <1.725905, -1.725905, -8.512278>, 
      <1.700676, -2.714428, -6.857923>, <1.528391, -2.542143, -7.336162>, <1.405299, -2.197870, -7.986329>, <1.329620, -2.122190, -8.512278>, 
      <0.716831, -3.121951, -6.857923>, <0.716831, -2.878303, -7.336162>, <0.560432, -2.547826, -7.986329>, <0.560432, -2.440798, -8.512278>, 
      <0.000000, -3.121951, -6.857923>, <0.000000, -2.878303, -7.336162>, <0.000000, -2.547826, -7.986329>, <0.000000, -2.440798, -8.512278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.746341, -5.949719>, <-0.000000, 3.597784, -6.245106>, <0.000000, 3.272045, -6.563314>, <0.000000, 3.121951, -6.857923>, 
      <0.860198, 3.746341, -5.949719>, <0.860198, 3.597784, -6.245106>, <0.716832, 3.272045, -6.563314>, <0.716832, 3.121951, -6.857923>, 
      <2.040812, 3.257313, -5.949719>, <1.935766, 3.152268, -6.245106>, <1.806809, 2.820561, -6.563314>, <1.700676, 2.714428, -6.857923>, 
      <2.649063, 2.649062, -5.949719>, <2.544018, 2.544017, -6.245106>, <2.313685, 2.313684, -6.563314>, <2.207553, 2.207552, -6.857923>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.649063, 2.649063, -5.949719>, <-2.544018, 2.544018, -6.245106>, <-2.313685, 2.313685, -6.563314>, <-2.207552, 2.207553, -6.857923>, 
      <-2.040812, 3.257315, -5.949719>, <-1.935766, 3.152269, -6.245106>, <-1.806808, 2.820562, -6.563314>, <-1.700676, 2.714429, -6.857923>, 
      <-0.860198, 3.746341, -5.949719>, <-0.860198, 3.597785, -6.245106>, <-0.716831, 3.272045, -6.563314>, <-0.716831, 3.121951, -6.857923>, 
      <0.000000, 3.746341, -5.949719>, <-0.000000, 3.597784, -6.245106>, <0.000000, 3.272045, -6.563314>, <0.000000, 3.121951, -6.857923>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.746341, 0.000000, -5.949719>, <-3.597784, 0.000000, -6.245106>, <-3.272045, 0.000000, -6.563314>, <-3.121951, 0.000000, -6.857923>, 
      <-3.746341, 0.860198, -5.949719>, <-3.597784, 0.860198, -6.245106>, <-3.272045, 0.716832, -6.563314>, <-3.121951, 0.716832, -6.857923>, 
      <-3.257315, 2.040812, -5.949719>, <-3.152269, 1.935766, -6.245106>, <-2.820561, 1.806809, -6.563314>, <-2.714428, 1.700676, -6.857923>, 
      <-2.649063, 2.649063, -5.949719>, <-2.544018, 2.544018, -6.245106>, <-2.313685, 2.313685, -6.563314>, <-2.207552, 2.207553, -6.857923>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.649063, -2.649063, -5.949719>, <-2.544018, -2.544018, -6.245106>, <-2.313685, -2.313684, -6.563314>, <-2.207553, -2.207552, -6.857923>, 
      <-3.257315, -2.040812, -5.949719>, <-3.152269, -1.935766, -6.245106>, <-2.820562, -1.806808, -6.563314>, <-2.714429, -1.700676, -6.857923>, 
      <-3.746341, -0.860198, -5.949719>, <-3.597784, -0.860198, -6.245106>, <-3.272045, -0.716831, -6.563314>, <-3.121951, -0.716831, -6.857923>, 
      <-3.746341, 0.000000, -5.949719>, <-3.597784, 0.000000, -6.245106>, <-3.272045, 0.000000, -6.563314>, <-3.121951, 0.000000, -6.857923>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.746341, -5.949719>, <0.000000, -3.597784, -6.245106>, <0.000000, -3.272045, -6.563314>, <0.000000, -3.121951, -6.857923>, 
      <-0.860198, -3.746341, -5.949719>, <-0.860198, -3.597784, -6.245106>, <-0.716832, -3.272045, -6.563314>, <-0.716832, -3.121951, -6.857923>, 
      <-2.040812, -3.257315, -5.949719>, <-1.935766, -3.152269, -6.245106>, <-1.806809, -2.820561, -6.563314>, <-1.700676, -2.714428, -6.857923>, 
      <-2.649063, -2.649063, -5.949719>, <-2.544018, -2.544018, -6.245106>, <-2.313685, -2.313684, -6.563314>, <-2.207553, -2.207552, -6.857923>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.649063, -2.649063, -5.949719>, <2.544018, -2.544018, -6.245107>, <2.313684, -2.313684, -6.563314>, <2.207552, -2.207552, -6.857923>, 
      <2.040812, -3.257315, -5.949719>, <1.935766, -3.152269, -6.245107>, <1.806808, -2.820561, -6.563314>, <1.700676, -2.714428, -6.857923>, 
      <0.860198, -3.746341, -5.949719>, <0.860198, -3.597784, -6.245106>, <0.716831, -3.272045, -6.563314>, <0.716831, -3.121951, -6.857923>, 
      <0.000000, -3.746341, -5.949719>, <0.000000, -3.597784, -6.245106>, <0.000000, -3.272045, -6.563314>, <0.000000, -3.121951, -6.857923>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 4.541138, -4.036035>, <0.000001, 4.392984, -4.639774>, <0.000000, 4.025649, -5.394348>, <0.000000, 3.746341, -5.949719>, 
      <1.042692, 4.541138, -4.036035>, <1.042692, 4.392984, -4.639774>, <0.860198, 4.025649, -5.394348>, <0.860198, 3.746341, -5.949719>, 
      <2.473776, 3.948362, -4.036035>, <2.369016, 3.843602, -4.639774>, <2.238312, 3.454814, -5.394348>, <2.040812, 3.257313, -5.949719>, 
      <3.211070, 3.211068, -4.036035>, <3.106310, 3.106308, -4.639774>, <2.846564, 2.846562, -5.394348>, <2.649063, 2.649062, -5.949719>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.211069, 3.211070, -4.036035>, <-3.106309, 3.106310, -4.639774>, <-2.846564, 2.846564, -5.394348>, <-2.649063, 2.649063, -5.949719>, 
      <-2.473775, 3.948364, -4.036035>, <-2.369015, 3.843603, -4.639774>, <-2.238312, 3.454815, -5.394348>, <-2.040812, 3.257315, -5.949719>, 
      <-1.042690, 4.541139, -4.036035>, <-1.042690, 4.392985, -4.639774>, <-0.860197, 4.025649, -5.394348>, <-0.860198, 3.746341, -5.949719>, 
      <0.000001, 4.541138, -4.036035>, <0.000001, 4.392984, -4.639774>, <0.000000, 4.025649, -5.394348>, <0.000000, 3.746341, -5.949719>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.541138, 0.000000, -4.036035>, <-4.392984, 0.000000, -4.639774>, <-4.025649, 0.000000, -5.394348>, <-3.746341, 0.000000, -5.949719>, 
      <-4.541138, 1.042691, -4.036035>, <-4.392984, 1.042691, -4.639774>, <-4.025649, 0.860198, -5.394348>, <-3.746341, 0.860198, -5.949719>, 
      <-3.948363, 2.473776, -4.036035>, <-3.843603, 2.369016, -4.639774>, <-3.454815, 2.238312, -5.394348>, <-3.257315, 2.040812, -5.949719>, 
      <-3.211069, 3.211070, -4.036035>, <-3.106309, 3.106310, -4.639774>, <-2.846564, 2.846564, -5.394348>, <-2.649063, 2.649063, -5.949719>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.211070, -3.211070, -4.036035>, <-3.106310, -3.106310, -4.639774>, <-2.846564, -2.846564, -5.394348>, <-2.649063, -2.649063, -5.949719>, 
      <-3.948364, -2.473776, -4.036035>, <-3.843604, -2.369016, -4.639774>, <-3.454815, -2.238312, -5.394348>, <-3.257315, -2.040812, -5.949719>, 
      <-4.541138, -1.042691, -4.036035>, <-4.392984, -1.042691, -4.639774>, <-4.025649, -0.860198, -5.394348>, <-3.746341, -0.860198, -5.949719>, 
      <-4.541138, 0.000000, -4.036035>, <-4.392984, 0.000000, -4.639774>, <-4.025649, 0.000000, -5.394348>, <-3.746341, 0.000000, -5.949719>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.541138, -4.036035>, <0.000000, -4.392984, -4.639774>, <0.000000, -4.025649, -5.394348>, <0.000000, -3.746341, -5.949719>, 
      <-1.042691, -4.541138, -4.036035>, <-1.042691, -4.392984, -4.639774>, <-0.860198, -4.025649, -5.394348>, <-0.860198, -3.746341, -5.949719>, 
      <-2.473776, -3.948364, -4.036035>, <-2.369016, -3.843604, -4.639774>, <-2.238312, -3.454815, -5.394348>, <-2.040812, -3.257315, -5.949719>, 
      <-3.211070, -3.211070, -4.036035>, <-3.106310, -3.106310, -4.639774>, <-2.846564, -2.846564, -5.394348>, <-2.649063, -2.649063, -5.949719>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.211070, -3.211070, -4.036035>, <3.106310, -3.106310, -4.639774>, <2.846564, -2.846564, -5.394348>, <2.649063, -2.649063, -5.949719>, 
      <2.473776, -3.948364, -4.036035>, <2.369016, -3.843604, -4.639774>, <2.238312, -3.454815, -5.394348>, <2.040812, -3.257315, -5.949719>, 
      <1.042691, -4.541138, -4.036035>, <1.042691, -4.392984, -4.639774>, <0.860198, -4.025649, -5.394348>, <0.860198, -3.746341, -5.949719>, 
      <0.000000, -4.541138, -4.036035>, <0.000000, -4.392984, -4.639774>, <0.000000, -4.025649, -5.394348>, <0.000000, -3.746341, -5.949719>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 5.192366, -0.057038>, <0.000001, 5.245845, -1.265436>, <0.000001, 4.829409, -2.861307>, <0.000001, 4.541138, -4.036035>, 
      <1.192221, 5.192366, -0.057038>, <1.192221, 5.245844, -1.265436>, <1.042692, 4.829408, -2.861307>, <1.042692, 4.541138, -4.036035>, 
      <2.828532, 4.514583, -0.057038>, <2.866347, 4.552398, -1.265436>, <2.677615, 4.152200, -2.861307>, <2.473776, 3.948362, -4.036035>, 
      <3.671558, 3.671556, -0.057038>, <3.709373, 3.709371, -1.265436>, <3.414908, 3.414906, -2.861307>, <3.211070, 3.211068, -4.036035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.671557, 3.671558, -0.057038>, <-3.709372, 3.709373, -1.265436>, <-3.414907, 3.414908, -2.861307>, <-3.211069, 3.211070, -4.036035>, 
      <-2.828530, 4.514584, -0.057038>, <-2.866346, 4.552400, -1.265436>, <-2.677613, 4.152202, -2.861307>, <-2.473775, 3.948364, -4.036035>, 
      <-1.192219, 5.192367, -0.057038>, <-1.192219, 5.245845, -1.265436>, <-1.042690, 4.829409, -2.861307>, <-1.042690, 4.541139, -4.036035>, 
      <0.000001, 5.192366, -0.057038>, <0.000001, 5.245845, -1.265436>, <0.000001, 4.829409, -2.861307>, <0.000001, 4.541138, -4.036035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.192366, 0.000000, -0.057038>, <-5.245845, 0.000000, -1.265436>, <-4.829409, 0.000000, -2.861307>, <-4.541138, 0.000000, -4.036035>, 
      <-5.192366, 1.192220, -0.057038>, <-5.245845, 1.192220, -1.265436>, <-4.829409, 1.042691, -2.861307>, <-4.541138, 1.042691, -4.036035>, 
      <-4.514584, 2.828531, -0.057038>, <-4.552399, 2.866347, -1.265436>, <-4.152202, 2.677614, -2.861307>, <-3.948363, 2.473776, -4.036035>, 
      <-3.671557, 3.671558, -0.057038>, <-3.709372, 3.709373, -1.265436>, <-3.414907, 3.414908, -2.861307>, <-3.211069, 3.211070, -4.036035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.671557, -3.671557, -0.057038>, <-3.709372, -3.709372, -1.265436>, <-3.414908, -3.414908, -2.861307>, <-3.211070, -3.211070, -4.036035>, 
      <-4.514584, -2.828530, -0.057038>, <-4.552399, -2.866346, -1.265436>, <-4.152202, -2.677614, -2.861307>, <-3.948364, -2.473776, -4.036035>, 
      <-5.192366, -1.192220, -0.057038>, <-5.245845, -1.192220, -1.265436>, <-4.829409, -1.042691, -2.861307>, <-4.541138, -1.042691, -4.036035>, 
      <-5.192366, 0.000000, -0.057038>, <-5.245845, 0.000000, -1.265436>, <-4.829409, 0.000000, -2.861307>, <-4.541138, 0.000000, -4.036035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -5.192366, -0.057038>, <0.000000, -5.245845, -1.265436>, <0.000000, -4.829409, -2.861307>, <0.000000, -4.541138, -4.036035>, 
      <-1.192220, -5.192366, -0.057038>, <-1.192220, -5.245845, -1.265436>, <-1.042691, -4.829409, -2.861307>, <-1.042691, -4.541138, -4.036035>, 
      <-2.828530, -4.514584, -0.057038>, <-2.866346, -4.552399, -1.265436>, <-2.677614, -4.152202, -2.861307>, <-2.473776, -3.948364, -4.036035>, 
      <-3.671557, -3.671557, -0.057038>, <-3.709372, -3.709372, -1.265436>, <-3.414908, -3.414908, -2.861307>, <-3.211070, -3.211070, -4.036035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.671557, -3.671557, -0.057038>, <3.709372, -3.709372, -1.265436>, <3.414908, -3.414908, -2.861307>, <3.211070, -3.211070, -4.036035>, 
      <2.828530, -4.514584, -0.057038>, <2.866346, -4.552399, -1.265436>, <2.677614, -4.152202, -2.861307>, <2.473776, -3.948364, -4.036035>, 
      <1.192220, -5.192366, -0.057038>, <1.192220, -5.245845, -1.265436>, <1.042691, -4.829409, -2.861307>, <1.042691, -4.541138, -4.036035>, 
      <0.000000, -5.192366, -0.057038>, <0.000000, -5.245845, -1.265436>, <0.000000, -4.829409, -2.861307>, <0.000000, -4.541138, -4.036035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.388075, 22.018371>, <0.000000, 3.818974, 15.387651>, <0.000001, 4.898586, 6.581171>, <0.000001, 5.192366, -0.057038>, 
      <0.777936, 3.388075, 22.018371>, <0.777937, 3.818974, 15.387651>, <1.192220, 4.898585, 6.581171>, <1.192221, 5.192366, -0.057038>, 
      <1.845647, 2.945814, 22.018371>, <2.150339, 3.250506, 15.387651>, <2.620797, 4.306848, 6.581171>, <2.828532, 4.514583, -0.057038>, 
      <2.395731, 2.395730, 22.018371>, <2.700423, 2.700422, 15.387651>, <3.463824, 3.463822, 6.581171>, <3.671558, 3.671556, -0.057038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.395731, 2.395731, 22.018371>, <-2.700423, 2.700423, 15.387651>, <-3.463823, 3.463824, 6.581171>, <-3.671557, 3.671558, -0.057038>, 
      <-1.845647, 2.945815, 22.018371>, <-2.150339, 3.250507, 15.387651>, <-2.620796, 4.306850, 6.581171>, <-2.828530, 4.514584, -0.057038>, 
      <-0.777936, 3.388075, 22.018371>, <-0.777936, 3.818974, 15.387651>, <-1.192219, 4.898586, 6.581171>, <-1.192219, 5.192367, -0.057038>, 
      <0.000000, 3.388075, 22.018371>, <0.000000, 3.818974, 15.387651>, <0.000001, 4.898586, 6.581171>, <0.000001, 5.192366, -0.057038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.388075, 0.000000, 22.018371>, <-3.818974, 0.000000, 15.387651>, <-4.898586, 0.000000, 6.581171>, <-5.192366, 0.000000, -0.057038>, 
      <-3.388075, 0.777936, 22.018371>, <-3.818974, 0.777936, 15.387651>, <-4.898586, 1.192220, 6.581171>, <-5.192366, 1.192220, -0.057038>, 
      <-2.945815, 1.845647, 22.018371>, <-3.250507, 2.150339, 15.387651>, <-4.306850, 2.620797, 6.581171>, <-4.514584, 2.828531, -0.057038>, 
      <-2.395731, 2.395731, 22.018371>, <-2.700423, 2.700423, 15.387651>, <-3.463823, 3.463824, 6.581171>, <-3.671557, 3.671558, -0.057038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.395731, -2.395731, 22.018371>, <-2.700423, -2.700423, 15.387651>, <-3.463823, -3.463823, 6.581171>, <-3.671557, -3.671557, -0.057038>, 
      <-2.945815, -1.845647, 22.018371>, <-3.250507, -2.150339, 15.387651>, <-4.306850, -2.620796, 6.581171>, <-4.514584, -2.828530, -0.057038>, 
      <-3.388075, -0.777936, 22.018371>, <-3.818974, -0.777936, 15.387651>, <-4.898586, -1.192220, 6.581171>, <-5.192366, -1.192220, -0.057038>, 
      <-3.388075, 0.000000, 22.018371>, <-3.818974, 0.000000, 15.387651>, <-4.898586, 0.000000, 6.581171>, <-5.192366, 0.000000, -0.057038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.388075, 22.018371>, <0.000000, -3.818974, 15.387651>, <0.000000, -4.898586, 6.581171>, <0.000000, -5.192366, -0.057038>, 
      <-0.777936, -3.388075, 22.018371>, <-0.777936, -3.818974, 15.387651>, <-1.192220, -4.898586, 6.581171>, <-1.192220, -5.192366, -0.057038>, 
      <-1.845647, -2.945815, 22.018371>, <-2.150339, -3.250507, 15.387651>, <-2.620796, -4.306850, 6.581171>, <-2.828530, -4.514584, -0.057038>, 
      <-2.395731, -2.395731, 22.018371>, <-2.700423, -2.700423, 15.387651>, <-3.463823, -3.463823, 6.581171>, <-3.671557, -3.671557, -0.057038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.395731, -2.395731, 22.018371>, <2.700423, -2.700423, 15.387651>, <3.463823, -3.463823, 6.581171>, <3.671557, -3.671557, -0.057038>, 
      <1.845647, -2.945815, 22.018371>, <2.150339, -3.250507, 15.387651>, <2.620796, -4.306850, 6.581171>, <2.828530, -4.514584, -0.057038>, 
      <0.777936, -3.388075, 22.018371>, <0.777936, -3.818974, 15.387651>, <1.192220, -4.898586, 6.581171>, <1.192220, -5.192366, -0.057038>, 
      <0.000000, -3.388075, 22.018371>, <0.000000, -3.818974, 15.387651>, <0.000000, -4.898586, 6.581171>, <0.000000, -5.192366, -0.057038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.730029, 22.445547>, <0.000000, 3.783579, 22.290371>, <0.000000, 3.377430, 22.182182>, <0.000000, 3.388075, 22.018371>, 
      <0.856452, 3.730029, 22.445547>, <0.856452, 3.783578, 22.290371>, <0.777936, 3.377430, 22.182182>, <0.777936, 3.388075, 22.018371>, 
      <2.031926, 3.243131, 22.445547>, <2.069791, 3.280996, 22.290371>, <1.838120, 2.938287, 22.182182>, <1.845647, 2.945814, 22.018371>, 
      <2.637529, 2.637528, 22.445547>, <2.675394, 2.675393, 22.290371>, <2.388204, 2.388203, 22.182182>, <2.395731, 2.395730, 22.018371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.637528, 2.637529, 22.445547>, <-2.675393, 2.675394, 22.290371>, <-2.388204, 2.388204, 22.182182>, <-2.395731, 2.395731, 22.018371>, 
      <-2.031925, 3.243132, 22.445547>, <-2.069790, 3.280997, 22.290371>, <-1.838120, 2.938288, 22.182182>, <-1.845647, 2.945815, 22.018371>, 
      <-0.856452, 3.730029, 22.445547>, <-0.856452, 3.783579, 22.290371>, <-0.777936, 3.377430, 22.182182>, <-0.777936, 3.388075, 22.018371>, 
      <0.000000, 3.730029, 22.445547>, <0.000000, 3.783579, 22.290371>, <0.000000, 3.377430, 22.182182>, <0.000000, 3.388075, 22.018371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.730029, 0.000000, 22.445547>, <-3.783579, 0.000000, 22.290371>, <-3.377430, 0.000000, 22.182182>, <-3.388075, 0.000000, 22.018371>, 
      <-3.730029, 0.856452, 22.445547>, <-3.783578, 0.856452, 22.290371>, <-3.377430, 0.777936, 22.182182>, <-3.388075, 0.777936, 22.018371>, 
      <-3.243131, 2.031926, 22.445547>, <-3.280996, 2.069791, 22.290371>, <-2.938288, 1.838120, 22.182182>, <-2.945815, 1.845647, 22.018371>, 
      <-2.637528, 2.637529, 22.445547>, <-2.675393, 2.675394, 22.290371>, <-2.388204, 2.388204, 22.182182>, <-2.395731, 2.395731, 22.018371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.637529, -2.637528, 22.445547>, <-2.675394, -2.675393, 22.290371>, <-2.388204, -2.388204, 22.182182>, <-2.395731, -2.395731, 22.018371>, 
      <-3.243132, -2.031925, 22.445547>, <-3.280997, -2.069790, 22.290371>, <-2.938288, -1.838120, 22.182182>, <-2.945815, -1.845647, 22.018371>, 
      <-3.730029, -0.856452, 22.445547>, <-3.783579, -0.856452, 22.290371>, <-3.377430, -0.777936, 22.182182>, <-3.388075, -0.777936, 22.018371>, 
      <-3.730029, 0.000000, 22.445547>, <-3.783579, 0.000000, 22.290371>, <-3.377430, 0.000000, 22.182182>, <-3.388075, 0.000000, 22.018371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.730029, 22.445547>, <0.000000, -3.783579, 22.290371>, <0.000000, -3.377430, 22.182182>, <0.000000, -3.388075, 22.018371>, 
      <-0.856452, -3.730029, 22.445547>, <-0.856452, -3.783579, 22.290371>, <-0.777936, -3.377430, 22.182182>, <-0.777936, -3.388075, 22.018371>, 
      <-2.031926, -3.243131, 22.445547>, <-2.069791, -3.280996, 22.290371>, <-1.838120, -2.938288, 22.182182>, <-1.845647, -2.945815, 22.018371>, 
      <-2.637529, -2.637528, 22.445547>, <-2.675394, -2.675393, 22.290371>, <-2.388204, -2.388204, 22.182182>, <-2.395731, -2.395731, 22.018371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.637528, -2.637528, 22.445547>, <2.675393, -2.675393, 22.290371>, <2.388204, -2.388204, 22.182181>, <2.395731, -2.395731, 22.018371>, 
      <2.031925, -3.243131, 22.445547>, <2.069790, -3.280996, 22.290371>, <1.838120, -2.938288, 22.182181>, <1.845647, -2.945815, 22.018371>, 
      <0.856452, -3.730029, 22.445547>, <0.856452, -3.783579, 22.290371>, <0.777936, -3.377430, 22.182182>, <0.777936, -3.388075, 22.018371>, 
      <0.000000, -3.730029, 22.445547>, <0.000000, -3.783579, 22.290371>, <0.000000, -3.377430, 22.182182>, <0.000000, -3.388075, 22.018371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.145757, 22.720562>, <0.000000, 3.155923, 22.527101>, <0.000000, 3.666833, 22.628677>, <0.000000, 3.730029, 22.445547>, 
      <0.722298, 3.145757, 22.720562>, <0.722298, 3.155922, 22.527101>, <0.856452, 3.666832, 22.628677>, <0.856452, 3.730029, 22.445547>, 
      <1.713645, 2.735128, 22.720562>, <1.720834, 2.742316, 22.527101>, <1.987239, 3.198445, 22.628677>, <2.031926, 3.243131, 22.445547>, 
      <2.224387, 2.224386, 22.720562>, <2.231575, 2.231574, 22.527101>, <2.592843, 2.592842, 22.628677>, <2.637529, 2.637528, 22.445547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.224386, 2.224387, 22.720562>, <-2.231574, 2.231575, 22.527101>, <-2.592841, 2.592843, 22.628677>, <-2.637528, 2.637529, 22.445547>, 
      <-1.713645, 2.735128, 22.720562>, <-1.720833, 2.742317, 22.527101>, <-1.987238, 3.198446, 22.628677>, <-2.031925, 3.243132, 22.445547>, 
      <-0.722297, 3.145757, 22.720562>, <-0.722297, 3.155923, 22.527101>, <-0.856452, 3.666833, 22.628677>, <-0.856452, 3.730029, 22.445547>, 
      <0.000000, 3.145757, 22.720562>, <0.000000, 3.155923, 22.527101>, <0.000000, 3.666833, 22.628677>, <0.000000, 3.730029, 22.445547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.145757, 0.000000, 22.720562>, <-3.155923, 0.000000, 22.527101>, <-3.666833, 0.000000, 22.628677>, <-3.730029, 0.000000, 22.445547>, 
      <-3.145757, 0.722298, 22.720562>, <-3.155923, 0.722298, 22.527101>, <-3.666832, 0.856452, 22.628677>, <-3.730029, 0.856452, 22.445547>, 
      <-2.735128, 1.713645, 22.720562>, <-2.742316, 1.720834, 22.527101>, <-3.198445, 1.987239, 22.628677>, <-3.243131, 2.031926, 22.445547>, 
      <-2.224386, 2.224387, 22.720562>, <-2.231574, 2.231575, 22.527101>, <-2.592841, 2.592843, 22.628677>, <-2.637528, 2.637529, 22.445547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.224386, -2.224386, 22.720562>, <-2.231574, -2.231574, 22.527101>, <-2.592842, -2.592841, 22.628677>, <-2.637529, -2.637528, 22.445547>, 
      <-2.735127, -1.713645, 22.720562>, <-2.742316, -1.720833, 22.527101>, <-3.198445, -1.987238, 22.628677>, <-3.243132, -2.031925, 22.445547>, 
      <-3.145757, -0.722298, 22.720562>, <-3.155923, -0.722298, 22.527101>, <-3.666833, -0.856452, 22.628677>, <-3.730029, -0.856452, 22.445547>, 
      <-3.145757, 0.000000, 22.720562>, <-3.155923, 0.000000, 22.527101>, <-3.666833, 0.000000, 22.628677>, <-3.730029, 0.000000, 22.445547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.145757, 22.720562>, <0.000000, -3.155923, 22.527101>, <0.000000, -3.666833, 22.628677>, <0.000000, -3.730029, 22.445547>, 
      <-0.722298, -3.145757, 22.720562>, <-0.722298, -3.155923, 22.527101>, <-0.856452, -3.666833, 22.628677>, <-0.856452, -3.730029, 22.445547>, 
      <-1.713645, -2.735127, 22.720562>, <-1.720833, -2.742316, 22.527101>, <-1.987239, -3.198445, 22.628677>, <-2.031926, -3.243131, 22.445547>, 
      <-2.224386, -2.224386, 22.720562>, <-2.231574, -2.231574, 22.527101>, <-2.592842, -2.592841, 22.628677>, <-2.637529, -2.637528, 22.445547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.224386, -2.224386, 22.720562>, <2.231574, -2.231574, 22.527101>, <2.592841, -2.592841, 22.628677>, <2.637528, -2.637528, 22.445547>, 
      <1.713645, -2.735127, 22.720562>, <1.720833, -2.742316, 22.527101>, <1.987238, -3.198445, 22.628677>, <2.031925, -3.243131, 22.445547>, 
      <0.722298, -3.145757, 22.720562>, <0.722298, -3.155923, 22.527101>, <0.856452, -3.666833, 22.628677>, <0.856452, -3.730029, 22.445547>, 
      <0.000000, -3.145757, 22.720562>, <0.000000, -3.155923, 22.527101>, <0.000000, -3.666833, 22.628677>, <0.000000, -3.730029, 22.445547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.330597, 49.077763>, <0.000000, 2.463962, 41.167946>, <0.000000, 2.730637, 30.620605>, <0.000000, 3.145757, 22.720562>, 
      <0.535129, 2.330597, 49.077763>, <0.535129, 2.463962, 41.167946>, <0.722298, 2.730636, 30.620605>, <0.722298, 3.145757, 22.720562>, 
      <1.269588, 2.026373, 49.077763>, <1.363892, 2.120677, 41.167946>, <1.420111, 2.441593, 30.620605>, <1.713645, 2.735128, 22.720562>, 
      <1.647981, 1.647980, 49.077763>, <1.742285, 1.742284, 41.167946>, <1.930853, 1.930852, 30.620605>, <2.224387, 2.224386, 22.720562>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.647981, 1.647981, 49.077763>, <-1.742285, 1.742285, 41.167946>, <-1.930852, 1.930853, 30.620605>, <-2.224386, 2.224387, 22.720562>, 
      <-1.269588, 2.026374, 49.077763>, <-1.363892, 2.120678, 41.167946>, <-1.420111, 2.441594, 30.620605>, <-1.713645, 2.735128, 22.720562>, 
      <-0.535129, 2.330597, 49.077763>, <-0.535129, 2.463962, 41.167946>, <-0.722297, 2.730637, 30.620605>, <-0.722297, 3.145757, 22.720562>, 
      <0.000000, 2.330597, 49.077763>, <0.000000, 2.463962, 41.167946>, <0.000000, 2.730637, 30.620605>, <0.000000, 3.145757, 22.720562>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.330597, 0.000000, 49.077763>, <-2.463962, 0.000000, 41.167946>, <-2.730637, 0.000000, 30.620605>, <-3.145757, 0.000000, 22.720562>, 
      <-2.330597, 0.535129, 49.077763>, <-2.463962, 0.535129, 41.167946>, <-2.730637, 0.722298, 30.620605>, <-3.145757, 0.722298, 22.720562>, 
      <-2.026374, 1.269588, 49.077763>, <-2.120677, 1.363892, 41.167946>, <-2.441594, 1.420111, 30.620605>, <-2.735128, 1.713645, 22.720562>, 
      <-1.647981, 1.647981, 49.077763>, <-1.742285, 1.742285, 41.167946>, <-1.930852, 1.930853, 30.620605>, <-2.224386, 2.224387, 22.720562>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.647981, -1.647981, 49.077763>, <-1.742285, -1.742285, 41.167946>, <-1.930852, -1.930852, 30.620605>, <-2.224386, -2.224386, 22.720562>, 
      <-2.026374, -1.269588, 49.077763>, <-2.120677, -1.363892, 41.167946>, <-2.441593, -1.420111, 30.620605>, <-2.735127, -1.713645, 22.720562>, 
      <-2.330597, -0.535129, 49.077763>, <-2.463962, -0.535129, 41.167946>, <-2.730637, -0.722298, 30.620605>, <-3.145757, -0.722298, 22.720562>, 
      <-2.330597, 0.000000, 49.077763>, <-2.463962, 0.000000, 41.167946>, <-2.730637, 0.000000, 30.620605>, <-3.145757, 0.000000, 22.720562>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.330597, 49.077763>, <0.000000, -2.463962, 41.167946>, <0.000000, -2.730637, 30.620605>, <0.000000, -3.145757, 22.720562>, 
      <-0.535129, -2.330597, 49.077763>, <-0.535129, -2.463962, 41.167946>, <-0.722298, -2.730637, 30.620605>, <-0.722298, -3.145757, 22.720562>, 
      <-1.269588, -2.026374, 49.077763>, <-1.363892, -2.120677, 41.167946>, <-1.420110, -2.441593, 30.620605>, <-1.713645, -2.735127, 22.720562>, 
      <-1.647981, -1.647981, 49.077763>, <-1.742285, -1.742285, 41.167946>, <-1.930852, -1.930852, 30.620605>, <-2.224386, -2.224386, 22.720562>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.647981, -1.647981, 49.077763>, <1.742285, -1.742285, 41.167946>, <1.930852, -1.930852, 30.620605>, <2.224386, -2.224386, 22.720562>, 
      <1.269588, -2.026374, 49.077763>, <1.363892, -2.120677, 41.167946>, <1.420111, -2.441593, 30.620605>, <1.713645, -2.735127, 22.720562>, 
      <0.535129, -2.330597, 49.077763>, <0.535129, -2.463962, 41.167946>, <0.722298, -2.730637, 30.620605>, <0.722298, -3.145757, 22.720562>, 
      <0.000000, -2.330597, 49.077763>, <0.000000, -2.463962, 41.167946>, <0.000000, -2.730637, 30.620605>, <0.000000, -3.145757, 22.720562>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.693499, 49.543744>, <0.000000, 2.716117, 49.368003>, <0.000000, 2.327610, 49.254925>, <0.000000, 2.330597, 49.077763>, 
      <0.618455, 2.693499, 49.543744>, <0.618455, 2.716117, 49.368003>, <0.535129, 2.327610, 49.254925>, <0.535129, 2.330597, 49.077763>, 
      <1.467278, 2.341903, 49.543744>, <1.483271, 2.357897, 49.368006>, <1.267476, 2.024261, 49.254925>, <1.269588, 2.026373, 49.077763>, 
      <1.904591, 1.904590, 49.543744>, <1.920585, 1.920584, 49.368006>, <1.645869, 1.645868, 49.254925>, <1.647981, 1.647980, 49.077763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.904591, 1.904591, 49.543744>, <-1.920585, 1.920585, 49.368006>, <-1.645869, 1.645869, 49.254925>, <-1.647981, 1.647981, 49.077763>, 
      <-1.467278, 2.341904, 49.543744>, <-1.483272, 2.357898, 49.368006>, <-1.267476, 2.024262, 49.254925>, <-1.269588, 2.026374, 49.077763>, 
      <-0.618454, 2.693499, 49.543744>, <-0.618454, 2.716118, 49.368003>, <-0.535129, 2.327610, 49.254925>, <-0.535129, 2.330597, 49.077763>, 
      <0.000000, 2.693499, 49.543744>, <0.000000, 2.716117, 49.368003>, <0.000000, 2.327610, 49.254925>, <0.000000, 2.330597, 49.077763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.693499, 0.000000, 49.543744>, <-2.716117, 0.000000, 49.368003>, <-2.327610, 0.000000, 49.254925>, <-2.330597, 0.000000, 49.077763>, 
      <-2.693499, 0.618454, 49.543744>, <-2.716117, 0.618454, 49.368003>, <-2.327610, 0.535129, 49.254925>, <-2.330597, 0.535129, 49.077763>, 
      <-2.341904, 1.467278, 49.543744>, <-2.357898, 1.483271, 49.368006>, <-2.024262, 1.267476, 49.254925>, <-2.026374, 1.269588, 49.077763>, 
      <-1.904591, 1.904591, 49.543744>, <-1.920585, 1.920585, 49.368006>, <-1.645869, 1.645869, 49.254925>, <-1.647981, 1.647981, 49.077763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.904591, -1.904591, 49.543744>, <-1.920585, -1.920585, 49.368006>, <-1.645869, -1.645869, 49.254925>, <-1.647981, -1.647981, 49.077763>, 
      <-2.341904, -1.467278, 49.543744>, <-2.357898, -1.483272, 49.368006>, <-2.024262, -1.267476, 49.254925>, <-2.026374, -1.269588, 49.077763>, 
      <-2.693499, -0.618454, 49.543744>, <-2.716117, -0.618454, 49.368003>, <-2.327610, -0.535129, 49.254925>, <-2.330597, -0.535129, 49.077763>, 
      <-2.693499, 0.000000, 49.543744>, <-2.716117, 0.000000, 49.368003>, <-2.327610, 0.000000, 49.254925>, <-2.330597, 0.000000, 49.077763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.693499, 49.543744>, <0.000000, -2.716117, 49.368003>, <0.000000, -2.327610, 49.254925>, <0.000000, -2.330597, 49.077763>, 
      <-0.618454, -2.693499, 49.543744>, <-0.618454, -2.716117, 49.368003>, <-0.535129, -2.327610, 49.254925>, <-0.535129, -2.330597, 49.077763>, 
      <-1.467278, -2.341904, 49.543744>, <-1.483272, -2.357898, 49.368006>, <-1.267476, -2.024262, 49.254925>, <-1.269588, -2.026374, 49.077763>, 
      <-1.904591, -1.904591, 49.543744>, <-1.920585, -1.920585, 49.368006>, <-1.645869, -1.645869, 49.254925>, <-1.647981, -1.647981, 49.077763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.904591, -1.904591, 49.543744>, <1.920585, -1.920585, 49.368006>, <1.645869, -1.645869, 49.254925>, <1.647981, -1.647981, 49.077763>, 
      <1.467278, -2.341904, 49.543744>, <1.483272, -2.357898, 49.368006>, <1.267476, -2.024262, 49.254925>, <1.269588, -2.026374, 49.077763>, 
      <0.618454, -2.693499, 49.543744>, <0.618454, -2.716117, 49.368003>, <0.535129, -2.327610, 49.254925>, <0.535129, -2.330597, 49.077763>, 
      <0.000000, -2.693499, 49.543744>, <0.000000, -2.716117, 49.368003>, <0.000000, -2.327610, 49.254925>, <0.000000, -2.330597, 49.077763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.239872, 49.782662>, <0.000000, 2.250134, 49.629197>, <0.000000, 2.673865, 49.696294>, <0.000000, 2.693499, 49.543744>, 
      <0.514297, 2.239872, 49.782662>, <0.514297, 2.250134, 49.629197>, <0.618455, 2.673864, 49.696294>, <0.618455, 2.693499, 49.543744>, 
      <1.220166, 1.947491, 49.782662>, <1.227423, 1.954748, 49.629197>, <1.453394, 2.328020, 49.696294>, <1.467278, 2.341903, 49.543744>, 
      <1.583829, 1.583828, 49.782662>, <1.591086, 1.591085, 49.629197>, <1.890707, 1.890706, 49.696294>, <1.904591, 1.904590, 49.543744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.583828, 1.583829, 49.782662>, <-1.591085, 1.591086, 49.629197>, <-1.890707, 1.890707, 49.696294>, <-1.904591, 1.904591, 49.543744>, 
      <-1.220165, 1.947492, 49.782662>, <-1.227422, 1.954749, 49.629197>, <-1.453394, 2.328021, 49.696294>, <-1.467278, 2.341904, 49.543744>, 
      <-0.514297, 2.239872, 49.782662>, <-0.514297, 2.250134, 49.629197>, <-0.618454, 2.673865, 49.696294>, <-0.618454, 2.693499, 49.543744>, 
      <0.000000, 2.239872, 49.782662>, <0.000000, 2.250134, 49.629197>, <0.000000, 2.673865, 49.696294>, <0.000000, 2.693499, 49.543744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.239872, 0.000000, 49.782662>, <-2.250134, 0.000000, 49.629197>, <-2.673865, 0.000000, 49.696294>, <-2.693499, 0.000000, 49.543744>, 
      <-2.239872, 0.514297, 49.782662>, <-2.250134, 0.514297, 49.629197>, <-2.673865, 0.618454, 49.696294>, <-2.693499, 0.618454, 49.543744>, 
      <-1.947491, 1.220166, 49.782662>, <-1.954748, 1.227423, 49.629197>, <-2.328020, 1.453394, 49.696294>, <-2.341904, 1.467278, 49.543744>, 
      <-1.583828, 1.583829, 49.782662>, <-1.591085, 1.591086, 49.629197>, <-1.890707, 1.890707, 49.696294>, <-1.904591, 1.904591, 49.543744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.583828, -1.583828, 49.782662>, <-1.591085, -1.591085, 49.629197>, <-1.890707, -1.890707, 49.696294>, <-1.904591, -1.904591, 49.543744>, 
      <-1.947491, -1.220165, 49.782662>, <-1.954748, -1.227422, 49.629197>, <-2.328020, -1.453394, 49.696294>, <-2.341904, -1.467278, 49.543744>, 
      <-2.239872, -0.514297, 49.782662>, <-2.250134, -0.514297, 49.629197>, <-2.673865, -0.618454, 49.696294>, <-2.693499, -0.618454, 49.543744>, 
      <-2.239872, 0.000000, 49.782662>, <-2.250134, 0.000000, 49.629197>, <-2.673865, 0.000000, 49.696294>, <-2.693499, 0.000000, 49.543744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.239872, 49.782662>, <0.000000, -2.250134, 49.629197>, <0.000000, -2.673865, 49.696294>, <0.000000, -2.693499, 49.543744>, 
      <-0.514297, -2.239872, 49.782662>, <-0.514297, -2.250134, 49.629197>, <-0.618454, -2.673865, 49.696294>, <-0.618454, -2.693499, 49.543744>, 
      <-1.220165, -1.947491, 49.782662>, <-1.227422, -1.954748, 49.629197>, <-1.453394, -2.328020, 49.696294>, <-1.467278, -2.341904, 49.543744>, 
      <-1.583828, -1.583828, 49.782662>, <-1.591085, -1.591085, 49.629197>, <-1.890707, -1.890707, 49.696294>, <-1.904591, -1.904591, 49.543744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.583828, -1.583828, 49.782662>, <1.591085, -1.591085, 49.629197>, <1.890707, -1.890707, 49.696294>, <1.904591, -1.904591, 49.543744>, 
      <1.220165, -1.947491, 49.782662>, <1.227422, -1.954748, 49.629197>, <1.453394, -2.328020, 49.696294>, <1.467278, -2.341904, 49.543744>, 
      <0.514297, -2.239872, 49.782662>, <0.514297, -2.250134, 49.629197>, <0.618454, -2.673865, 49.696294>, <0.618454, -2.693499, 49.543744>, 
      <0.000000, -2.239872, 49.782662>, <0.000000, -2.250134, 49.629197>, <0.000000, -2.673865, 49.696294>, <0.000000, -2.693499, 49.543744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.913202, 61.212563>, <0.000000, 1.882437, 57.782330>, <0.000000, 2.010993, 53.205386>, <0.000000, 2.239872, 49.782662>, 
      <0.439291, 1.913202, 61.212563>, <0.439291, 1.882437, 57.782330>, <0.514297, 2.010993, 53.205386>, <0.514297, 2.239872, 49.782662>, 
      <1.042213, 1.663462, 61.212563>, <1.020458, 1.641708, 57.782330>, <1.058324, 1.785650, 53.205386>, <1.220166, 1.947491, 49.782662>, 
      <1.352838, 1.352837, 61.212563>, <1.331084, 1.331083, 57.782330>, <1.421988, 1.421987, 53.205386>, <1.583829, 1.583828, 49.782662>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.352838, 1.352838, 61.212563>, <-1.331084, 1.331084, 57.782330>, <-1.421987, 1.421988, 53.205386>, <-1.583828, 1.583829, 49.782662>, 
      <-1.042213, 1.663463, 61.212563>, <-1.020458, 1.641709, 57.782330>, <-1.058324, 1.785650, 53.205386>, <-1.220165, 1.947492, 49.782662>, 
      <-0.439290, 1.913202, 61.212563>, <-0.439290, 1.882437, 57.782330>, <-0.514297, 2.010994, 53.205386>, <-0.514297, 2.239872, 49.782662>, 
      <0.000000, 1.913202, 61.212563>, <0.000000, 1.882437, 57.782330>, <0.000000, 2.010993, 53.205386>, <0.000000, 2.239872, 49.782662>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.913202, 0.000000, 61.212563>, <-1.882437, 0.000000, 57.782330>, <-2.010993, 0.000000, 53.205386>, <-2.239872, 0.000000, 49.782662>, 
      <-1.913202, 0.439290, 61.212563>, <-1.882437, 0.439290, 57.782330>, <-2.010993, 0.514297, 53.205386>, <-2.239872, 0.514297, 49.782662>, 
      <-1.663463, 1.042213, 61.212563>, <-1.641709, 1.020458, 57.782330>, <-1.785650, 1.058324, 53.205386>, <-1.947491, 1.220166, 49.782662>, 
      <-1.352838, 1.352838, 61.212563>, <-1.331084, 1.331084, 57.782330>, <-1.421987, 1.421988, 53.205386>, <-1.583828, 1.583829, 49.782662>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.352838, -1.352838, 61.212563>, <-1.331083, -1.331084, 57.782330>, <-1.421987, -1.421987, 53.205386>, <-1.583828, -1.583828, 49.782662>, 
      <-1.663463, -1.042213, 61.212563>, <-1.641709, -1.020458, 57.782330>, <-1.785649, -1.058324, 53.205386>, <-1.947491, -1.220165, 49.782662>, 
      <-1.913202, -0.439290, 61.212563>, <-1.882437, -0.439290, 57.782330>, <-2.010993, -0.514297, 53.205386>, <-2.239872, -0.514297, 49.782662>, 
      <-1.913202, 0.000000, 61.212563>, <-1.882437, 0.000000, 57.782330>, <-2.010993, 0.000000, 53.205386>, <-2.239872, 0.000000, 49.782662>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.913202, 61.212563>, <0.000000, -1.882437, 57.782330>, <0.000000, -2.010993, 53.205386>, <0.000000, -2.239872, 49.782662>, 
      <-0.439290, -1.913202, 61.212563>, <-0.439290, -1.882437, 57.782330>, <-0.514297, -2.010993, 53.205386>, <-0.514297, -2.239872, 49.782662>, 
      <-1.042213, -1.663463, 61.212563>, <-1.020458, -1.641709, 57.782330>, <-1.058324, -1.785649, 53.205386>, <-1.220165, -1.947491, 49.782662>, 
      <-1.352838, -1.352838, 61.212563>, <-1.331083, -1.331084, 57.782330>, <-1.421987, -1.421987, 53.205386>, <-1.583828, -1.583828, 49.782662>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.352838, -1.352838, 61.212563>, <1.331084, -1.331084, 57.782330>, <1.421987, -1.421987, 53.205386>, <1.583828, -1.583828, 49.782662>, 
      <1.042213, -1.663463, 61.212563>, <1.020458, -1.641709, 57.782330>, <1.058324, -1.785649, 53.205386>, <1.220165, -1.947491, 49.782662>, 
      <0.439290, -1.913202, 61.212563>, <0.439290, -1.882437, 57.782330>, <0.514297, -2.010993, 53.205386>, <0.514297, -2.239872, 49.782662>, 
      <0.000000, -1.913202, 61.212563>, <0.000000, -1.882437, 57.782330>, <0.000000, -2.010993, 53.205386>, <0.000000, -2.239872, 49.782662>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.347060, 61.733901>, <0.000000, 2.422248, 61.544826>, <0.000000, 1.915027, 61.416032>, <0.000000, 1.913202, 61.212563>, 
      <0.538909, 2.347060, 61.733901>, <0.538909, 2.422248, 61.544826>, <0.439291, 1.915027, 61.416032>, <0.439291, 1.913202, 61.212563>, 
      <1.278557, 2.040688, 61.733901>, <1.331723, 2.093854, 61.544826>, <1.043503, 1.664753, 61.416032>, <1.042213, 1.663462, 61.212563>, 
      <1.659623, 1.659622, 61.733901>, <1.712789, 1.712788, 61.544826>, <1.354129, 1.354127, 61.416032>, <1.352838, 1.352837, 61.212563>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.659622, 1.659623, 61.733901>, <-1.712788, 1.712789, 61.544826>, <-1.354128, 1.354128, 61.416032>, <-1.352838, 1.352838, 61.212563>, 
      <-1.278556, 2.040689, 61.733901>, <-1.331722, 2.093855, 61.544826>, <-1.043503, 1.664754, 61.416032>, <-1.042213, 1.663463, 61.212563>, 
      <-0.538909, 2.347060, 61.733901>, <-0.538909, 2.422248, 61.544826>, <-0.439290, 1.915027, 61.416032>, <-0.439290, 1.913202, 61.212563>, 
      <0.000000, 2.347060, 61.733901>, <0.000000, 2.422248, 61.544826>, <0.000000, 1.915027, 61.416032>, <0.000000, 1.913202, 61.212563>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.347060, 0.000000, 61.733901>, <-2.422248, 0.000000, 61.544826>, <-1.915027, 0.000000, 61.416032>, <-1.913202, 0.000000, 61.212563>, 
      <-2.347060, 0.538909, 61.733901>, <-2.422248, 0.538909, 61.544826>, <-1.915027, 0.439290, 61.416032>, <-1.913202, 0.439290, 61.212563>, 
      <-2.040688, 1.278557, 61.733901>, <-2.093854, 1.331723, 61.544826>, <-1.664754, 1.043503, 61.416032>, <-1.663463, 1.042213, 61.212563>, 
      <-1.659622, 1.659623, 61.733901>, <-1.712788, 1.712789, 61.544826>, <-1.354128, 1.354128, 61.416032>, <-1.352838, 1.352838, 61.212563>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.659623, -1.659622, 61.733901>, <-1.712789, -1.712788, 61.544826>, <-1.354129, -1.354128, 61.416032>, <-1.352838, -1.352838, 61.212563>, 
      <-2.040689, -1.278556, 61.733901>, <-2.093855, -1.331722, 61.544826>, <-1.664754, -1.043503, 61.416032>, <-1.663463, -1.042213, 61.212563>, 
      <-2.347060, -0.538909, 61.733901>, <-2.422248, -0.538909, 61.544826>, <-1.915027, -0.439290, 61.416032>, <-1.913202, -0.439290, 61.212563>, 
      <-2.347060, 0.000000, 61.733901>, <-2.422248, 0.000000, 61.544826>, <-1.915027, 0.000000, 61.416032>, <-1.913202, 0.000000, 61.212563>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.347060, 61.733901>, <0.000000, -2.422248, 61.544826>, <0.000000, -1.915027, 61.416032>, <0.000000, -1.913202, 61.212563>, 
      <-0.538909, -2.347060, 61.733901>, <-0.538909, -2.422248, 61.544826>, <-0.439290, -1.915027, 61.416032>, <-0.439290, -1.913202, 61.212563>, 
      <-1.278557, -2.040688, 61.733901>, <-1.331723, -2.093854, 61.544826>, <-1.043503, -1.664754, 61.416032>, <-1.042213, -1.663463, 61.212563>, 
      <-1.659623, -1.659622, 61.733901>, <-1.712789, -1.712788, 61.544826>, <-1.354129, -1.354128, 61.416032>, <-1.352838, -1.352838, 61.212563>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.659622, -1.659622, 61.733901>, <1.712788, -1.712788, 61.544826>, <1.354128, -1.354128, 61.416032>, <1.352838, -1.352838, 61.212563>, 
      <1.278556, -2.040688, 61.733901>, <1.331722, -2.093854, 61.544826>, <1.043503, -1.664754, 61.416032>, <1.042213, -1.663463, 61.212563>, 
      <0.538909, -2.347060, 61.733901>, <0.538909, -2.422248, 61.544826>, <0.439290, -1.915027, 61.416032>, <0.439290, -1.913202, 61.212563>, 
      <0.000000, -2.347060, 61.733901>, <0.000000, -2.422248, 61.544826>, <0.000000, -1.915027, 61.416032>, <0.000000, -1.913202, 61.212563>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.611636, 61.970906>, <0.000000, 1.570853, 61.742720>, <0.000000, 2.261405, 61.949293>, <0.000000, 2.347060, 61.733901>, 
      <0.370048, 1.611636, 61.970906>, <0.370048, 1.570853, 61.742720>, <0.538909, 2.261405, 61.949293>, <0.538909, 2.347060, 61.733901>, 
      <0.877935, 1.401262, 61.970906>, <0.849098, 1.372425, 61.742720>, <1.217989, 1.980121, 61.949293>, <1.278557, 2.040688, 61.733901>, 
      <1.139599, 1.139599, 61.970906>, <1.110761, 1.110761, 61.742720>, <1.599056, 1.599055, 61.949293>, <1.659623, 1.659622, 61.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.139599, 1.139599, 61.970906>, <-1.110761, 1.110761, 61.742720>, <-1.599055, 1.599056, 61.949293>, <-1.659622, 1.659623, 61.733901>, 
      <-0.877935, 1.401262, 61.970906>, <-0.849098, 1.372425, 61.742720>, <-1.217989, 1.980121, 61.949293>, <-1.278556, 2.040689, 61.733901>, 
      <-0.370048, 1.611636, 61.970906>, <-0.370048, 1.570853, 61.742720>, <-0.538909, 2.261405, 61.949293>, <-0.538909, 2.347060, 61.733901>, 
      <0.000000, 1.611636, 61.970906>, <0.000000, 1.570853, 61.742720>, <0.000000, 2.261405, 61.949293>, <0.000000, 2.347060, 61.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.611636, 0.000000, 61.970906>, <-1.570853, 0.000000, 61.742720>, <-2.261405, 0.000000, 61.949293>, <-2.347060, 0.000000, 61.733901>, 
      <-1.611636, 0.370048, 61.970906>, <-1.570853, 0.370048, 61.742720>, <-2.261405, 0.538909, 61.949293>, <-2.347060, 0.538909, 61.733901>, 
      <-1.401262, 0.877935, 61.970906>, <-1.372425, 0.849098, 61.742720>, <-1.980121, 1.217989, 61.949293>, <-2.040688, 1.278557, 61.733901>, 
      <-1.139599, 1.139599, 61.970906>, <-1.110761, 1.110761, 61.742720>, <-1.599055, 1.599056, 61.949293>, <-1.659622, 1.659623, 61.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.139599, -1.139599, 61.970906>, <-1.110761, -1.110761, 61.742720>, <-1.599056, -1.599055, 61.949293>, <-1.659623, -1.659622, 61.733901>, 
      <-1.401262, -0.877935, 61.970906>, <-1.372425, -0.849098, 61.742720>, <-1.980121, -1.217989, 61.949293>, <-2.040689, -1.278556, 61.733901>, 
      <-1.611636, -0.370048, 61.970906>, <-1.570853, -0.370048, 61.742720>, <-2.261405, -0.538909, 61.949293>, <-2.347060, -0.538909, 61.733901>, 
      <-1.611636, 0.000000, 61.970906>, <-1.570853, 0.000000, 61.742720>, <-2.261405, 0.000000, 61.949293>, <-2.347060, 0.000000, 61.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.611636, 61.970906>, <0.000000, -1.570853, 61.742720>, <0.000000, -2.261405, 61.949293>, <0.000000, -2.347060, 61.733901>, 
      <-0.370048, -1.611636, 61.970906>, <-0.370048, -1.570853, 61.742720>, <-0.538909, -2.261405, 61.949293>, <-0.538909, -2.347060, 61.733901>, 
      <-0.877935, -1.401262, 61.970906>, <-0.849098, -1.372424, 61.742720>, <-1.217989, -1.980121, 61.949293>, <-1.278557, -2.040688, 61.733901>, 
      <-1.139599, -1.139599, 61.970906>, <-1.110761, -1.110761, 61.742720>, <-1.599056, -1.599055, 61.949293>, <-1.659623, -1.659622, 61.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.139599, -1.139599, 61.970906>, <1.110761, -1.110761, 61.742720>, <1.599055, -1.599055, 61.949293>, <1.659622, -1.659622, 61.733901>, 
      <0.877935, -1.401262, 61.970906>, <0.849098, -1.372424, 61.742720>, <1.217989, -1.980121, 61.949293>, <1.278556, -2.040688, 61.733901>, 
      <0.370048, -1.611636, 61.970906>, <0.370048, -1.570853, 61.742720>, <0.538909, -2.261405, 61.949293>, <0.538909, -2.347060, 61.733901>, 
      <0.000000, -1.611636, 61.970906>, <0.000000, -1.570853, 61.742720>, <0.000000, -2.261405, 61.949293>, <0.000000, -2.347060, 61.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.793890, 64.233971>, <0.000000, 2.644533, 63.482694>, <0.000000, 1.746402, 62.724934>, <0.000000, 1.611636, 61.970906>, 
      <0.641505, 2.793890, 64.233971>, <0.641505, 2.644533, 63.482694>, <0.370048, 1.746402, 62.724934>, <0.370048, 1.611636, 61.970906>, 
      <1.521966, 2.429191, 64.233971>, <1.342345, 2.249569, 63.511334>, <0.973229, 1.496556, 62.724934>, <0.877935, 1.401262, 61.970906>, 
      <1.975579, 1.975578, 64.233971>, <1.795957, 1.795956, 63.511334>, <1.234893, 1.234893, 62.724934>, <1.139599, 1.139599, 61.970906>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.975578, 1.975579, 64.233971>, <-1.795956, 1.795957, 63.511334>, <-1.234893, 1.234893, 62.724934>, <-1.139599, 1.139599, 61.970906>, 
      <-1.521965, 2.429192, 64.233971>, <-1.342344, 2.249570, 63.511334>, <-0.973229, 1.496556, 62.724934>, <-0.877935, 1.401262, 61.970906>, 
      <-0.641505, 2.793890, 64.233971>, <-0.641505, 2.644533, 63.482694>, <-0.370048, 1.746402, 62.724934>, <-0.370048, 1.611636, 61.970906>, 
      <0.000000, 2.793890, 64.233971>, <0.000000, 2.644533, 63.482694>, <0.000000, 1.746402, 62.724934>, <0.000000, 1.611636, 61.970906>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.793890, 0.000000, 64.233971>, <-2.644533, 0.000000, 63.482694>, <-1.746402, 0.000000, 62.724934>, <-1.611636, 0.000000, 61.970906>, 
      <-2.793890, 0.641505, 64.233971>, <-2.644533, 0.641505, 63.482694>, <-1.746402, 0.370048, 62.724934>, <-1.611636, 0.370048, 61.970906>, 
      <-2.429191, 1.521966, 64.233971>, <-2.249569, 1.342345, 63.511334>, <-1.496556, 0.973229, 62.724934>, <-1.401262, 0.877935, 61.970906>, 
      <-1.975578, 1.975579, 64.233971>, <-1.795956, 1.795957, 63.511334>, <-1.234893, 1.234893, 62.724934>, <-1.139599, 1.139599, 61.970906>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.975579, -1.975579, 64.233971>, <-1.795957, -1.795957, 63.511334>, <-1.234893, -1.234893, 62.724934>, <-1.139599, -1.139599, 61.970906>, 
      <-2.429192, -1.521966, 64.233971>, <-2.249570, -1.342345, 63.511334>, <-1.496556, -0.973230, 62.724934>, <-1.401262, -0.877935, 61.970906>, 
      <-2.793890, -0.641505, 64.233971>, <-2.644533, -0.641505, 63.482694>, <-1.746402, -0.370048, 62.724934>, <-1.611636, -0.370048, 61.970906>, 
      <-2.793890, 0.000000, 64.233971>, <-2.644533, 0.000000, 63.482694>, <-1.746402, 0.000000, 62.724934>, <-1.611636, 0.000000, 61.970906>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.793890, 64.233971>, <0.000000, -2.644533, 63.482694>, <0.000000, -1.746402, 62.724934>, <0.000000, -1.611636, 61.970906>, 
      <-0.641505, -2.793890, 64.233971>, <-0.641505, -2.644533, 63.482694>, <-0.370048, -1.746402, 62.724934>, <-0.370048, -1.611636, 61.970906>, 
      <-1.521966, -2.429192, 64.233971>, <-1.342345, -2.249570, 63.511334>, <-0.973229, -1.496557, 62.724934>, <-0.877935, -1.401262, 61.970906>, 
      <-1.975579, -1.975579, 64.233971>, <-1.795957, -1.795957, 63.511334>, <-1.234893, -1.234893, 62.724934>, <-1.139599, -1.139599, 61.970906>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.975579, -1.975579, 64.233971>, <1.795957, -1.795957, 63.511334>, <1.234893, -1.234893, 62.724934>, <1.139599, -1.139599, 61.970906>, 
      <1.521966, -2.429192, 64.233971>, <1.342345, -2.249570, 63.511334>, <0.973230, -1.496557, 62.724934>, <0.877935, -1.401262, 61.970906>, 
      <0.641505, -2.793890, 64.233971>, <0.641505, -2.644533, 63.482694>, <0.370048, -1.746402, 62.724934>, <0.370048, -1.611636, 61.970906>, 
      <0.000000, -2.793890, 64.233971>, <0.000000, -2.644533, 63.482694>, <0.000000, -1.746402, 62.724934>, <0.000000, -1.611636, 61.970906>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.322118, 65.544685>, <0.000000, 2.677875, 65.325402>, <0.000000, 2.875378, 64.643859>, <0.000000, 2.793890, 64.233971>, 
      <0.672018, 2.322118, 65.544685>, <0.672018, 2.677875, 65.325402>, <0.641505, 2.875377, 64.643859>, <0.641505, 2.793890, 64.233971>, 
      <1.690026, 2.640401, 66.097037>, <2.029932, 2.980307, 65.800742>, <1.654384, 2.561608, 64.766694>, <1.521966, 2.429191, 64.233971>, 
      <2.165214, 2.165213, 66.097037>, <2.505120, 2.505119, 65.800742>, <2.107996, 2.107995, 64.766694>, <1.975579, 1.975578, 64.233971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.165214, 2.165214, 66.097037>, <-2.505120, 2.505120, 65.800742>, <-2.107995, 2.107996, 64.766694>, <-1.975578, 1.975579, 64.233971>, 
      <-1.690026, 2.640402, 66.097037>, <-2.029932, 2.980308, 65.800742>, <-1.654383, 2.561609, 64.766694>, <-1.521965, 2.429192, 64.233971>, 
      <-0.672018, 2.322118, 65.544685>, <-0.672018, 2.677875, 65.325402>, <-0.641505, 2.875378, 64.643859>, <-0.641505, 2.793890, 64.233971>, 
      <0.000000, 2.322118, 65.544685>, <0.000000, 2.677875, 65.325402>, <0.000000, 2.875378, 64.643859>, <0.000000, 2.793890, 64.233971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.322118, 0.000000, 65.544685>, <-2.677875, 0.000000, 65.325402>, <-2.875378, 0.000000, 64.643859>, <-2.793890, 0.000000, 64.233971>, 
      <-2.322118, 0.672018, 65.544685>, <-2.677875, 0.672018, 65.325402>, <-2.875377, 0.641505, 64.643859>, <-2.793890, 0.641505, 64.233971>, 
      <-2.640402, 1.690026, 66.097037>, <-2.980308, 2.029932, 65.800742>, <-2.561608, 1.654384, 64.766694>, <-2.429191, 1.521966, 64.233971>, 
      <-2.165214, 2.165214, 66.097037>, <-2.505120, 2.505120, 65.800742>, <-2.107995, 2.107996, 64.766694>, <-1.975578, 1.975579, 64.233971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.165214, -2.165214, 66.097037>, <-2.505120, -2.505120, 65.800742>, <-2.107996, -2.107996, 64.766694>, <-1.975579, -1.975579, 64.233971>, 
      <-2.640402, -1.690026, 66.097037>, <-2.980308, -2.029932, 65.800742>, <-2.561609, -1.654384, 64.766694>, <-2.429192, -1.521966, 64.233971>, 
      <-2.322118, -0.672018, 65.544685>, <-2.677875, -0.672018, 65.325402>, <-2.875378, -0.641505, 64.643859>, <-2.793890, -0.641505, 64.233971>, 
      <-2.322118, 0.000000, 65.544685>, <-2.677875, 0.000000, 65.325402>, <-2.875378, 0.000000, 64.643859>, <-2.793890, 0.000000, 64.233971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.322118, 65.544685>, <0.000000, -2.677875, 65.325402>, <0.000000, -2.875378, 64.643859>, <0.000000, -2.793890, 64.233971>, 
      <-0.672018, -2.322118, 65.544685>, <-0.672018, -2.677875, 65.325402>, <-0.641505, -2.875378, 64.643859>, <-0.641505, -2.793890, 64.233971>, 
      <-1.690026, -2.640402, 66.097037>, <-2.029932, -2.980308, 65.800742>, <-1.654384, -2.561609, 64.766694>, <-1.521966, -2.429192, 64.233971>, 
      <-2.165214, -2.165214, 66.097037>, <-2.505120, -2.505120, 65.800742>, <-2.107996, -2.107996, 64.766694>, <-1.975579, -1.975579, 64.233971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.165214, -2.165214, 66.097037>, <2.505120, -2.505120, 65.800742>, <2.107996, -2.107996, 64.766694>, <1.975579, -1.975579, 64.233971>, 
      <1.690026, -2.640402, 66.097037>, <2.029932, -2.980308, 65.800742>, <1.654384, -2.561609, 64.766694>, <1.521966, -2.429192, 64.233971>, 
      <0.672018, -2.322118, 65.544685>, <0.672018, -2.677875, 65.325402>, <0.641505, -2.875378, 64.643859>, <0.641505, -2.793890, 64.233971>, 
      <0.000000, -2.322118, 65.544685>, <0.000000, -2.677875, 65.325402>, <0.000000, -2.875378, 64.643859>, <0.000000, -2.793890, 64.233971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.614460, 64.960960>, <0.000000, 1.703691, 64.700621>, <0.000000, 2.087845, 65.689088>, <0.000000, 2.322118, 65.544685>, 
      <0.370696, 1.614460, 64.960960>, <0.370696, 1.703691, 64.700621>, <0.672018, 2.087845, 65.689088>, <0.672018, 2.322118, 65.544685>, 
      <0.879474, 1.403717, 64.960960>, <1.248451, 1.772694, 64.780755>, <1.357721, 2.308096, 66.386714>, <1.690026, 2.640401, 66.097037>, 
      <1.141596, 1.141595, 64.960960>, <1.510573, 1.510572, 64.780755>, <1.832909, 1.832908, 66.386714>, <2.165214, 2.165213, 66.097037>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.141596, 1.141596, 64.960960>, <-1.510573, 1.510573, 64.780755>, <-1.832909, 1.832909, 66.386714>, <-2.165214, 2.165214, 66.097037>, 
      <-0.879474, 1.403718, 64.960960>, <-1.248451, 1.772695, 64.780755>, <-1.357721, 2.308097, 66.386714>, <-1.690026, 2.640402, 66.097037>, 
      <-0.370696, 1.614460, 64.960960>, <-0.370696, 1.703691, 64.700621>, <-0.672018, 2.087845, 65.689088>, <-0.672018, 2.322118, 65.544685>, 
      <0.000000, 1.614460, 64.960960>, <0.000000, 1.703691, 64.700621>, <0.000000, 2.087845, 65.689088>, <0.000000, 2.322118, 65.544685>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.614460, 0.000000, 64.960960>, <-1.703691, 0.000000, 64.700621>, <-2.087845, 0.000000, 65.689088>, <-2.322118, 0.000000, 65.544685>, 
      <-1.614460, 0.370696, 64.960960>, <-1.703691, 0.370696, 64.700621>, <-2.087845, 0.672018, 65.689088>, <-2.322118, 0.672018, 65.544685>, 
      <-1.403718, 0.879474, 64.960960>, <-1.772695, 1.248451, 64.780755>, <-2.308098, 1.357721, 66.386714>, <-2.640402, 1.690026, 66.097037>, 
      <-1.141596, 1.141596, 64.960960>, <-1.510573, 1.510573, 64.780755>, <-1.832909, 1.832909, 66.386714>, <-2.165214, 2.165214, 66.097037>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.141596, -1.141596, 64.960960>, <-1.510573, -1.510573, 64.780755>, <-1.832909, -1.832909, 66.386714>, <-2.165214, -2.165214, 66.097037>, 
      <-1.403718, -0.879474, 64.960960>, <-1.772695, -1.248451, 64.780755>, <-2.308097, -1.357721, 66.386714>, <-2.640402, -1.690026, 66.097037>, 
      <-1.614460, -0.370696, 64.960960>, <-1.703691, -0.370696, 64.700621>, <-2.087845, -0.672018, 65.689088>, <-2.322118, -0.672018, 65.544685>, 
      <-1.614460, 0.000000, 64.960960>, <-1.703691, 0.000000, 64.700621>, <-2.087845, 0.000000, 65.689088>, <-2.322118, 0.000000, 65.544685>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.614460, 64.960960>, <0.000000, -1.703691, 64.700621>, <0.000000, -2.087845, 65.689088>, <0.000000, -2.322118, 65.544685>, 
      <-0.370696, -1.614460, 64.960960>, <-0.370696, -1.703691, 64.700621>, <-0.672018, -2.087845, 65.689088>, <-0.672018, -2.322118, 65.544685>, 
      <-0.879474, -1.403718, 64.960960>, <-1.248451, -1.772695, 64.780755>, <-1.357721, -2.308097, 66.386714>, <-1.690026, -2.640402, 66.097037>, 
      <-1.141596, -1.141596, 64.960960>, <-1.510573, -1.510573, 64.780755>, <-1.832909, -1.832909, 66.386714>, <-2.165214, -2.165214, 66.097037>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.141596, -1.141596, 64.960960>, <1.510573, -1.510573, 64.780755>, <1.832909, -1.832909, 66.386714>, <2.165214, -2.165214, 66.097037>, 
      <0.879474, -1.403718, 64.960960>, <1.248451, -1.772695, 64.780755>, <1.357721, -2.308097, 66.386714>, <1.690026, -2.640402, 66.097037>, 
      <0.370696, -1.614460, 64.960960>, <0.370696, -1.703691, 64.700621>, <0.672018, -2.087845, 65.689088>, <0.672018, -2.322118, 65.544685>, 
      <0.000000, -1.614460, 64.960960>, <0.000000, -1.703691, 64.700621>, <0.000000, -2.087845, 65.689088>, <0.000000, -2.322118, 65.544685>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.059168, 66.311853>, <0.000000, 2.023234, 65.886701>, <0.000000, 1.476120, 65.364570>, <0.000000, 1.614460, 64.960960>, 
      <0.527212, 2.059168, 66.311853>, <0.527212, 2.023233, 65.886701>, <0.370696, 1.476120, 65.364570>, <0.370696, 1.614460, 64.960960>, 
      <1.352589, 2.098178, 66.311853>, <1.319503, 2.065093, 65.839200>, <0.562024, 1.086267, 65.116006>, <0.879474, 1.403717, 64.960960>, 
      <1.725384, 1.725383, 66.311853>, <1.692298, 1.692297, 65.839200>, <0.824146, 0.824145, 65.116006>, <1.141596, 1.141595, 64.960960>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.725384, 1.725384, 66.311853>, <-1.692298, 1.692298, 65.839200>, <-0.824146, 0.824146, 65.116006>, <-1.141596, 1.141596, 64.960960>, 
      <-1.352589, 2.098179, 66.311853>, <-1.319503, 2.065094, 65.839200>, <-0.562024, 1.086268, 65.116006>, <-0.879474, 1.403718, 64.960960>, 
      <-0.527212, 2.059168, 66.311853>, <-0.527212, 2.023234, 65.886701>, <-0.370696, 1.476120, 65.364570>, <-0.370696, 1.614460, 64.960960>, 
      <0.000000, 2.059168, 66.311853>, <0.000000, 2.023234, 65.886701>, <0.000000, 1.476120, 65.364570>, <0.000000, 1.614460, 64.960960>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.059168, 0.000000, 66.311853>, <-2.023234, 0.000000, 65.886701>, <-1.476120, 0.000000, 65.364570>, <-1.614460, 0.000000, 64.960960>, 
      <-2.059168, 0.527212, 66.311853>, <-2.023234, 0.527212, 65.886701>, <-1.476120, 0.370696, 65.364570>, <-1.614460, 0.370696, 64.960960>, 
      <-2.098179, 1.352589, 66.311853>, <-2.065094, 1.319503, 65.839200>, <-1.086268, 0.562024, 65.116006>, <-1.403718, 0.879474, 64.960960>, 
      <-1.725384, 1.725384, 66.311853>, <-1.692298, 1.692298, 65.839200>, <-0.824146, 0.824146, 65.116006>, <-1.141596, 1.141596, 64.960960>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.725384, -1.725384, 66.311853>, <-1.692298, -1.692298, 65.839200>, <-0.824146, -0.824146, 65.116006>, <-1.141596, -1.141596, 64.960960>, 
      <-2.098179, -1.352589, 66.311853>, <-2.065094, -1.319503, 65.839200>, <-1.086268, -0.562024, 65.116006>, <-1.403718, -0.879474, 64.960960>, 
      <-2.059168, -0.527212, 66.311853>, <-2.023234, -0.527212, 65.886701>, <-1.476120, -0.370696, 65.364570>, <-1.614460, -0.370696, 64.960960>, 
      <-2.059168, 0.000000, 66.311853>, <-2.023234, 0.000000, 65.886701>, <-1.476120, 0.000000, 65.364570>, <-1.614460, 0.000000, 64.960960>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.059168, 66.311853>, <0.000000, -2.023234, 65.886701>, <0.000000, -1.476120, 65.364570>, <0.000000, -1.614460, 64.960960>, 
      <-0.527212, -2.059168, 66.311853>, <-0.527212, -2.023234, 65.886701>, <-0.370696, -1.476120, 65.364570>, <-0.370696, -1.614460, 64.960960>, 
      <-1.352589, -2.098179, 66.311853>, <-1.319503, -2.065094, 65.839200>, <-0.562024, -1.086268, 65.116006>, <-0.879474, -1.403718, 64.960960>, 
      <-1.725384, -1.725384, 66.311853>, <-1.692298, -1.692298, 65.839200>, <-0.824146, -0.824146, 65.116006>, <-1.141596, -1.141596, 64.960960>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.725384, -1.725384, 66.311853>, <1.692298, -1.692298, 65.839200>, <0.824146, -0.824146, 65.116006>, <1.141596, -1.141596, 64.960960>, 
      <1.352589, -2.098179, 66.311853>, <1.319503, -2.065094, 65.839200>, <0.562024, -1.086268, 65.116006>, <0.879474, -1.403718, 64.960960>, 
      <0.527212, -2.059168, 66.311853>, <0.527212, -2.023234, 65.886701>, <0.370696, -1.476120, 65.364570>, <0.370696, -1.614460, 64.960960>, 
      <0.000000, -2.059168, 66.311853>, <0.000000, -2.023234, 65.886701>, <0.000000, -1.476120, 65.364570>, <0.000000, -1.614460, 64.960960>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.970336, 69.171379>, <0.000000, 2.271057, 68.367514>, <0.000000, 2.131454, 67.167078>, <0.000000, 2.059168, 66.311853>, 
      <0.459716, 1.970336, 69.171379>, <0.459716, 2.271057, 68.367514>, <0.527212, 2.131454, 67.167078>, <0.527212, 2.059168, 66.311853>, 
      <1.111260, 1.761395, 69.171379>, <1.360176, 2.010311, 68.379514>, <1.412955, 2.158545, 67.174214>, <1.352589, 2.098178, 66.311853>, 
      <1.436328, 1.436327, 69.171379>, <1.685244, 1.685243, 68.379514>, <1.785750, 1.785749, 67.174214>, <1.725384, 1.725383, 66.311853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.436328, 1.436328, 69.171379>, <-1.685244, 1.685244, 68.379514>, <-1.785750, 1.785750, 67.174214>, <-1.725384, 1.725384, 66.311853>, 
      <-1.111260, 1.761396, 69.171379>, <-1.360176, 2.010312, 68.379514>, <-1.412955, 2.158545, 67.174214>, <-1.352589, 2.098179, 66.311853>, 
      <-0.459715, 1.970336, 69.171379>, <-0.459715, 2.271057, 68.367514>, <-0.527212, 2.131454, 67.167078>, <-0.527212, 2.059168, 66.311853>, 
      <0.000000, 1.970336, 69.171379>, <0.000000, 2.271057, 68.367514>, <0.000000, 2.131454, 67.167078>, <0.000000, 2.059168, 66.311853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.970336, 0.000000, 69.171379>, <-2.271057, 0.000000, 68.367514>, <-2.131454, 0.000000, 67.167078>, <-2.059168, 0.000000, 66.311853>, 
      <-1.970336, 0.459715, 69.171379>, <-2.271057, 0.459715, 68.367514>, <-2.131454, 0.527212, 67.167078>, <-2.059168, 0.527212, 66.311853>, 
      <-1.761396, 1.111260, 69.171379>, <-2.010312, 1.360176, 68.379514>, <-2.158545, 1.412955, 67.174214>, <-2.098179, 1.352589, 66.311853>, 
      <-1.436328, 1.436328, 69.171379>, <-1.685244, 1.685244, 68.379514>, <-1.785750, 1.785750, 67.174214>, <-1.725384, 1.725384, 66.311853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.436328, -1.436328, 69.171379>, <-1.685244, -1.685244, 68.379514>, <-1.785750, -1.785750, 67.174214>, <-1.725384, -1.725384, 66.311853>, 
      <-1.761396, -1.111260, 69.171379>, <-2.010312, -1.360176, 68.379514>, <-2.158545, -1.412955, 67.174214>, <-2.098179, -1.352589, 66.311853>, 
      <-1.970336, -0.459715, 69.171379>, <-2.271057, -0.459715, 68.367514>, <-2.131454, -0.527212, 67.167078>, <-2.059168, -0.527212, 66.311853>, 
      <-1.970336, 0.000000, 69.171379>, <-2.271057, 0.000000, 68.367514>, <-2.131454, 0.000000, 67.167078>, <-2.059168, 0.000000, 66.311853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.970336, 69.171379>, <0.000000, -2.271057, 68.367514>, <0.000000, -2.131454, 67.167078>, <0.000000, -2.059168, 66.311853>, 
      <-0.459715, -1.970336, 69.171379>, <-0.459715, -2.271057, 68.367514>, <-0.527212, -2.131454, 67.167078>, <-0.527212, -2.059168, 66.311853>, 
      <-1.111260, -1.761396, 69.171379>, <-1.360176, -2.010312, 68.379514>, <-1.412955, -2.158545, 67.174214>, <-1.352589, -2.098179, 66.311853>, 
      <-1.436328, -1.436328, 69.171379>, <-1.685244, -1.685244, 68.379514>, <-1.785750, -1.785750, 67.174214>, <-1.725384, -1.725384, 66.311853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.436328, -1.436328, 69.171379>, <1.685244, -1.685244, 68.379514>, <1.785750, -1.785750, 67.174214>, <1.725384, -1.725384, 66.311853>, 
      <1.111260, -1.761396, 69.171379>, <1.360176, -2.010312, 68.379514>, <1.412955, -2.158545, 67.174214>, <1.352589, -2.098179, 66.311853>, 
      <0.459715, -1.970336, 69.171379>, <0.459715, -2.271057, 68.367514>, <0.527212, -2.131454, 67.167078>, <0.527212, -2.059168, 66.311853>, 
      <0.000000, -1.970336, 69.171379>, <0.000000, -2.271057, 68.367514>, <0.000000, -2.131454, 67.167078>, <0.000000, -2.059168, 66.311853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.036741, 71.718054>, <0.000000, 0.616820, 70.954054>, <0.000000, 1.634229, 70.069830>, <0.000000, 1.970336, 69.171379>, 
      <0.008436, 0.036741, 71.718054>, <0.008436, 0.616820, 70.954054>, <0.459716, 1.634229, 70.069830>, <0.459716, 1.970336, 69.171379>, 
      <0.020015, 0.031945, 71.718054>, <0.443119, 0.455049, 70.954054>, <0.832514, 1.482649, 70.058138>, <1.111260, 1.761395, 69.171379>, 
      <0.025980, 0.025980, 71.718054>, <0.449085, 0.449084, 70.954054>, <1.157582, 1.157581, 70.058138>, <1.436328, 1.436327, 69.171379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.025980, 0.025980, 71.718054>, <-0.449085, 0.449085, 70.954054>, <-1.157582, 1.157582, 70.058138>, <-1.436328, 1.436328, 69.171379>, 
      <-0.020015, 0.031945, 71.718054>, <-0.443119, 0.455050, 70.954054>, <-0.832514, 1.482650, 70.058138>, <-1.111260, 1.761396, 69.171379>, 
      <-0.008436, 0.036741, 71.718054>, <-0.008436, 0.616820, 70.954054>, <-0.459715, 1.634229, 70.069830>, <-0.459715, 1.970336, 69.171379>, 
      <0.000000, 0.036741, 71.718054>, <0.000000, 0.616820, 70.954054>, <0.000000, 1.634229, 70.069830>, <0.000000, 1.970336, 69.171379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.036741, 0.000000, 71.718054>, <-0.616820, 0.000000, 70.954054>, <-1.634229, 0.000000, 70.069830>, <-1.970336, 0.000000, 69.171379>, 
      <-0.036741, 0.008436, 71.718054>, <-0.616820, 0.008436, 70.954054>, <-1.634229, 0.459715, 70.069830>, <-1.970336, 0.459715, 69.171379>, 
      <-0.031945, 0.020015, 71.718054>, <-0.455050, 0.443119, 70.954054>, <-1.482650, 0.832514, 70.058138>, <-1.761396, 1.111260, 69.171379>, 
      <-0.025980, 0.025980, 71.718054>, <-0.449085, 0.449085, 70.954054>, <-1.157582, 1.157582, 70.058138>, <-1.436328, 1.436328, 69.171379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.025980, -0.025980, 71.718054>, <-0.449085, -0.449085, 70.954054>, <-1.157582, -1.157582, 70.058138>, <-1.436328, -1.436328, 69.171379>, 
      <-0.031945, -0.020015, 71.718054>, <-0.455050, -0.443119, 70.954054>, <-1.482650, -0.832514, 70.058138>, <-1.761396, -1.111260, 69.171379>, 
      <-0.036741, -0.008436, 71.718054>, <-0.616820, -0.008436, 70.954054>, <-1.634229, -0.459715, 70.069830>, <-1.970336, -0.459715, 69.171379>, 
      <-0.036741, 0.000000, 71.718054>, <-0.616820, 0.000000, 70.954054>, <-1.634229, 0.000000, 70.069830>, <-1.970336, 0.000000, 69.171379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.036741, 71.718054>, <0.000000, -0.616820, 70.954054>, <0.000000, -1.634229, 70.069830>, <0.000000, -1.970336, 69.171379>, 
      <-0.008436, -0.036741, 71.718054>, <-0.008436, -0.616820, 70.954054>, <-0.459715, -1.634229, 70.069830>, <-0.459715, -1.970336, 69.171379>, 
      <-0.020015, -0.031945, 71.718054>, <-0.443119, -0.455050, 70.954054>, <-0.832514, -1.482650, 70.058138>, <-1.111260, -1.761396, 69.171379>, 
      <-0.025980, -0.025980, 71.718054>, <-0.449085, -0.449085, 70.954054>, <-1.157582, -1.157582, 70.058138>, <-1.436328, -1.436328, 69.171379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.025980, -0.025980, 71.718054>, <0.449085, -0.449085, 70.954054>, <1.157582, -1.157582, 70.058138>, <1.436328, -1.436328, 69.171379>, 
      <0.020015, -0.031945, 71.718054>, <0.443119, -0.455050, 70.954054>, <0.832514, -1.482650, 70.058138>, <1.111260, -1.761396, 69.171379>, 
      <0.008436, -0.036741, 71.718054>, <0.008436, -0.616820, 70.954054>, <0.459715, -1.634229, 70.069830>, <0.459715, -1.970336, 69.171379>, 
      <0.000000, -0.036741, 71.718054>, <0.000000, -0.616820, 70.954054>, <0.000000, -1.634229, 70.069830>, <0.000000, -1.970336, 69.171379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.036741, 0.000000, 71.718054>, <0.616820, 0.000000, 70.954054>, <1.634229, 0.000000, 70.069830>, <1.970336, 0.000000, 69.171379>, 
      <0.036741, -0.008436, 71.718054>, <0.616820, -0.008436, 70.954054>, <1.634229, -0.459715, 70.069830>, <1.970336, -0.459715, 69.171379>, 
      <0.031945, -0.020015, 71.718054>, <0.455050, -0.443119, 70.954054>, <1.482650, -0.832514, 70.058138>, <1.761396, -1.111260, 69.171379>, 
      <0.025980, -0.025980, 71.718054>, <0.449085, -0.449085, 70.954054>, <1.157582, -1.157582, 70.058138>, <1.436328, -1.436328, 69.171379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.036741, 0.000000, 71.718054>, <0.036741, 0.008436, 71.718054>, <0.031945, 0.020015, 71.718054>, <0.025980, 0.025980, 71.718054>, 
      <0.616820, 0.000000, 70.954054>, <0.616820, 0.008436, 70.954054>, <0.455050, 0.443119, 70.954054>, <0.449085, 0.449084, 70.954054>, 
      <1.634229, 0.000000, 70.069830>, <1.634229, 0.459715, 70.069830>, <1.482650, 0.832514, 70.058138>, <1.157582, 1.157581, 70.058138>, 
      <1.970336, 0.000000, 69.171379>, <1.970336, 0.459715, 69.171379>, <1.761396, 1.111259, 69.171379>, <1.436328, 1.436327, 69.171379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.059168, 0.000000, 66.311853>, <2.059168, -0.527212, 66.311853>, <2.098179, -1.352589, 66.311853>, <1.725384, -1.725384, 66.311853>, 
      <2.131454, 0.000000, 67.167078>, <2.131454, -0.527212, 67.167078>, <2.158545, -1.412955, 67.174214>, <1.785750, -1.785750, 67.174214>, 
      <2.271057, 0.000000, 68.367514>, <2.271057, -0.459715, 68.367514>, <2.010312, -1.360176, 68.379514>, <1.685244, -1.685244, 68.379514>, 
      <1.970336, 0.000000, 69.171379>, <1.970336, -0.459715, 69.171379>, <1.761396, -1.111260, 69.171379>, <1.436328, -1.436328, 69.171379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.059168, 0.000000, 66.311853>, <2.131454, 0.000000, 67.167078>, <2.271057, 0.000000, 68.367514>, <1.970336, 0.000000, 69.171379>, 
      <2.059168, 0.527212, 66.311853>, <2.131454, 0.527212, 67.167078>, <2.271057, 0.459715, 68.367514>, <1.970336, 0.459715, 69.171379>, 
      <2.098179, 1.352588, 66.311853>, <2.158545, 1.412954, 67.174214>, <2.010312, 1.360175, 68.379514>, <1.761396, 1.111259, 69.171379>, 
      <1.725384, 1.725383, 66.311853>, <1.785750, 1.785749, 67.174214>, <1.685244, 1.685243, 68.379514>, <1.436328, 1.436327, 69.171379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.614460, 0.000000, 64.960960>, <1.614460, -0.370696, 64.960960>, <1.403718, -0.879474, 64.960960>, <1.141596, -1.141596, 64.960960>, 
      <1.476120, 0.000000, 65.364570>, <1.476120, -0.370696, 65.364570>, <1.086268, -0.562024, 65.116006>, <0.824146, -0.824146, 65.116006>, 
      <2.023234, 0.000000, 65.886701>, <2.023234, -0.527212, 65.886701>, <2.065094, -1.319503, 65.839200>, <1.692298, -1.692298, 65.839200>, 
      <2.059168, 0.000000, 66.311853>, <2.059168, -0.527212, 66.311853>, <2.098179, -1.352589, 66.311853>, <1.725384, -1.725384, 66.311853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.614460, 0.000000, 64.960960>, <1.476120, 0.000000, 65.364570>, <2.023234, 0.000000, 65.886701>, <2.059168, 0.000000, 66.311853>, 
      <1.614460, 0.370696, 64.960960>, <1.476120, 0.370696, 65.364570>, <2.023234, 0.527212, 65.886701>, <2.059168, 0.527212, 66.311853>, 
      <1.403718, 0.879473, 64.960960>, <1.086268, 0.562023, 65.116006>, <2.065093, 1.319502, 65.839200>, <2.098179, 1.352588, 66.311853>, 
      <1.141596, 1.141595, 64.960960>, <0.824146, 0.824145, 65.116006>, <1.692298, 1.692297, 65.839200>, <1.725384, 1.725383, 66.311853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.322118, 0.000000, 65.544685>, <2.322118, -0.672018, 65.544685>, <2.640402, -1.690026, 66.097037>, <2.165214, -2.165214, 66.097037>, 
      <2.087845, 0.000000, 65.689088>, <2.087845, -0.672018, 65.689088>, <2.308097, -1.357721, 66.386714>, <1.832909, -1.832909, 66.386714>, 
      <1.703691, 0.000000, 64.700621>, <1.703691, -0.370696, 64.700621>, <1.772695, -1.248451, 64.780755>, <1.510573, -1.510573, 64.780755>, 
      <1.614460, 0.000000, 64.960960>, <1.614460, -0.370696, 64.960960>, <1.403718, -0.879474, 64.960960>, <1.141596, -1.141596, 64.960960>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.322118, 0.000000, 65.544685>, <2.087845, 0.000000, 65.689088>, <1.703691, 0.000000, 64.700621>, <1.614460, 0.000000, 64.960960>, 
      <2.322118, 0.672018, 65.544685>, <2.087845, 0.672018, 65.689088>, <1.703691, 0.370696, 64.700621>, <1.614460, 0.370696, 64.960960>, 
      <2.640402, 1.690025, 66.097037>, <2.308097, 1.357720, 66.386714>, <1.772695, 1.248450, 64.780755>, <1.403718, 0.879473, 64.960960>, 
      <2.165214, 2.165213, 66.097037>, <1.832909, 1.832908, 66.386714>, <1.510573, 1.510572, 64.780755>, <1.141596, 1.141595, 64.960960>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.793890, 0.000000, 64.233971>, <2.793890, -0.641505, 64.233971>, <2.429192, -1.521966, 64.233971>, <1.975579, -1.975579, 64.233971>, 
      <2.875378, 0.000000, 64.643859>, <2.875378, -0.641505, 64.643859>, <2.561609, -1.654384, 64.766694>, <2.107996, -2.107996, 64.766694>, 
      <2.677875, 0.000000, 65.325402>, <2.677875, -0.672018, 65.325402>, <2.980308, -2.029932, 65.800742>, <2.505120, -2.505120, 65.800742>, 
      <2.322118, 0.000000, 65.544685>, <2.322118, -0.672018, 65.544685>, <2.640402, -1.690026, 66.097037>, <2.165214, -2.165214, 66.097037>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.793890, 0.000000, 64.233971>, <2.875378, 0.000000, 64.643859>, <2.677875, 0.000000, 65.325402>, <2.322118, 0.000000, 65.544685>, 
      <2.793890, 0.641505, 64.233971>, <2.875378, 0.641505, 64.643859>, <2.677875, 0.672018, 65.325402>, <2.322118, 0.672018, 65.544685>, 
      <2.429192, 1.521965, 64.233971>, <2.561609, 1.654383, 64.766694>, <2.980308, 2.029931, 65.800742>, <2.640402, 1.690025, 66.097037>, 
      <1.975579, 1.975578, 64.233971>, <2.107996, 2.107995, 64.766694>, <2.505120, 2.505119, 65.800742>, <2.165214, 2.165213, 66.097037>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.611636, 0.000000, 61.970906>, <1.611636, -0.370048, 61.970906>, <1.401262, -0.877935, 61.970906>, <1.139599, -1.139599, 61.970906>, 
      <1.746402, 0.000000, 62.724934>, <1.746402, -0.370048, 62.724934>, <1.496557, -0.973230, 62.724934>, <1.234893, -1.234893, 62.724934>, 
      <2.644533, 0.000000, 63.482694>, <2.644533, -0.641505, 63.482694>, <2.249570, -1.342345, 63.511334>, <1.795957, -1.795957, 63.511334>, 
      <2.793890, 0.000000, 64.233971>, <2.793890, -0.641505, 64.233971>, <2.429192, -1.521966, 64.233971>, <1.975579, -1.975579, 64.233971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.611636, 0.000000, 61.970906>, <1.746402, 0.000000, 62.724934>, <2.644533, 0.000000, 63.482694>, <2.793890, 0.000000, 64.233971>, 
      <1.611636, 0.370048, 61.970906>, <1.746402, 0.370048, 62.724934>, <2.644533, 0.641505, 63.482694>, <2.793890, 0.641505, 64.233971>, 
      <1.401262, 0.877935, 61.970906>, <1.496556, 0.973229, 62.724934>, <2.249570, 1.342344, 63.511334>, <2.429192, 1.521965, 64.233971>, 
      <1.139599, 1.139599, 61.970906>, <1.234893, 1.234893, 62.724934>, <1.795957, 1.795956, 63.511334>, <1.975579, 1.975578, 64.233971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.347060, 0.000000, 61.733901>, <2.347060, -0.538909, 61.733901>, <2.040688, -1.278556, 61.733901>, <1.659622, -1.659622, 61.733901>, 
      <2.261405, 0.000000, 61.949293>, <2.261405, -0.538909, 61.949293>, <1.980121, -1.217989, 61.949293>, <1.599055, -1.599055, 61.949293>, 
      <1.570853, 0.000000, 61.742720>, <1.570853, -0.370048, 61.742720>, <1.372424, -0.849098, 61.742720>, <1.110761, -1.110761, 61.742720>, 
      <1.611636, 0.000000, 61.970906>, <1.611636, -0.370048, 61.970906>, <1.401262, -0.877935, 61.970906>, <1.139599, -1.139599, 61.970906>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.347060, 0.000000, 61.733901>, <2.261405, 0.000000, 61.949293>, <1.570853, 0.000000, 61.742720>, <1.611636, 0.000000, 61.970906>, 
      <2.347060, 0.538909, 61.733901>, <2.261405, 0.538909, 61.949293>, <1.570853, 0.370048, 61.742720>, <1.611636, 0.370048, 61.970906>, 
      <2.040689, 1.278556, 61.733901>, <1.980121, 1.217989, 61.949293>, <1.372425, 0.849098, 61.742720>, <1.401262, 0.877935, 61.970906>, 
      <1.659623, 1.659622, 61.733901>, <1.599056, 1.599055, 61.949293>, <1.110761, 1.110761, 61.742720>, <1.139599, 1.139599, 61.970906>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.913202, 0.000000, 61.212563>, <1.913202, -0.439290, 61.212563>, <1.663463, -1.042213, 61.212563>, <1.352838, -1.352838, 61.212563>, 
      <1.915027, 0.000000, 61.416032>, <1.915027, -0.439290, 61.416032>, <1.664754, -1.043503, 61.416032>, <1.354128, -1.354128, 61.416032>, 
      <2.422248, 0.000000, 61.544826>, <2.422248, -0.538909, 61.544826>, <2.093854, -1.331722, 61.544826>, <1.712788, -1.712788, 61.544826>, 
      <2.347060, 0.000000, 61.733901>, <2.347060, -0.538909, 61.733901>, <2.040688, -1.278556, 61.733901>, <1.659622, -1.659622, 61.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.913202, 0.000000, 61.212563>, <1.915027, 0.000000, 61.416032>, <2.422248, 0.000000, 61.544826>, <2.347060, 0.000000, 61.733901>, 
      <1.913202, 0.439290, 61.212563>, <1.915027, 0.439290, 61.416032>, <2.422248, 0.538909, 61.544826>, <2.347060, 0.538909, 61.733901>, 
      <1.663463, 1.042212, 61.212563>, <1.664754, 1.043502, 61.416032>, <2.093855, 1.331722, 61.544826>, <2.040689, 1.278556, 61.733901>, 
      <1.352838, 1.352837, 61.212563>, <1.354129, 1.354127, 61.416032>, <1.712789, 1.712788, 61.544826>, <1.659623, 1.659622, 61.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.239872, 0.000000, 49.782662>, <2.239872, -0.514297, 49.782662>, <1.947491, -1.220165, 49.782662>, <1.583828, -1.583828, 49.782662>, 
      <2.010993, 0.000000, 53.205386>, <2.010993, -0.514297, 53.205386>, <1.785649, -1.058324, 53.205386>, <1.421987, -1.421987, 53.205386>, 
      <1.882437, 0.000000, 57.782330>, <1.882437, -0.439290, 57.782330>, <1.641709, -1.020458, 57.782330>, <1.331084, -1.331084, 57.782330>, 
      <1.913202, 0.000000, 61.212563>, <1.913202, -0.439290, 61.212563>, <1.663463, -1.042213, 61.212563>, <1.352838, -1.352838, 61.212563>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.239872, 0.000000, 49.782662>, <2.010993, 0.000000, 53.205386>, <1.882437, 0.000000, 57.782330>, <1.913202, 0.000000, 61.212563>, 
      <2.239872, 0.514297, 49.782662>, <2.010994, 0.514297, 53.205386>, <1.882437, 0.439290, 57.782330>, <1.913202, 0.439290, 61.212563>, 
      <1.947492, 1.220165, 49.782662>, <1.785650, 1.058324, 53.205386>, <1.641709, 1.020458, 57.782330>, <1.663463, 1.042212, 61.212563>, 
      <1.583829, 1.583828, 49.782662>, <1.421988, 1.421987, 53.205386>, <1.331084, 1.331083, 57.782330>, <1.352838, 1.352837, 61.212563>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.693499, 0.000000, 49.543744>, <2.693499, -0.618454, 49.543744>, <2.341904, -1.467278, 49.543744>, <1.904591, -1.904591, 49.543744>, 
      <2.673865, 0.000000, 49.696294>, <2.673865, -0.618454, 49.696294>, <2.328020, -1.453394, 49.696294>, <1.890707, -1.890707, 49.696294>, 
      <2.250134, 0.000000, 49.629197>, <2.250134, -0.514297, 49.629197>, <1.954748, -1.227422, 49.629197>, <1.591085, -1.591085, 49.629197>, 
      <2.239872, 0.000000, 49.782662>, <2.239872, -0.514297, 49.782662>, <1.947491, -1.220165, 49.782662>, <1.583828, -1.583828, 49.782662>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.693499, 0.000000, 49.543744>, <2.673865, 0.000000, 49.696294>, <2.250134, 0.000000, 49.629197>, <2.239872, 0.000000, 49.782662>, 
      <2.693499, 0.618454, 49.543744>, <2.673865, 0.618454, 49.696294>, <2.250134, 0.514297, 49.629197>, <2.239872, 0.514297, 49.782662>, 
      <2.341904, 1.467277, 49.543744>, <2.328021, 1.453393, 49.696294>, <1.954748, 1.227422, 49.629197>, <1.947492, 1.220165, 49.782662>, 
      <1.904591, 1.904590, 49.543744>, <1.890707, 1.890706, 49.696294>, <1.591086, 1.591085, 49.629197>, <1.583829, 1.583828, 49.782662>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.330597, 0.000000, 49.077763>, <2.330597, -0.535129, 49.077763>, <2.026374, -1.269588, 49.077763>, <1.647981, -1.647981, 49.077763>, 
      <2.327610, 0.000000, 49.254925>, <2.327610, -0.535129, 49.254925>, <2.024262, -1.267476, 49.254925>, <1.645869, -1.645869, 49.254925>, 
      <2.716117, 0.000000, 49.368003>, <2.716117, -0.618454, 49.368003>, <2.357898, -1.483272, 49.368006>, <1.920585, -1.920585, 49.368006>, 
      <2.693499, 0.000000, 49.543744>, <2.693499, -0.618454, 49.543744>, <2.341904, -1.467278, 49.543744>, <1.904591, -1.904591, 49.543744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.330597, 0.000000, 49.077763>, <2.327610, 0.000000, 49.254925>, <2.716117, 0.000000, 49.368003>, <2.693499, 0.000000, 49.543744>, 
      <2.330597, 0.535128, 49.077763>, <2.327610, 0.535128, 49.254925>, <2.716117, 0.618454, 49.368003>, <2.693499, 0.618454, 49.543744>, 
      <2.026374, 1.269587, 49.077763>, <2.024262, 1.267475, 49.254925>, <2.357898, 1.483270, 49.368006>, <2.341904, 1.467277, 49.543744>, 
      <1.647981, 1.647980, 49.077763>, <1.645869, 1.645868, 49.254925>, <1.920585, 1.920584, 49.368006>, <1.904591, 1.904590, 49.543744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.145757, 0.000000, 22.720562>, <3.145757, -0.722298, 22.720562>, <2.735127, -1.713645, 22.720562>, <2.224386, -2.224386, 22.720562>, 
      <2.730637, 0.000000, 30.620605>, <2.730636, -0.722298, 30.620605>, <2.441593, -1.420111, 30.620605>, <1.930852, -1.930852, 30.620605>, 
      <2.463962, 0.000000, 41.167946>, <2.463962, -0.535129, 41.167946>, <2.120677, -1.363892, 41.167946>, <1.742285, -1.742285, 41.167946>, 
      <2.330597, 0.000000, 49.077763>, <2.330597, -0.535129, 49.077763>, <2.026374, -1.269588, 49.077763>, <1.647981, -1.647981, 49.077763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.145757, 0.000000, 22.720562>, <2.730637, 0.000000, 30.620605>, <2.463962, 0.000000, 41.167946>, <2.330597, 0.000000, 49.077763>, 
      <3.145757, 0.722297, 22.720562>, <2.730637, 0.722297, 30.620605>, <2.463962, 0.535128, 41.167946>, <2.330597, 0.535128, 49.077763>, 
      <2.735128, 1.713645, 22.720562>, <2.441594, 1.420110, 30.620605>, <2.120678, 1.363891, 41.167946>, <2.026374, 1.269587, 49.077763>, 
      <2.224387, 2.224386, 22.720562>, <1.930853, 1.930852, 30.620605>, <1.742285, 1.742284, 41.167946>, <1.647981, 1.647980, 49.077763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.730029, 0.000000, 22.445547>, <3.730029, -0.856452, 22.445547>, <3.243131, -2.031925, 22.445547>, <2.637528, -2.637528, 22.445547>, 
      <3.666833, 0.000000, 22.628677>, <3.666832, -0.856452, 22.628677>, <3.198445, -1.987238, 22.628677>, <2.592841, -2.592841, 22.628677>, 
      <3.155923, 0.000000, 22.527101>, <3.155922, -0.722298, 22.527101>, <2.742316, -1.720833, 22.527101>, <2.231574, -2.231574, 22.527101>, 
      <3.145757, 0.000000, 22.720562>, <3.145757, -0.722298, 22.720562>, <2.735127, -1.713645, 22.720562>, <2.224386, -2.224386, 22.720562>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.730029, 0.000000, 22.445547>, <3.666833, 0.000000, 22.628677>, <3.155923, 0.000000, 22.527101>, <3.145757, 0.000000, 22.720562>, 
      <3.730029, 0.856452, 22.445547>, <3.666833, 0.856452, 22.628677>, <3.155923, 0.722297, 22.527101>, <3.145757, 0.722297, 22.720562>, 
      <3.243132, 2.031925, 22.445547>, <3.198446, 1.987239, 22.628677>, <2.742317, 1.720833, 22.527101>, <2.735128, 1.713645, 22.720562>, 
      <2.637529, 2.637528, 22.445547>, <2.592843, 2.592842, 22.628677>, <2.231575, 2.231574, 22.527101>, <2.224387, 2.224386, 22.720562>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.388075, 0.000000, 22.018371>, <3.388075, -0.777936, 22.018371>, <2.945815, -1.845647, 22.018371>, <2.395731, -2.395731, 22.018371>, 
      <3.377430, 0.000000, 22.182182>, <3.377430, -0.777936, 22.182182>, <2.938288, -1.838120, 22.182181>, <2.388204, -2.388204, 22.182181>, 
      <3.783579, 0.000000, 22.290371>, <3.783578, -0.856452, 22.290371>, <3.280996, -2.069790, 22.290371>, <2.675393, -2.675393, 22.290371>, 
      <3.730029, 0.000000, 22.445547>, <3.730029, -0.856452, 22.445547>, <3.243131, -2.031925, 22.445547>, <2.637528, -2.637528, 22.445547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.388075, 0.000000, 22.018371>, <3.377430, 0.000000, 22.182182>, <3.783579, 0.000000, 22.290371>, <3.730029, 0.000000, 22.445547>, 
      <3.388075, 0.777936, 22.018371>, <3.377430, 0.777936, 22.182182>, <3.783579, 0.856452, 22.290371>, <3.730029, 0.856452, 22.445547>, 
      <2.945815, 1.845646, 22.018371>, <2.938287, 1.838119, 22.182182>, <3.280997, 2.069790, 22.290371>, <3.243132, 2.031925, 22.445547>, 
      <2.395731, 2.395730, 22.018371>, <2.388204, 2.388203, 22.182182>, <2.675394, 2.675393, 22.290371>, <2.637529, 2.637528, 22.445547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.192366, 0.000000, -0.057038>, <5.192366, -1.192220, -0.057038>, <4.514584, -2.828530, -0.057038>, <3.671557, -3.671557, -0.057038>, 
      <4.898586, 0.000000, 6.581171>, <4.898586, -1.192220, 6.581171>, <4.306850, -2.620796, 6.581171>, <3.463823, -3.463823, 6.581171>, 
      <3.818974, 0.000000, 15.387651>, <3.818974, -0.777936, 15.387651>, <3.250507, -2.150339, 15.387651>, <2.700423, -2.700423, 15.387651>, 
      <3.388075, 0.000000, 22.018371>, <3.388075, -0.777936, 22.018371>, <2.945815, -1.845647, 22.018371>, <2.395731, -2.395731, 22.018371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.192366, 0.000000, -0.057038>, <4.898586, 0.000000, 6.581171>, <3.818974, 0.000000, 15.387651>, <3.388075, 0.000000, 22.018371>, 
      <5.192366, 1.192219, -0.057038>, <4.898586, 1.192219, 6.581171>, <3.818974, 0.777936, 15.387651>, <3.388075, 0.777936, 22.018371>, 
      <4.514584, 2.828530, -0.057038>, <4.306850, 2.620796, 6.581171>, <3.250507, 2.150338, 15.387651>, <2.945815, 1.845646, 22.018371>, 
      <3.671558, 3.671556, -0.057038>, <3.463824, 3.463822, 6.581171>, <2.700423, 2.700422, 15.387651>, <2.395731, 2.395730, 22.018371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.121951, 0.000000, -6.857923>, <3.121951, -0.716831, -6.857923>, <2.714428, -1.700676, -6.857923>, <2.207552, -2.207552, -6.857923>, 
      <3.272045, 0.000000, -6.563314>, <3.272045, -0.716831, -6.563314>, <2.820561, -1.806808, -6.563314>, <2.313684, -2.313684, -6.563314>, 
      <3.597784, 0.000000, -6.245106>, <3.597784, -0.860198, -6.245106>, <3.152269, -1.935766, -6.245107>, <2.544018, -2.544018, -6.245107>, 
      <3.746341, 0.000000, -5.949719>, <3.746341, -0.860198, -5.949719>, <3.257315, -2.040812, -5.949719>, <2.649063, -2.649063, -5.949719>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.121951, 0.000000, -6.857923>, <3.272045, 0.000000, -6.563314>, <3.597784, 0.000000, -6.245106>, <3.746341, 0.000000, -5.949719>, 
      <3.121951, 0.716831, -6.857923>, <3.272045, 0.716831, -6.563314>, <3.597784, 0.860197, -6.245106>, <3.746341, 0.860197, -5.949719>, 
      <2.714429, 1.700676, -6.857923>, <2.820562, 1.806808, -6.563314>, <3.152269, 1.935765, -6.245106>, <3.257314, 2.040811, -5.949719>, 
      <2.207553, 2.207552, -6.857923>, <2.313685, 2.313684, -6.563314>, <2.544018, 2.544017, -6.245106>, <2.649063, 2.649062, -5.949719>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.541138, 0.000000, -4.036035>, <4.392984, 0.000000, -4.639774>, <4.025649, 0.000000, -5.394348>, <3.746341, 0.000000, -5.949719>, 
      <4.541138, -1.042691, -4.036035>, <4.392984, -1.042691, -4.639774>, <4.025649, -0.860198, -5.394348>, <3.746341, -0.860198, -5.949719>, 
      <3.948364, -2.473776, -4.036035>, <3.843604, -2.369016, -4.639774>, <3.454815, -2.238312, -5.394348>, <3.257315, -2.040812, -5.949719>, 
      <3.211070, -3.211070, -4.036035>, <3.106310, -3.106310, -4.639774>, <2.846564, -2.846564, -5.394348>, <2.649063, -2.649063, -5.949719>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.541138, 0.000000, -4.036035>, <4.541138, 1.042691, -4.036035>, <3.948364, 2.473774, -4.036035>, <3.211070, 3.211068, -4.036035>, 
      <4.392984, 0.000000, -4.639774>, <4.392984, 1.042691, -4.639774>, <3.843603, 2.369014, -4.639774>, <3.106310, 3.106308, -4.639774>, 
      <4.025649, 0.000000, -5.394348>, <4.025649, 0.860197, -5.394348>, <3.454815, 2.238311, -5.394348>, <2.846564, 2.846562, -5.394348>, 
      <3.746341, 0.000000, -5.949719>, <3.746341, 0.860197, -5.949719>, <3.257314, 2.040811, -5.949719>, <2.649063, 2.649062, -5.949719>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.541138, 0.000000, -4.036035>, <4.541138, -1.042691, -4.036035>, <3.948364, -2.473776, -4.036035>, <3.211070, -3.211070, -4.036035>, 
      <4.829409, 0.000000, -2.861307>, <4.829409, -1.042691, -2.861307>, <4.152202, -2.677614, -2.861307>, <3.414908, -3.414908, -2.861307>, 
      <5.245845, 0.000000, -1.265436>, <5.245845, -1.192220, -1.265436>, <4.552399, -2.866346, -1.265436>, <3.709372, -3.709372, -1.265436>, 
      <5.192366, 0.000000, -0.057038>, <5.192366, -1.192220, -0.057038>, <4.514584, -2.828530, -0.057038>, <3.671557, -3.671557, -0.057038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.541138, 0.000000, -4.036035>, <4.829409, 0.000000, -2.861307>, <5.245845, 0.000000, -1.265436>, <5.192366, 0.000000, -0.057038>, 
      <4.541138, 1.042691, -4.036035>, <4.829409, 1.042691, -2.861307>, <5.245845, 1.192219, -1.265436>, <5.192366, 1.192219, -0.057038>, 
      <3.948364, 2.473774, -4.036035>, <4.152202, 2.677613, -2.861307>, <4.552400, 2.866345, -1.265436>, <4.514584, 2.828530, -0.057038>, 
      <3.211070, 3.211068, -4.036035>, <3.414908, 3.414906, -2.861307>, <3.709373, 3.709371, -1.265436>, <3.671558, 3.671556, -0.057038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.440798, 0.000000, -8.512278>, <2.440798, -0.560432, -8.512278>, <2.122190, -1.329620, -8.512278>, <1.725905, -1.725905, -8.512278>, 
      <2.547826, 0.000000, -7.986329>, <2.547826, -0.560432, -7.986329>, <2.197870, -1.405299, -7.986329>, <1.801584, -1.801584, -7.986329>, 
      <2.878303, 0.000000, -7.336162>, <2.878303, -0.716831, -7.336162>, <2.542143, -1.528391, -7.336162>, <2.035267, -2.035267, -7.336162>, 
      <3.121951, 0.000000, -6.857923>, <3.121951, -0.716831, -6.857923>, <2.714428, -1.700676, -6.857923>, <2.207552, -2.207552, -6.857923>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.440798, 0.000000, -8.512278>, <2.547826, 0.000000, -7.986329>, <2.878303, 0.000000, -7.336162>, <3.121951, 0.000000, -6.857923>, 
      <2.440798, 0.560432, -8.512278>, <2.547826, 0.560432, -7.986329>, <2.878304, 0.716831, -7.336162>, <3.121951, 0.716831, -6.857923>, 
      <2.122190, 1.329619, -8.512278>, <2.197870, 1.405299, -7.986329>, <2.542144, 1.528391, -7.336162>, <2.714429, 1.700676, -6.857923>, 
      <1.725905, 1.725904, -8.512278>, <1.801585, 1.801584, -7.986329>, <2.035268, 2.035267, -7.336162>, <2.207553, 2.207552, -6.857923>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.781374, 0.000000, -8.531567>, <2.781374, -0.638632, -8.531567>, <2.418310, -1.515148, -8.531567>, <1.966729, -1.966729, -8.531567>, 
      <2.731867, 0.000000, -8.442002>, <2.731867, -0.638632, -8.442002>, <2.383303, -1.480142, -8.442002>, <1.931722, -1.931722, -8.442002>, 
      <2.420391, 0.000000, -8.612559>, <2.420391, -0.560432, -8.612559>, <2.107760, -1.315190, -8.612559>, <1.711475, -1.711475, -8.612559>, 
      <2.440798, 0.000000, -8.512278>, <2.440798, -0.560432, -8.512278>, <2.122190, -1.329620, -8.512278>, <1.725905, -1.725905, -8.512278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.781374, 0.000000, -8.531567>, <2.731867, 0.000000, -8.442002>, <2.420391, 0.000000, -8.612559>, <2.440798, 0.000000, -8.512278>, 
      <2.781374, 0.638631, -8.531567>, <2.731867, 0.638631, -8.442002>, <2.420391, 0.560432, -8.612559>, <2.440798, 0.560432, -8.512278>, 
      <2.418309, 1.515147, -8.531567>, <2.383303, 1.480141, -8.442002>, <2.107760, 1.315189, -8.612559>, <2.122190, 1.329619, -8.512278>, 
      <1.966729, 1.966728, -8.531567>, <1.931722, 1.931721, -8.442002>, <1.711475, 1.711474, -8.612559>, <1.725905, 1.725904, -8.512278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.951663, 0.000000, -9.436507>, <2.951663, -0.677732, -9.436507>, <2.566370, -1.607912, -9.436507>, <2.087141, -2.087141, -9.436507>, 
      <2.941825, 0.000000, -9.160436>, <2.941825, -0.677732, -9.160436>, <2.559413, -1.600956, -9.160436>, <2.080184, -2.080184, -9.160436>, 
      <2.915012, 0.000000, -8.773338>, <2.915012, -0.638632, -8.773338>, <2.512806, -1.609645, -8.773338>, <2.061225, -2.061225, -8.773338>, 
      <2.781374, 0.000000, -8.531567>, <2.781374, -0.638632, -8.531567>, <2.418310, -1.515148, -8.531567>, <1.966729, -1.966729, -8.531567>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.951663, 0.000000, -9.436507>, <2.941825, 0.000000, -9.160436>, <2.915012, 0.000000, -8.773338>, <2.781374, 0.000000, -8.531567>, 
      <2.951663, 0.677731, -9.436507>, <2.941825, 0.677731, -9.160436>, <2.915012, 0.638631, -8.773338>, <2.781374, 0.638631, -8.531567>, 
      <2.566370, 1.607912, -9.436507>, <2.559413, 1.600955, -9.160436>, <2.512806, 1.609644, -8.773338>, <2.418309, 1.515147, -8.531567>, 
      <2.087141, 2.087140, -9.436507>, <2.080184, 2.080184, -9.160436>, <2.061225, 2.061224, -8.773338>, <1.966729, 1.966728, -8.531567>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.894900, 0.000000, -11.717257>, <2.894900, -0.664698, -11.717257>, <2.517015, -1.576991, -11.717257>, <2.047003, -2.047003, -11.717257>, 
      <2.817832, 0.000000, -11.037172>, <2.817831, -0.664698, -11.037172>, <2.462520, -1.522495, -11.037172>, <1.992507, -1.992507, -11.037172>, 
      <2.976038, 0.000000, -10.120510>, <2.976038, -0.677732, -10.120510>, <2.583605, -1.625148, -10.120510>, <2.104377, -2.104377, -10.120510>, 
      <2.951663, 0.000000, -9.436507>, <2.951663, -0.677732, -9.436507>, <2.566370, -1.607912, -9.436507>, <2.087141, -2.087141, -9.436507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.894900, 0.000000, -11.717257>, <2.817832, 0.000000, -11.037172>, <2.976038, 0.000000, -10.120510>, <2.951663, 0.000000, -9.436507>, 
      <2.894900, 0.664698, -11.717257>, <2.817832, 0.664698, -11.037172>, <2.976038, 0.677731, -10.120510>, <2.951663, 0.677731, -9.436507>, 
      <2.517016, 1.576990, -11.717257>, <2.462521, 1.522494, -11.037172>, <2.583606, 1.625148, -10.120510>, <2.566370, 1.607912, -9.436507>, 
      <2.047004, 2.047002, -11.717257>, <1.992508, 1.992506, -11.037172>, <2.104377, 2.104376, -10.120510>, <2.087141, 2.087140, -9.436507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.292239, 0.000000, -12.441892>, <3.292239, -0.755931, -12.441892>, <2.862489, -1.793441, -12.441892>, <2.327965, -2.327965, -12.441892>, 
      <3.268054, 0.000000, -12.195147>, <3.268054, -0.755931, -12.195147>, <2.845387, -1.776339, -12.195147>, <2.310863, -2.310863, -12.195147>, 
      <2.922817, 0.000000, -11.963607>, <2.922817, -0.664698, -11.963607>, <2.536756, -1.596731, -11.963607>, <2.066743, -2.066743, -11.963607>, 
      <2.894900, 0.000000, -11.717257>, <2.894900, -0.664698, -11.717257>, <2.517015, -1.576991, -11.717257>, <2.047003, -2.047003, -11.717257>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.292239, 0.000000, -12.441892>, <3.268054, 0.000000, -12.195147>, <2.922817, 0.000000, -11.963607>, <2.894900, 0.000000, -11.717257>, 
      <3.292239, 0.755931, -12.441892>, <3.268054, 0.755931, -12.195147>, <2.922817, 0.664698, -11.963607>, <2.894900, 0.664698, -11.717257>, 
      <2.862489, 1.793440, -12.441892>, <2.845387, 1.776338, -12.195147>, <2.536757, 1.596730, -11.963607>, <2.517016, 1.576990, -11.717257>, 
      <2.327965, 2.327964, -12.441892>, <2.310863, 2.310862, -12.195147>, <2.066744, 2.066742, -11.963607>, <2.047004, 2.047002, -11.717257>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.065188, 0.000000, -13.454566>, <3.065188, -0.703798, -13.454566>, <2.665075, -1.669755, -13.454566>, <2.167415, -2.167415, -13.454566>, 
      <2.964821, 0.000000, -13.159843>, <2.964821, -0.703798, -13.159843>, <2.594105, -1.598785, -13.159842>, <2.096445, -2.096445, -13.159842>, 
      <3.322611, 0.000000, -12.751752>, <3.322611, -0.755931, -12.751752>, <2.883965, -1.814917, -12.751752>, <2.349441, -2.349441, -12.751752>, 
      <3.292239, 0.000000, -12.441892>, <3.292239, -0.755931, -12.441892>, <2.862489, -1.793441, -12.441892>, <2.327965, -2.327965, -12.441892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.065188, 0.000000, -13.454566>, <2.964821, 0.000000, -13.159843>, <3.322611, 0.000000, -12.751752>, <3.292239, 0.000000, -12.441892>, 
      <3.065188, 0.703798, -13.454566>, <2.964821, 0.703798, -13.159843>, <3.322611, 0.755931, -12.751752>, <3.292239, 0.755931, -12.441892>, 
      <2.665076, 1.669754, -13.454566>, <2.594106, 1.598784, -13.159842>, <2.883965, 1.814916, -12.751752>, <2.862489, 1.793440, -12.441892>, 
      <2.167416, 2.167414, -13.454566>, <2.096446, 2.096444, -13.159842>, <2.349441, 2.349440, -12.751752>, <2.327965, 2.327964, -12.441892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.576053, 0.000000, -13.275301>, <3.576053, -0.821098, -13.275301>, <3.109255, -1.948047, -13.275301>, <2.528651, -2.528651, -13.275301>, 
      <3.425538, 0.000000, -13.214258>, <3.425538, -0.821098, -13.214258>, <3.002825, -1.841618, -13.214258>, <2.422221, -2.422221, -13.214258>, 
      <3.117547, 0.000000, -13.608317>, <3.117547, -0.703798, -13.608317>, <2.702099, -1.706778, -13.608317>, <2.204438, -2.204438, -13.608317>, 
      <3.065188, 0.000000, -13.454566>, <3.065188, -0.703798, -13.454566>, <2.665075, -1.669755, -13.454566>, <2.167415, -2.167415, -13.454566>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.576053, 0.000000, -13.275301>, <3.425538, 0.000000, -13.214258>, <3.117547, 0.000000, -13.608317>, <3.065188, 0.000000, -13.454566>, 
      <3.576053, 0.821098, -13.275301>, <3.425538, 0.821098, -13.214258>, <3.117547, 0.703798, -13.608317>, <3.065188, 0.703798, -13.454566>, 
      <3.109255, 1.948046, -13.275301>, <3.002825, 1.841617, -13.214258>, <2.702100, 1.706777, -13.608317>, <2.665076, 1.669754, -13.454566>, 
      <2.528651, 2.528650, -13.275301>, <2.422222, 2.422220, -13.214258>, <2.204439, 2.204437, -13.608317>, <2.167416, 2.167414, -13.454566>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.519290, 0.000000, -13.638731>, <3.519290, -0.808064, -13.638731>, <3.059902, -1.917126, -13.638731>, <2.488514, -2.488514, -13.638731>, 
      <3.413164, 0.000000, -13.608490>, <3.413164, -0.808064, -13.608490>, <2.984859, -1.842084, -13.608490>, <2.413471, -2.413471, -13.608490>, 
      <3.678314, 0.000000, -13.316774>, <3.678314, -0.821098, -13.316774>, <3.181565, -2.020357, -13.316774>, <2.600961, -2.600961, -13.316774>, 
      <3.576053, 0.000000, -13.275301>, <3.576053, -0.821098, -13.275301>, <3.109255, -1.948047, -13.275301>, <2.528651, -2.528651, -13.275301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.519290, 0.000000, -13.638731>, <3.413164, 0.000000, -13.608490>, <3.678314, 0.000000, -13.316774>, <3.576053, 0.000000, -13.275301>, 
      <3.519290, 0.808064, -13.638731>, <3.413164, 0.808064, -13.608490>, <3.678314, 0.821098, -13.316774>, <3.576053, 0.821098, -13.275301>, 
      <3.059902, 1.917125, -13.638731>, <2.984859, 1.842083, -13.608490>, <3.181564, 2.020356, -13.316774>, <3.109255, 1.948046, -13.275301>, 
      <2.488514, 2.488513, -13.638731>, <2.413471, 2.413471, -13.608490>, <2.600960, 2.600960, -13.316774>, <2.528651, 2.528650, -13.275301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.916629, 0.000000, -13.372355>, <3.916629, -0.899297, -13.372355>, <3.405374, -2.133576, -13.372355>, <2.769475, -2.769475, -13.372355>, 
      <3.797428, 0.000000, -13.452269>, <3.797428, -0.899297, -13.452269>, <3.321086, -2.049287, -13.452269>, <2.685187, -2.685187, -13.452269>, 
      <3.657305, 0.000000, -13.678062>, <3.657305, -0.808064, -13.678062>, <3.157493, -2.014718, -13.678062>, <2.586105, -2.586105, -13.678062>, 
      <3.519290, 0.000000, -13.638731>, <3.519290, -0.808064, -13.638731>, <3.059902, -1.917126, -13.638731>, <2.488514, -2.488514, -13.638731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.916629, 0.000000, -13.372355>, <3.797428, 0.000000, -13.452269>, <3.657305, 0.000000, -13.678062>, <3.519290, 0.000000, -13.638731>, 
      <3.916629, 0.899297, -13.372355>, <3.797428, 0.899297, -13.452269>, <3.657305, 0.808064, -13.678062>, <3.519290, 0.808064, -13.638731>, 
      <3.405374, 2.133575, -13.372355>, <3.321086, 2.049287, -13.452269>, <3.157493, 2.014717, -13.678062>, <3.059902, 1.917125, -13.638731>, 
      <2.769475, 2.769474, -13.372355>, <2.685187, 2.685186, -13.452269>, <2.586105, 2.586104, -13.678062>, <2.488514, 2.488513, -13.638731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.030155, 0.000000, -16.192387>, <4.030155, -0.925364, -16.192387>, <3.504081, -2.195419, -16.192387>, <2.849750, -2.849750, -16.192387>, 
      <3.996097, 0.000000, -15.346378>, <3.996097, -0.925364, -15.346378>, <3.479999, -2.171336, -15.346378>, <2.825668, -2.825668, -15.346378>, 
      <3.950687, 0.000000, -14.218365>, <3.950687, -0.899297, -14.218365>, <3.429457, -2.157658, -14.218365>, <2.793557, -2.793557, -14.218365>, 
      <3.916629, 0.000000, -13.372355>, <3.916629, -0.899297, -13.372355>, <3.405374, -2.133576, -13.372355>, <2.769475, -2.769475, -13.372355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.030155, 0.000000, -16.192387>, <3.996097, 0.000000, -15.346378>, <3.950687, 0.000000, -14.218365>, <3.916629, 0.000000, -13.372355>, 
      <4.030155, 0.925364, -16.192387>, <3.996097, 0.925364, -15.346378>, <3.950687, 0.899297, -14.218365>, <3.916629, 0.899297, -13.372355>, 
      <3.504081, 2.195418, -16.192387>, <3.479998, 2.171335, -15.346378>, <3.429456, 2.157657, -14.218365>, <3.405374, 2.133575, -13.372355>, 
      <2.849750, 2.849749, -16.192387>, <2.825668, 2.825667, -15.346378>, <2.793557, 2.793556, -14.218365>, <2.769475, 2.769474, -13.372355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.113525, 0.000000, -16.192387>, <0.113525, -0.026067, -16.192387>, <0.098707, -0.061843, -16.192387>, <0.080275, -0.080275, -16.192387>, 
      <1.288514, 0.000000, -16.192387>, <1.288514, -0.026067, -16.192387>, <0.929549, -0.892686, -16.192387>, <0.911118, -0.911118, -16.192387>, 
      <2.855166, 0.000000, -16.192387>, <2.855166, -0.925364, -16.192387>, <2.673239, -1.364576, -16.192387>, <2.018908, -2.018908, -16.192387>, 
      <4.030155, 0.000000, -16.192387>, <4.030155, -0.925364, -16.192387>, <3.504081, -2.195419, -16.192387>, <2.849750, -2.849750, -16.192387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.113525, 0.000000, -16.192387>, <1.288514, 0.000000, -16.192387>, <2.855166, 0.000000, -16.192387>, <4.030155, 0.000000, -16.192387>, 
      <0.113525, 0.026067, -16.192387>, <1.288514, 0.026067, -16.192387>, <2.855166, 0.925364, -16.192387>, <4.030155, 0.925364, -16.192387>, 
      <0.098707, 0.061843, -16.192387>, <0.929549, 0.892685, -16.192387>, <2.673239, 1.364576, -16.192387>, <3.504081, 2.195418, -16.192387>, 
      <0.080275, 0.080275, -16.192387>, <0.911118, 0.911117, -16.192387>, <2.018908, 2.018907, -16.192387>, <2.849750, 2.849749, -16.192387>
    }
  }
  scale 0.35
  translate  <-13.299834, 7.316039, 6.656611>
}
#declare resta_basica_liston = difference {
  box { // Cube001
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 0.25, 10.0>
  }
  box { // Cube003
    <-1, -1, -1>, <1, 1, 1>
    scale <1.5, 0.25, 10.2>
    rotate 5.0*z
    translate  -0.415*y
  }
}
#declare liston_espejo = union {
  object { resta_basica_liston }
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 20.4>
    translate  <-1.1, -0.25, -10.2>
  }
  box { // Cube002
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.25, 10.2>
    translate  -1.1*x
  }
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 20.4>
    translate  <1.1, -0.07609, -10.2>
  }
  scale <1.0, 1.0, 1.5>
}
#declare liston_basico = difference {
  object { liston_espejo }
  box { // Cube005
    <-1, -1, -1>, <1, 1, 1>
    scale <3.0, 0.5, 3.0>
    rotate -45.0*y
    translate  <1.421068, 0.0, -16.78777>
  }
  box { // Cube004
    <-1, -1, -1>, <1, 1, 1>
    scale <3.0, 0.5, 3.0>
    rotate -45.0*y
    translate  <1.421068, 0.0, 16.787771>
  }
}
#declare resta_basica_liston1 = difference {
  box { // Cube006
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 0.25, 10.0>
  }
  box { // Cube007
    <-1, -1, -1>, <1, 1, 1>
    scale <1.5, 0.25, 10.2>
    rotate 5.0*z
    translate  -0.415*y
  }
}
#declare liston_espejo1 = union {
  object { resta_basica_liston1 }
  cylinder { // Cylndr003
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 20.4>
    translate  <-1.1, -0.25, -10.2>
  }
  box { // Cube008
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.25, 10.2>
    translate  -1.1*x
  }
  cylinder { // Cylndr004
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 20.4>
    translate  <1.1, -0.07609, -10.2>
  }
  scale <1.0, 1.0, 1.125>
}
#declare liston_basico1 = difference {
  object { liston_espejo1 }
  box { // Cube009
    <-1, -1, -1>, <1, 1, 1>
    scale <3.0, 0.5, 3.0>
    rotate -45.0*y
    translate  <1.421068, 0.0, -13.07897>
  }
  box { // Cube010
    <-1, -1, -1>, <1, 1, 1>
    scale <3.0, 0.5, 3.0>
    rotate -45.0*y
    translate  <1.421068, 0.0, 13.078967>
  }
  rotate -90.0*y
  translate  <10.277373, 0.0, -13.977228>
}
#declare marco_espejo_1 = union {
  object { liston_basico }
  object { liston_basico1 }
  translate  <-10.268709, 0.0, 7.4975>
}




//
// ********  OBJECTS  *******
//

#declare tubo_dientes = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 0.040827, 1.411635>, <0.449202, 0.010341, 1.509308>, <0.319112, -0.000007, 1.220164>, <0.241589, -0.017507, 1.138105>, 
      <0.500000, -0.217204, 1.500482>, <0.449202, -0.247690, 1.598155>, <0.319112, -0.124682, 1.263093>, <0.241589, -0.142182, 1.181034>, 
      <0.272899, -0.431932, 1.574419>, <0.273087, -0.420862, 1.694851>, <0.131859, -0.301734, 1.324057>, <0.131859, -0.245935, 1.216759>, 
      <0.000000, -0.431932, 1.574419>, <0.000188, -0.420862, 1.694851>, <0.000000, -0.301734, 1.324057>, <0.000000, -0.245935, 1.216759>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.513586, 1.248851>, <0.005741, 0.522323, 1.355452>, <0.000000, 0.301720, 1.116271>, <0.000000, 0.210920, 1.059451>, 
      <0.272899, 0.513586, 1.248851>, <0.278641, 0.522323, 1.355452>, <0.131859, 0.301720, 1.116271>, <0.131859, 0.210920, 1.059451>, 
      <0.500000, 0.298858, 1.322788>, <0.449202, 0.268373, 1.420461>, <0.319112, 0.124668, 1.177235>, <0.241589, 0.107168, 1.095176>, 
      <0.500000, 0.040827, 1.411635>, <0.449202, 0.010341, 1.509308>, <0.319112, -0.000007, 1.220164>, <0.241589, -0.017507, 1.138105>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 0.040827, 1.411635>, <-0.430601, 0.049562, 1.501953>, <-0.319112, -0.000007, 1.220164>, <-0.241589, -0.017507, 1.138105>, 
      <-0.500000, 0.298858, 1.322788>, <-0.430601, 0.307593, 1.413106>, <-0.319112, 0.124668, 1.177235>, <-0.241589, 0.107168, 1.095176>, 
      <-0.272899, 0.513586, 1.248851>, <-0.267158, 0.522323, 1.355452>, <-0.131859, 0.301720, 1.116271>, <-0.131859, 0.210920, 1.059451>, 
      <0.000000, 0.513586, 1.248851>, <0.005741, 0.522323, 1.355452>, <0.000000, 0.301720, 1.116271>, <0.000000, 0.210920, 1.059451>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 0.040827, 1.411635>, <-0.500000, -0.217204, 1.500482>, <-0.272899, -0.431932, 1.574419>, <0.000000, -0.431932, 1.574419>, 
      <-0.430601, 0.049562, 1.501953>, <-0.430601, -0.208470, 1.590800>, <-0.272711, -0.420862, 1.694851>, <0.000188, -0.420862, 1.694851>, 
      <-0.319112, -0.000007, 1.220164>, <-0.319112, -0.124682, 1.263093>, <-0.131859, -0.301734, 1.324057>, <0.000000, -0.301734, 1.324057>, 
      <-0.241589, -0.017507, 1.138105>, <-0.241589, -0.142182, 1.181034>, <-0.131859, -0.245935, 1.216759>, <0.000000, -0.245935, 1.216759>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, -0.004288, -2.697739>, <0.500000, -0.004288, -2.668010>, <0.500000, -0.004288, -2.628370>, <0.500000, -0.004288, -2.598640>, 
      <0.350000, -0.004729, -2.697739>, <0.350000, -0.004729, -2.668010>, <0.500000, -0.197497, -2.628370>, <0.500000, -0.197497, -2.598640>, 
      <0.192970, -0.005759, -2.697739>, <0.192970, -0.012804, -2.668010>, <0.193209, -0.018625, -2.627289>, <0.193209, -0.029242, -2.598640>, 
      <0.000000, -0.005759, -2.697739>, <0.000000, -0.012804, -2.668010>, <0.000000, -0.018625, -2.627289>, <0.000000, -0.029242, -2.598640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.002817, -2.697739>, <0.000000, 0.004228, -2.668010>, <0.000000, 0.010049, -2.627289>, <0.000000, 0.020666, -2.598640>, 
      <0.192970, -0.002817, -2.697739>, <0.192970, 0.004228, -2.668010>, <0.193209, 0.010049, -2.627289>, <0.193209, 0.020666, -2.598640>, 
      <0.350000, -0.003847, -2.697739>, <0.350000, -0.003847, -2.668010>, <0.500000, 0.188921, -2.628370>, <0.500000, 0.188921, -2.598640>, 
      <0.500000, -0.004288, -2.697739>, <0.500000, -0.004288, -2.668010>, <0.500000, -0.004288, -2.628370>, <0.500000, -0.004288, -2.598640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, -0.004288, -2.697739>, <-0.500000, -0.004288, -2.668010>, <-0.500000, -0.004288, -2.628370>, <-0.500000, -0.004288, -2.598640>, 
      <-0.350000, -0.003847, -2.697739>, <-0.350000, -0.003847, -2.668010>, <-0.500000, 0.188921, -2.628370>, <-0.500000, 0.188921, -2.598640>, 
      <-0.192970, -0.002817, -2.697739>, <-0.192970, 0.004228, -2.668010>, <-0.193209, 0.010049, -2.627289>, <-0.193209, 0.020666, -2.598640>, 
      <0.000000, -0.002817, -2.697739>, <0.000000, 0.004228, -2.668010>, <0.000000, 0.010049, -2.627289>, <0.000000, 0.020666, -2.598640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, -0.004288, -2.697739>, <-0.350000, -0.004729, -2.697739>, <-0.192970, -0.005759, -2.697739>, <0.000000, -0.005759, -2.697739>, 
      <-0.500000, -0.004288, -2.668010>, <-0.350000, -0.004729, -2.668010>, <-0.192970, -0.012804, -2.668010>, <0.000000, -0.012804, -2.668010>, 
      <-0.500000, -0.004288, -2.628370>, <-0.500000, -0.197497, -2.628370>, <-0.193209, -0.018625, -2.627289>, <0.000000, -0.018625, -2.627289>, 
      <-0.500000, -0.004288, -2.598640>, <-0.500000, -0.197497, -2.598640>, <-0.193209, -0.029242, -2.598640>, <0.000000, -0.029242, -2.598640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, -0.004288, -2.481523>, <0.500000, -0.199810, -2.481523>, <0.195522, -0.085890, -2.481523>, <0.000000, -0.085890, -2.481523>, 
      <0.500000, -0.000504, -2.516454>, <0.500000, -0.196026, -2.516454>, <0.195522, -0.074681, -2.518909>, <0.000000, -0.074681, -2.518909>, 
      <0.500000, -0.004288, -2.563505>, <0.500000, -0.197497, -2.563505>, <0.193209, -0.042805, -2.562044>, <0.000000, -0.042805, -2.562044>, 
      <0.500000, -0.004288, -2.598640>, <0.500000, -0.197497, -2.598640>, <0.193209, -0.029242, -2.598640>, <0.000000, -0.029242, -2.598640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.077314, -2.481523>, <0.195522, 0.077314, -2.481523>, <0.500000, 0.191234, -2.481523>, <0.500000, -0.004288, -2.481523>, 
      <0.000000, 0.066921, -2.519143>, <0.195522, 0.066921, -2.519143>, <0.500000, 0.195018, -2.516454>, <0.500000, -0.000504, -2.516454>, 
      <0.000000, 0.034229, -2.562044>, <0.193209, 0.034229, -2.562044>, <0.500000, 0.188921, -2.563505>, <0.500000, -0.004288, -2.563505>, 
      <0.000000, 0.020666, -2.598640>, <0.193209, 0.020666, -2.598640>, <0.500000, 0.188921, -2.598640>, <0.500000, -0.004288, -2.598640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, -0.004288, -2.481523>, <-0.500000, 0.191234, -2.481523>, <-0.195522, 0.077314, -2.481523>, <0.000000, 0.077314, -2.481523>, 
      <-0.500000, -0.009364, -2.516290>, <-0.500000, 0.186158, -2.516290>, <-0.195522, 0.066921, -2.519143>, <0.000000, 0.066921, -2.519143>, 
      <-0.500000, -0.004288, -2.563505>, <-0.500000, 0.188921, -2.563505>, <-0.193209, 0.034229, -2.562044>, <0.000000, 0.034229, -2.562044>, 
      <-0.500000, -0.004288, -2.598640>, <-0.500000, 0.188921, -2.598640>, <-0.193209, 0.020666, -2.598640>, <0.000000, 0.020666, -2.598640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, -0.004288, -2.481523>, <-0.500000, -0.009364, -2.516290>, <-0.500000, -0.004288, -2.563505>, <-0.500000, -0.004288, -2.598640>, 
      <-0.500000, -0.199810, -2.481523>, <-0.500000, -0.204886, -2.516290>, <-0.500000, -0.197497, -2.563505>, <-0.500000, -0.197497, -2.598640>, 
      <-0.195522, -0.085890, -2.481523>, <-0.195522, -0.074681, -2.518909>, <-0.193209, -0.042805, -2.562044>, <-0.193209, -0.029242, -2.598640>, 
      <0.000000, -0.085890, -2.481523>, <0.000000, -0.074681, -2.518909>, <0.000000, -0.042805, -2.562044>, <0.000000, -0.029242, -2.598640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, -0.112618, -0.819819>, <0.500000, -0.322892, -0.819819>, <0.203786, -0.380894, -0.819819>, <0.000000, -0.329063, -0.819819>, 
      <0.499342, -0.129209, -1.864975>, <0.499342, -0.339482, -1.864975>, <0.204252, -0.322304, -1.867048>, <0.000467, -0.270473, -1.867048>, 
      <0.500000, -0.033028, -2.216224>, <0.500000, -0.228550, -2.216224>, <0.195522, -0.164789, -2.218369>, <0.000000, -0.164789, -2.218369>, 
      <0.500000, -0.004288, -2.481523>, <0.500000, -0.199810, -2.481523>, <0.195522, -0.085890, -2.481523>, <0.000000, -0.085890, -2.481523>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.296938, -0.819819>, <0.241745, 0.235453, -0.819819>, <0.500000, 0.136823, -0.819819>, <0.500000, -0.112618, -0.819819>, 
      <0.001345, 0.284588, -1.871294>, <0.243090, 0.223103, -1.871294>, <0.499342, 0.120233, -1.864975>, <0.499342, -0.129209, -1.864975>, 
      <0.000000, 0.149996, -2.218442>, <0.195522, 0.149996, -2.218442>, <0.500000, 0.162494, -2.216224>, <0.500000, -0.033028, -2.216224>, 
      <0.000000, 0.077314, -2.481523>, <0.195522, 0.077314, -2.481523>, <0.500000, 0.191234, -2.481523>, <0.500000, -0.004288, -2.481523>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 0.141722, -0.819819>, <-0.500000, 0.343775, -0.819819>, <-0.195819, 0.346743, -0.819819>, <0.000000, 0.296938, -0.819819>, 
      <-0.499174, 0.146748, -1.867055>, <-0.499174, 0.348801, -1.867055>, <-0.194474, 0.334393, -1.871294>, <0.001345, 0.284588, -1.871294>, 
      <-0.500000, 0.034499, -2.215878>, <-0.500000, 0.230021, -2.215878>, <-0.195522, 0.149996, -2.218442>, <0.000000, 0.149996, -2.218442>, 
      <-0.500000, -0.004288, -2.481523>, <-0.500000, 0.191234, -2.481523>, <-0.195522, 0.077314, -2.481523>, <0.000000, 0.077314, -2.481523>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 0.141722, -0.819819>, <-0.499174, 0.146748, -1.867055>, <-0.500000, 0.034499, -2.215878>, <-0.500000, -0.004288, -2.481523>, 
      <-0.500000, -0.123325, -0.819819>, <-0.499174, -0.118299, -1.867055>, <-0.500000, -0.161023, -2.215878>, <-0.500000, -0.199810, -2.481523>, 
      <-0.256869, -0.263731, -0.819819>, <-0.256402, -0.205141, -1.867048>, <-0.195522, -0.164789, -2.218369>, <-0.195522, -0.085890, -2.481523>, 
      <0.000000, -0.329063, -0.819819>, <0.000467, -0.270473, -1.867048>, <0.000000, -0.164789, -2.218369>, <0.000000, -0.085890, -2.481523>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.505760, 0.141032, 0.630166>, <0.509391, -0.067639, 0.216104>, <0.447686, -0.302060, -0.393501>, <-0.002400, -0.387344, -0.321714>, 
      <0.505760, 0.110737, 0.189602>, <0.509391, -0.097934, -0.224460>, <0.447686, -0.295602, -0.543815>, <-0.002400, -0.380886, -0.472028>, 
      <0.501088, -0.085163, -0.379070>, <0.501088, -0.295436, -0.379070>, <0.203530, -0.412980, -0.672828>, <-0.000255, -0.361150, -0.672828>, 
      <0.500000, -0.112618, -0.819819>, <0.500000, -0.322892, -0.819819>, <0.203786, -0.380894, -0.819819>, <0.000000, -0.329063, -0.819819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.505760, 0.141032, 0.630166>, <0.505760, 0.157247, 0.865976>, <0.605107, 0.103906, 1.209539>, <0.500000, 0.040827, 1.411635>, 
      <0.509391, -0.067639, 0.216104>, <0.509391, -0.051423, 0.451914>, <0.605107, -0.154126, 1.298387>, <0.500000, -0.217204, 1.500482>, 
      <0.447686, -0.302060, -0.393501>, <0.447686, -0.326485, 0.174972>, <0.272015, -0.484012, 1.007810>, <0.272899, -0.431932, 1.574419>, 
      <-0.002400, -0.387344, -0.321714>, <-0.002400, -0.411769, 0.246759>, <-0.000884, -0.484012, 1.007810>, <0.000000, -0.431932, 1.574419>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.012480, 0.191928, 0.827726>, <0.196164, 0.231463, 0.794448>, <0.504077, 0.237764, 0.822110>, <0.505760, 0.141032, 0.630166>, 
      <-0.012480, 0.140340, 0.335139>, <0.196164, 0.179875, 0.301861>, <0.504077, 0.207469, 0.381546>, <0.505760, 0.110737, 0.189602>, 
      <-0.002440, 0.319348, -0.325052>, <0.239305, 0.257863, -0.325052>, <0.501088, 0.164279, -0.379070>, <0.501088, -0.085163, -0.379070>, 
      <0.000000, 0.296938, -0.819819>, <0.241745, 0.235453, -0.819819>, <0.500000, 0.136823, -0.819819>, <0.500000, -0.112618, -0.819819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.012480, 0.191928, 0.827726>, <-0.012480, 0.208491, 0.985880>, <-0.008523, 0.500615, 1.090591>, <0.000000, 0.513586, 1.248851>, 
      <0.196164, 0.231463, 0.794448>, <0.196164, 0.248026, 0.952602>, <0.264376, 0.500615, 1.090591>, <0.272899, 0.513586, 1.248851>, 
      <0.504077, 0.237764, 0.822110>, <0.504077, 0.253980, 1.057920>, <0.605107, 0.361937, 1.120692>, <0.500000, 0.298858, 1.322788>, 
      <0.505760, 0.141032, 0.630166>, <0.505760, 0.157247, 0.865976>, <0.605107, 0.103906, 1.209539>, <0.500000, 0.040827, 1.411635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507680, -0.050998, 0.791806>, <-0.509351, 0.045004, 0.982301>, <-0.219549, 0.152692, 0.860753>, <-0.012480, 0.191928, 0.827726>, 
      <-0.507680, -0.029004, 0.305365>, <-0.509351, 0.066998, 0.495861>, <-0.219549, 0.101104, 0.368166>, <-0.012480, 0.140340, 0.335139>, 
      <-0.501499, 0.132606, -0.332969>, <-0.501499, 0.334659, -0.332969>, <-0.198259, 0.369153, -0.325052>, <-0.002440, 0.319348, -0.325052>, 
      <-0.500000, 0.141722, -0.819819>, <-0.500000, 0.343775, -0.819819>, <-0.195819, 0.346743, -0.819819>, <0.000000, 0.296938, -0.819819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507680, -0.050998, 0.791806>, <-0.507680, -0.059489, 0.979606>, <-0.614206, 0.026453, 1.263003>, <-0.500000, 0.040827, 1.411635>, 
      <-0.509351, 0.045004, 0.982301>, <-0.509351, 0.036513, 1.170101>, <-0.614206, 0.284484, 1.174156>, <-0.500000, 0.298858, 1.322788>, 
      <-0.219549, 0.152692, 0.860753>, <-0.219549, 0.169255, 1.018906>, <-0.281423, 0.500615, 1.090591>, <-0.272899, 0.513586, 1.248851>, 
      <-0.012480, 0.191928, 0.827726>, <-0.012480, 0.208491, 0.985880>, <-0.008523, 0.500615, 1.090591>, <0.000000, 0.513586, 1.248851>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507680, -0.050998, 0.791806>, <-0.507680, -0.029004, 0.305365>, <-0.501499, 0.132606, -0.332969>, <-0.500000, 0.141722, -0.819819>, 
      <-0.503847, -0.271264, 0.354735>, <-0.503847, -0.249270, -0.131705>, <-0.501499, -0.132441, -0.332969>, <-0.500000, -0.123325, -0.819819>, 
      <-0.477496, -0.477367, -0.245938>, <-0.477496, -0.470909, -0.396252>, <-0.257124, -0.295818, -0.672828>, <-0.256869, -0.263731, -0.819819>, 
      <-0.002400, -0.387344, -0.321714>, <-0.002400, -0.380886, -0.472028>, <-0.000255, -0.361150, -0.672828>, <0.000000, -0.329063, -0.819819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507680, -0.050998, 0.791806>, <-0.503847, -0.271264, 0.354735>, <-0.477496, -0.477367, -0.245938>, <-0.002400, -0.387344, -0.321714>, 
      <-0.507680, -0.059489, 0.979606>, <-0.503847, -0.279756, 0.542536>, <-0.477496, -0.501791, 0.322535>, <-0.002400, -0.411769, 0.246759>, 
      <-0.614206, 0.026453, 1.263003>, <-0.614206, -0.231579, 1.351851>, <-0.273783, -0.484012, 1.007810>, <-0.000884, -0.484012, 1.007810>, 
      <-0.500000, 0.040827, 1.411635>, <-0.500000, -0.217204, 1.500482>, <-0.272899, -0.431932, 1.574419>, <0.000000, -0.431932, 1.574419>
    }
  }
  material {
    tubodientes_txt
  }
}
#declare tapon_dientes = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.158772, 0.204905, 1.876204>, <0.158772, 0.122969, 1.904417>, <0.086657, 0.054784, 1.927895>, <0.000000, 0.054784, 1.927895>, 
      <0.166298, 0.180931, 1.811525>, <0.166298, 0.098995, 1.839738>, <0.086657, 0.023694, 1.865666>, <0.000000, 0.023694, 1.865666>, 
      <0.144351, 0.143990, 1.714395>, <0.144351, 0.049107, 1.747066>, <0.100349, 0.007437, 1.761343>, <0.000000, 0.007437, 1.761343>, 
      <0.183858, 0.124993, 1.660608>, <0.183858, 0.030111, 1.693279>, <0.100349, -0.048848, 1.720466>, <0.000000, -0.048848, 1.720466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.355027, 1.824513>, <0.086658, 0.355027, 1.824513>, <0.158772, 0.286841, 1.847991>, <0.158772, 0.204905, 1.876204>, 
      <0.000000, 0.338169, 1.757384>, <0.086658, 0.338169, 1.757384>, <0.166298, 0.262868, 1.783312>, <0.166298, 0.180931, 1.811525>, 
      <0.000000, 0.280454, 1.667478>, <0.100349, 0.280454, 1.667478>, <0.144351, 0.238872, 1.681724>, <0.144351, 0.143990, 1.714395>, 
      <0.000000, 0.298834, 1.600749>, <0.100349, 0.298834, 1.600749>, <0.183858, 0.219875, 1.627937>, <0.183858, 0.124993, 1.660608>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.158771, 0.204905, 1.876204>, <-0.158771, 0.286841, 1.847991>, <-0.086657, 0.355027, 1.824513>, <0.000000, 0.355027, 1.824513>, 
      <-0.166297, 0.180931, 1.811525>, <-0.166297, 0.262867, 1.783312>, <-0.086657, 0.338169, 1.757384>, <0.000000, 0.338169, 1.757384>, 
      <-0.144351, 0.143990, 1.714395>, <-0.144351, 0.238872, 1.681724>, <-0.100349, 0.280454, 1.667478>, <0.000000, 0.280454, 1.667478>, 
      <-0.183858, 0.124993, 1.660608>, <-0.183858, 0.219875, 1.627937>, <-0.100349, 0.298834, 1.600749>, <0.000000, 0.298834, 1.600749>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.158771, 0.204905, 1.876204>, <-0.166297, 0.180931, 1.811525>, <-0.144351, 0.143990, 1.714395>, <-0.183858, 0.124993, 1.660608>, 
      <-0.158771, 0.122969, 1.904417>, <-0.166297, 0.098996, 1.839738>, <-0.144351, 0.049107, 1.747066>, <-0.183858, 0.030111, 1.693279>, 
      <-0.086657, 0.054784, 1.927895>, <-0.086657, 0.023694, 1.865666>, <-0.100349, 0.007437, 1.761343>, <-0.100349, -0.048848, 1.720466>, 
      <0.000000, 0.054784, 1.927895>, <0.000000, 0.023694, 1.865666>, <0.000000, 0.007437, 1.761343>, <0.000000, -0.048848, 1.720466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 0.040827, 1.411635>, <0.405157, 0.066077, 1.486327>, <0.254080, 0.091227, 1.565003>, <0.183858, 0.124993, 1.660608>, 
      <0.500000, -0.217204, 1.500482>, <0.405157, -0.191955, 1.575174>, <0.254080, -0.003655, 1.597674>, <0.183858, 0.030111, 1.693279>, 
      <0.272899, -0.431932, 1.574419>, <0.272899, -0.317007, 1.618233>, <0.100349, -0.148366, 1.648191>, <0.100349, -0.048848, 1.720466>, 
      <0.000000, -0.431932, 1.574419>, <0.000000, -0.317007, 1.618233>, <0.000000, -0.148366, 1.648191>, <0.000000, -0.048848, 1.720466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.513586, 1.248851>, <0.000000, 0.449160, 1.354420>, <0.000000, 0.331676, 1.481514>, <0.000000, 0.298834, 1.600749>, 
      <0.272899, 0.513586, 1.248851>, <0.272899, 0.449160, 1.354420>, <0.100349, 0.331676, 1.481514>, <0.100349, 0.298834, 1.600749>, 
      <0.500000, 0.298858, 1.322788>, <0.405157, 0.324108, 1.397480>, <0.254080, 0.186109, 1.532333>, <0.183858, 0.219875, 1.627937>, 
      <0.500000, 0.040827, 1.411635>, <0.405157, 0.066077, 1.486327>, <0.254080, 0.091227, 1.565003>, <0.183858, 0.124993, 1.660608>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 0.040827, 1.411635>, <-0.405157, 0.066077, 1.486327>, <-0.254080, 0.091227, 1.565003>, <-0.183858, 0.124993, 1.660608>, 
      <-0.500000, 0.298858, 1.322788>, <-0.405157, 0.324108, 1.397480>, <-0.254080, 0.186109, 1.532333>, <-0.183858, 0.219875, 1.627937>, 
      <-0.272899, 0.513586, 1.248851>, <-0.272899, 0.449160, 1.354420>, <-0.100349, 0.331676, 1.481514>, <-0.100349, 0.298834, 1.600749>, 
      <0.000000, 0.513586, 1.248851>, <0.000000, 0.449160, 1.354420>, <0.000000, 0.331676, 1.481514>, <0.000000, 0.298834, 1.600749>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 0.040827, 1.411635>, <-0.500000, -0.217204, 1.500482>, <-0.272899, -0.431932, 1.574419>, <0.000000, -0.431932, 1.574419>, 
      <-0.405157, 0.066077, 1.486327>, <-0.405157, -0.191955, 1.575174>, <-0.272899, -0.317007, 1.618233>, <0.000000, -0.317007, 1.618233>, 
      <-0.254080, 0.091227, 1.565003>, <-0.254080, -0.003655, 1.597674>, <-0.100349, -0.148366, 1.648191>, <0.000000, -0.148366, 1.648191>, 
      <-0.183858, 0.124993, 1.660608>, <-0.183858, 0.030111, 1.693279>, <-0.100349, -0.048848, 1.720466>, <0.000000, -0.048848, 1.720466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.079096, 0.298201, 1.723167>, <-0.037997, 0.320202, 1.714278>, <0.037997, 0.320202, 1.714278>, <0.079096, 0.298201, 1.723167>, 
      <-0.073503, 0.288995, 1.726239>, <-0.032404, 0.310995, 1.717350>, <0.032404, 0.310996, 1.717350>, <0.073503, 0.288995, 1.726239>, 
      <-0.068426, 0.286718, 1.744081>, <-0.035247, 0.304479, 1.736906>, <0.035247, 0.304479, 1.736906>, <0.068426, 0.286718, 1.744081>, 
      <-0.063853, 0.281797, 1.753045>, <-0.030674, 0.299558, 1.745869>, <0.030674, 0.299558, 1.745869>, <0.063853, 0.281797, 1.753045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.158192, 0.171179, 1.774487>, <-0.158192, 0.215181, 1.756709>, <-0.120195, 0.276200, 1.732056>, <-0.079096, 0.298201, 1.723167>, 
      <-0.147007, 0.170954, 1.773930>, <-0.147007, 0.214956, 1.756153>, <-0.114603, 0.266994, 1.735128>, <-0.073503, 0.288995, 1.726239>, 
      <-0.136851, 0.176832, 1.788479>, <-0.136851, 0.212353, 1.774127>, <-0.101605, 0.268957, 1.751257>, <-0.068426, 0.286718, 1.744081>, 
      <-0.127705, 0.179254, 1.794475>, <-0.127705, 0.214776, 1.780123>, <-0.097032, 0.264036, 1.760221>, <-0.063853, 0.281797, 1.753045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.079096, 0.044156, 1.825807>, <-0.120196, 0.066157, 1.816918>, <-0.158192, 0.127177, 1.792265>, <-0.158192, 0.171179, 1.774487>, 
      <-0.073503, 0.052913, 1.821622>, <-0.114603, 0.074914, 1.812733>, <-0.147007, 0.126952, 1.791708>, <-0.147007, 0.170954, 1.773930>, 
      <-0.068426, 0.066945, 1.832876>, <-0.101605, 0.084705, 1.825700>, <-0.136851, 0.141310, 1.802830>, <-0.136851, 0.176832, 1.788479>, 
      <-0.063853, 0.076711, 1.835905>, <-0.097032, 0.094472, 1.828729>, <-0.127705, 0.143732, 1.808827>, <-0.127705, 0.179254, 1.794475>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.079096, 0.044156, 1.825807>, <0.037997, 0.022155, 1.834696>, <-0.037997, 0.022155, 1.834696>, <-0.079096, 0.044156, 1.825807>, 
      <0.073503, 0.052913, 1.821622>, <0.032404, 0.030911, 1.830510>, <-0.032404, 0.030912, 1.830510>, <-0.073503, 0.052913, 1.821622>, 
      <0.068426, 0.066945, 1.832876>, <0.035247, 0.049183, 1.840052>, <-0.035247, 0.049183, 1.840052>, <-0.068426, 0.066945, 1.832876>, 
      <0.063853, 0.076711, 1.835905>, <0.030674, 0.058950, 1.843081>, <-0.030674, 0.058950, 1.843081>, <-0.063853, 0.076711, 1.835905>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.131822, 0.393685, 1.715710>, <-0.052729, 0.393685, 1.715710>, <0.052729, 0.393685, 1.715710>, <0.131822, 0.393685, 1.715710>, 
      <-0.116004, 0.365040, 1.717947>, <-0.036911, 0.365040, 1.717947>, <0.036911, 0.365040, 1.717947>, <0.116004, 0.365040, 1.717947>, 
      <-0.095472, 0.325158, 1.714172>, <-0.054372, 0.347159, 1.705283>, <0.054372, 0.347159, 1.705283>, <0.095472, 0.325158, 1.714172>, 
      <-0.079096, 0.298201, 1.723167>, <-0.037997, 0.320202, 1.714278>, <0.037997, 0.320202, 1.714278>, <0.079096, 0.298201, 1.723167>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.263644, 0.181988, 1.801241>, <-0.224097, 0.245497, 1.775582>, <-0.171369, 0.330176, 1.741369>, <-0.131822, 0.393685, 1.715710>, 
      <-0.232008, 0.178745, 1.793215>, <-0.192462, 0.242254, 1.767555>, <-0.155551, 0.301531, 1.743606>, <-0.116004, 0.365040, 1.717947>, 
      <-0.190943, 0.171838, 1.776117>, <-0.190943, 0.215839, 1.758339>, <-0.136571, 0.303157, 1.723061>, <-0.095472, 0.325158, 1.714172>, 
      <-0.158192, 0.171179, 1.774487>, <-0.158192, 0.215181, 1.756709>, <-0.120195, 0.276200, 1.732056>, <-0.079096, 0.298201, 1.723167>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.131822, -0.029709, 1.886772>, <-0.171369, 0.033800, 1.861113>, <-0.224097, 0.118479, 1.826900>, <-0.263644, 0.181988, 1.801241>, 
      <-0.116004, -0.007549, 1.868482>, <-0.155551, 0.055960, 1.842823>, <-0.192462, 0.115236, 1.818874>, <-0.232008, 0.178745, 1.793215>, 
      <-0.095472, 0.018516, 1.838062>, <-0.136571, 0.040517, 1.829173>, <-0.190943, 0.127836, 1.793895>, <-0.190943, 0.171838, 1.776117>, 
      <-0.079096, 0.044156, 1.825807>, <-0.120196, 0.066157, 1.816918>, <-0.158192, 0.127177, 1.792265>, <-0.158192, 0.171179, 1.774487>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.131822, -0.029709, 1.886772>, <0.052729, -0.029709, 1.886772>, <-0.052729, -0.029709, 1.886772>, <-0.131822, -0.029709, 1.886772>, 
      <0.116004, -0.007549, 1.868482>, <0.036911, -0.007549, 1.868482>, <-0.036911, -0.007549, 1.868482>, <-0.116004, -0.007549, 1.868482>, 
      <0.095472, 0.018516, 1.838062>, <0.054372, -0.003485, 1.846951>, <-0.054372, -0.003485, 1.846951>, <-0.095472, 0.018516, 1.838062>, 
      <0.079096, 0.044156, 1.825807>, <0.037997, 0.022155, 1.834696>, <-0.037997, 0.022155, 1.834696>, <-0.079096, 0.044156, 1.825807>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.131822, 0.481832, 1.933883>, <-0.052729, 0.481832, 1.933883>, <0.052729, 0.481832, 1.933883>, <0.131822, 0.481832, 1.933883>, 
      <-0.131822, 0.455388, 1.868431>, <-0.052729, 0.455388, 1.868431>, <0.052729, 0.455388, 1.868431>, <0.131822, 0.455388, 1.868431>, 
      <-0.131822, 0.420129, 1.781162>, <-0.052729, 0.420129, 1.781162>, <0.052729, 0.420129, 1.781162>, <0.131822, 0.420129, 1.781162>, 
      <-0.131822, 0.393685, 1.715710>, <-0.052729, 0.393685, 1.715710>, <0.052729, 0.393685, 1.715710>, <0.131822, 0.393685, 1.715710>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.263644, 0.270135, 2.019414>, <-0.224097, 0.333644, 1.993755>, <-0.171369, 0.418323, 1.959542>, <-0.131822, 0.481832, 1.933883>, 
      <-0.263644, 0.243691, 1.953962>, <-0.224097, 0.307200, 1.928303>, <-0.171369, 0.391879, 1.894090>, <-0.131822, 0.455388, 1.868431>, 
      <-0.263644, 0.208432, 1.866693>, <-0.224097, 0.271941, 1.841034>, <-0.171369, 0.356620, 1.806821>, <-0.131822, 0.420129, 1.781162>, 
      <-0.263644, 0.181988, 1.801241>, <-0.224097, 0.245497, 1.775582>, <-0.171369, 0.330176, 1.741369>, <-0.131822, 0.393685, 1.715710>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.131822, 0.058439, 2.104945>, <-0.171369, 0.121948, 2.079286>, <-0.224097, 0.206626, 2.045073>, <-0.263644, 0.270135, 2.019414>, 
      <-0.131822, 0.031995, 2.039493>, <-0.171369, 0.095503, 2.013834>, <-0.224097, 0.180182, 1.979621>, <-0.263644, 0.243691, 1.953962>, 
      <-0.131822, -0.003265, 1.952224>, <-0.171369, 0.060244, 1.926565>, <-0.224097, 0.144923, 1.892352>, <-0.263644, 0.208432, 1.866693>, 
      <-0.131822, -0.029709, 1.886772>, <-0.171369, 0.033800, 1.861113>, <-0.224097, 0.118479, 1.826900>, <-0.263644, 0.181988, 1.801241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.131822, 0.058439, 2.104945>, <0.052729, 0.058439, 2.104945>, <-0.052729, 0.058439, 2.104945>, <-0.131822, 0.058439, 2.104945>, 
      <0.131822, 0.031995, 2.039493>, <0.052729, 0.031995, 2.039493>, <-0.052729, 0.031995, 2.039493>, <-0.131822, 0.031995, 2.039493>, 
      <0.131822, -0.003265, 1.952224>, <0.052729, -0.003265, 1.952224>, <-0.052729, -0.003265, 1.952224>, <-0.131822, -0.003265, 1.952224>, 
      <0.131822, -0.029709, 1.886772>, <0.052729, -0.029709, 1.886772>, <-0.052729, -0.029709, 1.886772>, <-0.131822, -0.029709, 1.886772>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.094554, 0.432792, 1.984817>, <-0.045422, 0.459093, 1.974191>, <0.045422, 0.459093, 1.974191>, <0.094554, 0.432792, 1.984817>, 
      <-0.106287, 0.449791, 1.972640>, <-0.057156, 0.476092, 1.962013>, <0.057156, 0.476092, 1.962013>, <0.106287, 0.449791, 1.972640>, 
      <-0.120642, 0.467120, 1.949163>, <-0.041548, 0.467120, 1.949163>, <0.041548, 0.467120, 1.949163>, <0.120642, 0.467120, 1.949163>, 
      <-0.131822, 0.481832, 1.933883>, <-0.052729, 0.481832, 1.933883>, <0.052729, 0.481832, 1.933883>, <0.131822, 0.481832, 1.933883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.189108, 0.280945, 2.046168>, <-0.189108, 0.333546, 2.024916>, <-0.143686, 0.406491, 1.995443>, <-0.094554, 0.432792, 1.984817>, 
      <-0.212575, 0.279101, 2.041604>, <-0.212575, 0.331702, 2.020351>, <-0.155419, 0.423490, 1.983266>, <-0.106287, 0.449791, 1.972640>, 
      <-0.241283, 0.273378, 2.027440>, <-0.201737, 0.336887, 2.001781>, <-0.160188, 0.403611, 1.974823>, <-0.120642, 0.467120, 1.949163>, 
      <-0.263644, 0.270135, 2.019414>, <-0.224097, 0.333644, 1.993755>, <-0.171369, 0.418323, 1.959542>, <-0.131822, 0.481832, 1.933883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.094554, 0.129097, 2.107518>, <-0.143686, 0.155398, 2.096892>, <-0.189108, 0.228344, 2.067420>, <-0.189108, 0.280945, 2.046168>, 
      <-0.106287, 0.108410, 2.110567>, <-0.155419, 0.134711, 2.099941>, <-0.212575, 0.226499, 2.062856>, <-0.212575, 0.279101, 2.041604>, 
      <-0.120642, 0.079636, 2.105717>, <-0.160188, 0.143145, 2.080058>, <-0.201737, 0.209869, 2.053099>, <-0.241283, 0.273378, 2.027440>, 
      <-0.131822, 0.058439, 2.104945>, <-0.171369, 0.121948, 2.079286>, <-0.224097, 0.206626, 2.045073>, <-0.263644, 0.270135, 2.019414>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.094554, 0.129097, 2.107518>, <0.045422, 0.102796, 2.118144>, <-0.045422, 0.102796, 2.118144>, <-0.094554, 0.129097, 2.107518>, 
      <0.106287, 0.108410, 2.110567>, <0.057156, 0.082109, 2.121193>, <-0.057156, 0.082109, 2.121193>, <-0.106287, 0.108410, 2.110567>, 
      <0.120642, 0.079636, 2.105717>, <0.041548, 0.079636, 2.105717>, <-0.041548, 0.079636, 2.105717>, <-0.120642, 0.079636, 2.105717>, 
      <0.131822, 0.058439, 2.104945>, <0.052729, 0.058439, 2.104945>, <-0.052729, 0.058439, 2.104945>, <-0.131822, 0.058439, 2.104945>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, 
      <-0.028366, 0.333435, 2.044930>, <-0.028366, 0.333435, 2.044930>, <0.028366, 0.333435, 2.044930>, <0.028366, 0.333435, 2.044930>, 
      <-0.066522, 0.392180, 2.013910>, <-0.017390, 0.418480, 2.003284>, <0.017390, 0.418480, 2.003284>, <0.066522, 0.392180, 2.013910>, 
      <-0.094554, 0.432792, 1.984817>, <-0.045422, 0.459093, 1.974191>, <0.045422, 0.459093, 1.974191>, <0.094554, 0.432792, 1.984817>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, 
      <-0.056732, 0.287881, 2.063335>, <-0.056732, 0.287881, 2.063335>, <-0.028366, 0.333435, 2.044930>, <-0.028366, 0.333435, 2.044930>, 
      <-0.133044, 0.285351, 2.057073>, <-0.133044, 0.337952, 2.035820>, <-0.115653, 0.365879, 2.024536>, <-0.066522, 0.392180, 2.013910>, 
      <-0.189108, 0.280945, 2.046168>, <-0.189108, 0.333546, 2.024916>, <-0.143686, 0.406491, 1.995443>, <-0.094554, 0.432792, 1.984817>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, 
      <-0.028366, 0.242326, 2.081740>, <-0.028366, 0.242326, 2.081740>, <-0.056732, 0.287881, 2.063335>, <-0.056732, 0.287881, 2.063335>, 
      <-0.066522, 0.178520, 2.100234>, <-0.115654, 0.204821, 2.089608>, <-0.133044, 0.232749, 2.078325>, <-0.133044, 0.285351, 2.057073>, 
      <-0.094554, 0.129097, 2.107518>, <-0.143686, 0.155398, 2.096892>, <-0.189108, 0.228344, 2.067420>, <-0.189108, 0.280945, 2.046168>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, 
      <0.028366, 0.242326, 2.081740>, <0.028366, 0.242326, 2.081740>, <-0.028366, 0.242326, 2.081740>, <-0.028366, 0.242326, 2.081740>, 
      <0.066522, 0.178520, 2.100234>, <0.017390, 0.152220, 2.110860>, <-0.017390, 0.152220, 2.110860>, <-0.066522, 0.178520, 2.100234>, 
      <0.094554, 0.129097, 2.107518>, <0.045422, 0.102796, 2.118144>, <-0.045422, 0.102796, 2.118144>, <-0.094554, 0.129097, 2.107518>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.158191, 0.171179, 1.774487>, <0.158191, 0.127177, 1.792265>, <0.120195, 0.066157, 1.816918>, <0.079096, 0.044156, 1.825807>, 
      <0.147006, 0.170954, 1.773930>, <0.147006, 0.126952, 1.791708>, <0.114603, 0.074914, 1.812733>, <0.073503, 0.052913, 1.821622>, 
      <0.136851, 0.176832, 1.788479>, <0.136851, 0.141310, 1.802830>, <0.101605, 0.084705, 1.825700>, <0.068426, 0.066945, 1.832876>, 
      <0.127705, 0.179254, 1.794475>, <0.127705, 0.143732, 1.808827>, <0.097032, 0.094472, 1.828729>, <0.063853, 0.076711, 1.835905>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.158191, 0.171179, 1.774487>, <0.147006, 0.170954, 1.773930>, <0.136851, 0.176832, 1.788479>, <0.127705, 0.179254, 1.794475>, 
      <0.158191, 0.215181, 1.756709>, <0.147006, 0.214956, 1.756153>, <0.136851, 0.212353, 1.774127>, <0.127705, 0.214776, 1.780123>, 
      <0.120195, 0.276200, 1.732056>, <0.114603, 0.266994, 1.735128>, <0.101605, 0.268957, 1.751257>, <0.097032, 0.264036, 1.760221>, 
      <0.079096, 0.298201, 1.723167>, <0.073503, 0.288995, 1.726239>, <0.068426, 0.286718, 1.744081>, <0.063853, 0.281797, 1.753045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.263644, 0.181988, 1.801241>, <0.224097, 0.118479, 1.826900>, <0.171369, 0.033800, 1.861113>, <0.131822, -0.029709, 1.886772>, 
      <0.232008, 0.178745, 1.793215>, <0.192462, 0.115236, 1.818874>, <0.155551, 0.055960, 1.842823>, <0.116004, -0.007549, 1.868482>, 
      <0.190943, 0.171838, 1.776117>, <0.190943, 0.127836, 1.793895>, <0.136571, 0.040517, 1.829173>, <0.095472, 0.018516, 1.838062>, 
      <0.158191, 0.171179, 1.774487>, <0.158191, 0.127177, 1.792265>, <0.120195, 0.066157, 1.816918>, <0.079096, 0.044156, 1.825807>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.263644, 0.181988, 1.801241>, <0.232008, 0.178745, 1.793215>, <0.190943, 0.171838, 1.776117>, <0.158191, 0.171179, 1.774487>, 
      <0.224097, 0.245497, 1.775582>, <0.192462, 0.242254, 1.767555>, <0.190943, 0.215839, 1.758340>, <0.158191, 0.215181, 1.756709>, 
      <0.171369, 0.330176, 1.741369>, <0.155551, 0.301531, 1.743606>, <0.136571, 0.303157, 1.723061>, <0.120195, 0.276200, 1.732056>, 
      <0.131822, 0.393685, 1.715710>, <0.116004, 0.365040, 1.717947>, <0.095472, 0.325158, 1.714172>, <0.079096, 0.298201, 1.723167>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.263644, 0.270135, 2.019414>, <0.224097, 0.206626, 2.045073>, <0.171369, 0.121948, 2.079286>, <0.131822, 0.058439, 2.104945>, 
      <0.263644, 0.243691, 1.953962>, <0.224097, 0.180182, 1.979621>, <0.171369, 0.095503, 2.013834>, <0.131822, 0.031995, 2.039493>, 
      <0.263644, 0.208432, 1.866693>, <0.224097, 0.144923, 1.892352>, <0.171369, 0.060244, 1.926565>, <0.131822, -0.003265, 1.952224>, 
      <0.263644, 0.181988, 1.801241>, <0.224097, 0.118479, 1.826900>, <0.171369, 0.033800, 1.861113>, <0.131822, -0.029709, 1.886772>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.263644, 0.270135, 2.019414>, <0.263644, 0.243691, 1.953962>, <0.263644, 0.208432, 1.866693>, <0.263644, 0.181988, 1.801241>, 
      <0.224097, 0.333644, 1.993755>, <0.224097, 0.307200, 1.928303>, <0.224097, 0.271941, 1.841034>, <0.224097, 0.245497, 1.775582>, 
      <0.171369, 0.418323, 1.959542>, <0.171369, 0.391879, 1.894090>, <0.171369, 0.356620, 1.806821>, <0.171369, 0.330176, 1.741369>, 
      <0.131822, 0.481832, 1.933883>, <0.131822, 0.455388, 1.868431>, <0.131822, 0.420129, 1.781162>, <0.131822, 0.393685, 1.715710>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.189108, 0.280945, 2.046168>, <0.189108, 0.228344, 2.067420>, <0.143686, 0.155398, 2.096892>, <0.094554, 0.129097, 2.107518>, 
      <0.212575, 0.279101, 2.041604>, <0.212575, 0.226499, 2.062856>, <0.155419, 0.134711, 2.099941>, <0.106287, 0.108410, 2.110567>, 
      <0.241283, 0.273378, 2.027440>, <0.201737, 0.209869, 2.053099>, <0.160188, 0.143145, 2.080058>, <0.120642, 0.079636, 2.105717>, 
      <0.263644, 0.270135, 2.019414>, <0.224097, 0.206626, 2.045073>, <0.171369, 0.121948, 2.079286>, <0.131822, 0.058439, 2.104945>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.189108, 0.280945, 2.046168>, <0.212575, 0.279101, 2.041604>, <0.241283, 0.273378, 2.027440>, <0.263644, 0.270135, 2.019414>, 
      <0.189108, 0.333546, 2.024916>, <0.212575, 0.331702, 2.020351>, <0.201737, 0.336887, 2.001781>, <0.224097, 0.333644, 1.993755>, 
      <0.143686, 0.406491, 1.995443>, <0.155419, 0.423490, 1.983266>, <0.160188, 0.403611, 1.974823>, <0.171369, 0.418323, 1.959542>, 
      <0.094554, 0.432792, 1.984817>, <0.106287, 0.449791, 1.972640>, <0.120642, 0.467120, 1.949163>, <0.131822, 0.481832, 1.933883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, <0.000000, 0.290853, 2.070693>, 
      <0.056732, 0.287881, 2.063335>, <0.056732, 0.287881, 2.063335>, <0.028366, 0.242326, 2.081740>, <0.028366, 0.242326, 2.081740>, 
      <0.133044, 0.285351, 2.057073>, <0.133044, 0.232749, 2.078325>, <0.115654, 0.204821, 2.089608>, <0.066522, 0.178520, 2.100234>, 
      <0.189108, 0.280945, 2.046168>, <0.189108, 0.228344, 2.067420>, <0.143686, 0.155398, 2.096892>, <0.094554, 0.129097, 2.107518>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.290853, 2.070693>, <0.056732, 0.287881, 2.063335>, <0.133044, 0.285351, 2.057073>, <0.189108, 0.280945, 2.046168>, 
      <0.000000, 0.290853, 2.070693>, <0.056732, 0.287881, 2.063335>, <0.133044, 0.337952, 2.035820>, <0.189108, 0.333546, 2.024916>, 
      <0.000000, 0.290853, 2.070693>, <0.028366, 0.333435, 2.044930>, <0.115653, 0.365879, 2.024536>, <0.143686, 0.406491, 1.995443>, 
      <0.000000, 0.290853, 2.070693>, <0.028366, 0.333435, 2.044930>, <0.066522, 0.392180, 2.013910>, <0.094554, 0.432792, 1.984817>
    }
  }
}
#declare pasta_dientes = union {
  object { tubo_dientes }
  object { tapon_dientes }
  material {
    dientes_bas_txt
  }
  no_shadow
  scale 2.0
  rotate 121.922691*z
  translate  <1.337984, -4.018715, 6.799241>
}
#declare cdientes = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.420537, -0.878364, 7.189060>, <0.164427, -0.863994, 7.182066>, <-0.178713, -0.863994, 7.182066>, <-0.434823, -0.878364, 7.189060>, 
      <0.473634, -0.878364, 7.985104>, <0.217525, -0.863994, 7.978110>, <-0.231811, -0.863994, 7.978110>, <-0.487920, -0.878364, 7.985104>, 
      <0.481763, -0.878363, 9.052976>, <0.225898, -0.864007, 9.039762>, <-0.240184, -0.864007, 9.039762>, <-0.496049, -0.878363, 9.052976>, 
      <0.420537, -0.878363, 9.848435>, <0.164672, -0.864006, 9.835222>, <-0.178958, -0.864006, 9.835222>, <-0.434823, -0.878363, 9.848435>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.198777, -0.878364, 6.523780>, <0.198777, -0.878364, 6.734160>, <0.406535, -0.878364, 6.979146>, <0.420537, -0.878364, 7.189060>, 
      <0.076130, -0.864071, 6.519479>, <0.076130, -0.864071, 6.729859>, <0.150426, -0.863994, 6.972152>, <0.164427, -0.863994, 7.182066>, 
      <-0.090416, -0.864071, 6.519479>, <-0.090416, -0.864071, 6.729859>, <-0.164712, -0.863994, 6.972152>, <-0.178713, -0.863994, 7.182066>, 
      <-0.213063, -0.878364, 6.523780>, <-0.213063, -0.878364, 6.734160>, <-0.420822, -0.878364, 6.979146>, <-0.434823, -0.878364, 7.189060>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.420537, -0.878364, 5.858500>, <0.421752, -0.878364, 6.068876>, <0.198777, -0.878364, 6.313400>, <0.198777, -0.878364, 6.523780>, 
      <0.164337, -0.863989, 5.856846>, <0.165552, -0.863989, 6.067222>, <0.076130, -0.864071, 6.309099>, <0.076130, -0.864071, 6.519479>, 
      <-0.178623, -0.863989, 5.856846>, <-0.179838, -0.863989, 6.067222>, <-0.090416, -0.864071, 6.309099>, <-0.090416, -0.864071, 6.519479>, 
      <-0.434823, -0.878364, 5.858500>, <-0.436038, -0.878364, 6.068876>, <-0.213063, -0.878364, 6.313400>, <-0.213063, -0.878364, 6.523780>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.420537, -0.878364, 5.858500>, <0.164337, -0.863989, 5.856846>, <-0.178623, -0.863989, 5.856846>, <-0.434823, -0.878364, 5.858500>, 
      <0.411191, -0.878364, 4.240055>, <0.154992, -0.863989, 4.238400>, <-0.169278, -0.863989, 4.238400>, <-0.425477, -0.878364, 4.240055>, 
      <0.265664, -0.878364, 2.084968>, <0.165929, -0.864365, 2.104433>, <-0.180215, -0.864365, 2.104433>, <-0.279950, -0.878364, 2.084968>, 
      <0.163818, -0.878364, 0.469703>, <0.064083, -0.864365, 0.489168>, <-0.078369, -0.864365, 0.489168>, <-0.178104, -0.878364, 0.469703>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.424267, -1.148174, 9.841384>, <0.416950, -1.148174, 9.935495>, <0.289774, -1.148174, 10.031786>, <0.200573, -1.148174, 10.062670>, 
      <0.166268, -1.162594, 9.826226>, <0.158951, -1.162594, 9.920338>, <0.172003, -1.148174, 10.072562>, <0.082803, -1.148174, 10.103446>, 
      <-0.180554, -1.162594, 9.826226>, <-0.173237, -1.162594, 9.920338>, <-0.186289, -1.148174, 10.072562>, <-0.097089, -1.148174, 10.103446>, 
      <-0.438553, -1.148174, 9.841384>, <-0.431237, -1.148174, 9.935495>, <-0.304060, -1.148174, 10.031786>, <-0.214859, -1.148174, 10.062670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.438553, -1.148175, 7.185330>, <-0.180235, -1.162613, 7.177304>, <0.165949, -1.162613, 7.177304>, <0.424267, -1.148175, 7.185330>, 
      <-0.492121, -1.148175, 7.980343>, <-0.233802, -1.162613, 7.972318>, <0.219516, -1.162613, 7.972318>, <0.477835, -1.148175, 7.980343>, 
      <-0.500314, -1.148174, 9.046965>, <-0.242315, -1.162595, 9.031807>, <0.228029, -1.162595, 9.031807>, <0.486028, -1.148174, 9.046965>, 
      <-0.438553, -1.148174, 9.841384>, <-0.180554, -1.162594, 9.826226>, <0.166268, -1.162594, 9.826226>, <0.424267, -1.148174, 9.841384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.200573, -1.148175, 6.521474>, <0.200573, -1.148175, 6.731633>, <0.410139, -1.148175, 6.975646>, <0.424267, -1.148175, 7.185330>, 
      <0.076872, -1.162535, 6.516540>, <0.076872, -1.162535, 6.726699>, <0.151820, -1.162613, 6.967620>, <0.165949, -1.162613, 7.177304>, 
      <-0.091158, -1.162535, 6.516540>, <-0.091158, -1.162535, 6.726699>, <-0.166106, -1.162613, 6.967620>, <-0.180235, -1.162613, 7.177304>, 
      <-0.214859, -1.148175, 6.521474>, <-0.214859, -1.148175, 6.731633>, <-0.424425, -1.148175, 6.975646>, <-0.438553, -1.148175, 7.185330>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.438553, -1.148175, 5.857620>, <-0.180117, -1.162620, 5.855722>, <0.165831, -1.162620, 5.855722>, <0.424267, -1.148175, 5.857620>, 
      <-0.439780, -1.148175, 6.067775>, <-0.181344, -1.162620, 6.065878>, <0.167058, -1.162620, 6.065878>, <0.425494, -1.148175, 6.067775>, 
      <-0.214859, -1.148175, 6.311315>, <-0.091158, -1.162535, 6.306381>, <0.076872, -1.162535, 6.306381>, <0.200573, -1.148175, 6.311315>, 
      <-0.214859, -1.148175, 6.521474>, <-0.091158, -1.162535, 6.516540>, <0.076872, -1.162535, 6.516540>, <0.200573, -1.148175, 6.521474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.438553, -1.148175, 5.857620>, <-0.429126, -1.148175, 4.242598>, <-0.282327, -1.148175, 2.092133>, <-0.179595, -1.148175, 0.480354>, 
      <-0.180117, -1.162620, 5.855722>, <-0.170690, -1.162620, 4.240700>, <-0.182243, -1.162169, 2.114352>, <-0.079511, -1.162169, 0.502573>, 
      <0.165831, -1.162620, 5.855722>, <0.156404, -1.162620, 4.240700>, <0.167957, -1.162169, 2.114352>, <0.065225, -1.162169, 0.502573>, 
      <0.424267, -1.148175, 5.857620>, <0.414840, -1.148175, 4.242598>, <0.268041, -1.148175, 2.092133>, <0.165309, -1.148175, 0.480354>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.541205, -1.094212, 7.215326>, <-0.525891, -1.126413, 7.210852>, <-0.474416, -1.146171, 7.186444>, <-0.438553, -1.148175, 7.185330>, 
      <-0.607350, -1.094212, 8.017438>, <-0.592036, -1.126413, 8.012962>, <-0.527984, -1.146170, 7.981458>, <-0.492121, -1.148175, 7.980343>, 
      <-0.617505, -1.094211, 9.096897>, <-0.601321, -1.128242, 9.087954>, <-0.538917, -1.146017, 9.049233>, <-0.500314, -1.148174, 9.046965>, 
      <-0.541205, -1.094211, 9.898106>, <-0.525021, -1.128242, 9.889163>, <-0.477156, -1.146016, 9.843652>, <-0.438553, -1.148174, 9.841384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264285, -1.094212, 6.540017>, <-0.259248, -1.116211, 6.538128>, <-0.237337, -1.145566, 6.522370>, <-0.214859, -1.148175, 6.521474>, 
      <-0.264285, -1.094212, 6.758982>, <-0.259248, -1.116211, 6.757092>, <-0.237337, -1.145566, 6.732530>, <-0.214859, -1.148175, 6.731633>, 
      <-0.523209, -1.094212, 6.997102>, <-0.507896, -1.126413, 6.992628>, <-0.460288, -1.146171, 6.976760>, <-0.424425, -1.148175, 6.975646>, 
      <-0.541205, -1.094212, 7.215326>, <-0.525891, -1.126413, 7.210852>, <-0.474416, -1.146171, 7.186444>, <-0.438553, -1.148175, 7.185330>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.541205, -1.094212, 5.864709>, <-0.526241, -1.125676, 5.863676>, <-0.473354, -1.146230, 5.857875>, <-0.438553, -1.148175, 5.857620>, 
      <-0.542760, -1.094212, 6.083668>, <-0.527797, -1.125676, 6.082634>, <-0.474581, -1.146230, 6.068030>, <-0.439780, -1.148175, 6.067775>, 
      <-0.264285, -1.094212, 6.321053>, <-0.259248, -1.116211, 6.319163>, <-0.237337, -1.145566, 6.312212>, <-0.214859, -1.148175, 6.311315>, 
      <-0.264285, -1.094212, 6.540017>, <-0.259248, -1.116211, 6.538128>, <-0.237337, -1.145566, 6.522370>, <-0.214859, -1.148175, 6.521474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.220629, -1.094212, 0.394673>, <-0.214926, -1.124212, 0.406581>, <-0.211299, -1.143742, 0.473316>, <-0.179595, -1.148175, 0.480354>, 
      <-0.347753, -1.094212, 2.033576>, <-0.342050, -1.124212, 2.045485>, <-0.314031, -1.143742, 2.085094>, <-0.282327, -1.148175, 2.092133>, 
      <-0.529528, -1.094212, 4.220924>, <-0.514564, -1.125676, 4.219890>, <-0.463927, -1.146230, 4.242853>, <-0.429126, -1.148175, 4.242598>, 
      <-0.541205, -1.094212, 5.864709>, <-0.526241, -1.125676, 5.863676>, <-0.473354, -1.146230, 5.857875>, <-0.438553, -1.148175, 5.857620>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.526919, -1.094212, 5.864709>, <0.511955, -1.125676, 5.863676>, <0.459068, -1.146230, 5.857875>, <0.424267, -1.148175, 5.857620>, 
      <0.515242, -1.094212, 4.220924>, <0.500278, -1.125676, 4.219890>, <0.449641, -1.146230, 4.242853>, <0.414840, -1.148175, 4.242598>, 
      <0.333467, -1.094212, 2.033576>, <0.327764, -1.124212, 2.045485>, <0.299745, -1.143742, 2.085094>, <0.268041, -1.148175, 2.092133>, 
      <0.206343, -1.094212, 0.394673>, <0.200640, -1.124212, 0.406581>, <0.197013, -1.143742, 0.473316>, <0.165309, -1.148175, 0.480354>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.249999, -1.094212, 6.540017>, <0.244962, -1.116211, 6.538128>, <0.223051, -1.145566, 6.522370>, <0.200573, -1.148175, 6.521474>, 
      <0.249999, -1.094212, 6.321053>, <0.244962, -1.116211, 6.319163>, <0.223051, -1.145566, 6.312212>, <0.200573, -1.148175, 6.311315>, 
      <0.528474, -1.094212, 6.083668>, <0.513511, -1.125676, 6.082634>, <0.460295, -1.146230, 6.068030>, <0.425494, -1.148175, 6.067775>, 
      <0.526919, -1.094212, 5.864709>, <0.511955, -1.125676, 5.863676>, <0.459068, -1.146230, 5.857875>, <0.424267, -1.148175, 5.857620>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.526919, -1.094212, 7.215326>, <0.511605, -1.126413, 7.210852>, <0.460130, -1.146171, 7.186444>, <0.424267, -1.148175, 7.185330>, 
      <0.508923, -1.094212, 6.997102>, <0.493610, -1.126413, 6.992628>, <0.446002, -1.146171, 6.976760>, <0.410139, -1.148175, 6.975646>, 
      <0.249999, -1.094212, 6.758982>, <0.244962, -1.116211, 6.757092>, <0.223051, -1.145566, 6.732530>, <0.200573, -1.148175, 6.731633>, 
      <0.249999, -1.094212, 6.540017>, <0.244962, -1.116211, 6.538128>, <0.223051, -1.145566, 6.522370>, <0.200573, -1.148175, 6.521474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.526919, -1.094211, 9.898106>, <0.510735, -1.128242, 9.889163>, <0.462870, -1.146016, 9.843652>, <0.424267, -1.148174, 9.841384>, 
      <0.603219, -1.094211, 9.096897>, <0.587035, -1.128242, 9.087954>, <0.524631, -1.146017, 9.049233>, <0.486028, -1.148174, 9.046965>, 
      <0.593064, -1.094212, 8.017438>, <0.577750, -1.126413, 8.012962>, <0.513698, -1.146170, 7.981458>, <0.477835, -1.148175, 7.980343>, 
      <0.526919, -1.094212, 7.215326>, <0.511605, -1.126413, 7.210852>, <0.460130, -1.146171, 7.186444>, <0.424267, -1.148175, 7.185330>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.249999, -1.094211, 10.123208>, <0.243865, -1.121001, 10.115694>, <0.215401, -1.131985, 10.080831>, <0.200573, -1.148174, 10.062670>, 
      <0.352973, -1.094211, 10.093911>, <0.346839, -1.121001, 10.086397>, <0.304601, -1.131985, 10.049948>, <0.289774, -1.148174, 10.031786>, 
      <0.516769, -1.094211, 10.004685>, <0.500585, -1.128242, 9.995742>, <0.455554, -1.146016, 9.937763>, <0.416950, -1.148174, 9.935495>, 
      <0.526919, -1.094211, 9.898106>, <0.510735, -1.128242, 9.889163>, <0.462870, -1.146016, 9.843652>, <0.424267, -1.148174, 9.841384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264285, -1.094211, 10.123208>, <-0.258151, -1.121001, 10.115694>, <-0.229687, -1.131985, 10.080831>, <-0.214859, -1.148174, 10.062670>, 
      <-0.115889, -1.094211, 10.165428>, <-0.109754, -1.121001, 10.157914>, <-0.111917, -1.131985, 10.121608>, <-0.097089, -1.148174, 10.103446>, 
      <0.101603, -1.094211, 10.165428>, <0.095468, -1.121001, 10.157914>, <0.097630, -1.131985, 10.121608>, <0.082803, -1.148174, 10.103446>, 
      <0.249999, -1.094211, 10.123208>, <0.243865, -1.121001, 10.115694>, <0.215401, -1.131985, 10.080831>, <0.200573, -1.148174, 10.062670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264285, -1.094211, 10.123208>, <-0.367259, -1.094211, 10.093911>, <-0.531055, -1.094211, 10.004685>, <-0.541205, -1.094211, 9.898106>, 
      <-0.258151, -1.121001, 10.115694>, <-0.361125, -1.121001, 10.086397>, <-0.514871, -1.128242, 9.995742>, <-0.525021, -1.128242, 9.889163>, 
      <-0.229687, -1.131985, 10.080831>, <-0.318887, -1.131985, 10.049948>, <-0.469840, -1.146016, 9.937763>, <-0.477156, -1.146016, 9.843652>, 
      <-0.214859, -1.148174, 10.062670>, <-0.304060, -1.148174, 10.031786>, <-0.431237, -1.148174, 9.935495>, <-0.438553, -1.148174, 9.841384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.090177, -1.148175, 0.391897>, <-0.125834, -1.148175, 0.404243>, <-0.177195, -1.148175, 0.442697>, <-0.179595, -1.148175, 0.480354>, 
      <-0.096104, -1.131986, 0.365735>, <-0.131761, -1.131986, 0.378081>, <-0.208899, -1.143742, 0.435658>, <-0.211299, -1.143742, 0.473316>, 
      <-0.107284, -1.123158, 0.316386>, <-0.148446, -1.123158, 0.328097>, <-0.211616, -1.124212, 0.363913>, <-0.214926, -1.124212, 0.406581>, 
      <-0.109933, -1.094212, 0.304692>, <-0.151096, -1.094212, 0.316403>, <-0.217319, -1.094212, 0.352005>, <-0.220629, -1.094212, 0.394673>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075891, -1.148175, 0.391897>, <0.028813, -1.148175, 0.375597>, <-0.043098, -1.148175, 0.375597>, <-0.090177, -1.148175, 0.391897>, 
      <0.081818, -1.131986, 0.365735>, <0.034739, -1.131986, 0.349436>, <-0.049025, -1.131986, 0.349436>, <-0.096104, -1.131986, 0.365735>, 
      <0.092998, -1.123158, 0.316386>, <0.033678, -1.123158, 0.299510>, <-0.047964, -1.123158, 0.299510>, <-0.107284, -1.123158, 0.316386>, 
      <0.095647, -1.094212, 0.304692>, <0.036327, -1.094212, 0.287815>, <-0.050613, -1.094212, 0.287815>, <-0.109933, -1.094212, 0.304692>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075891, -1.148175, 0.391897>, <0.111548, -1.148175, 0.404243>, <0.162909, -1.148175, 0.442697>, <0.165309, -1.148175, 0.480354>, 
      <0.028813, -1.148175, 0.375597>, <0.064469, -1.148175, 0.387943>, <0.062825, -1.162169, 0.464916>, <0.065225, -1.162169, 0.502573>, 
      <-0.043098, -1.148175, 0.375597>, <-0.078755, -1.148175, 0.387943>, <-0.077111, -1.162169, 0.464916>, <-0.079511, -1.162169, 0.502573>, 
      <-0.090177, -1.148175, 0.391897>, <-0.125834, -1.148175, 0.404243>, <-0.177195, -1.148175, 0.442697>, <-0.179595, -1.148175, 0.480354>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075891, -1.148175, 0.391897>, <0.081818, -1.131986, 0.365735>, <0.092998, -1.123158, 0.316386>, <0.095647, -1.094212, 0.304692>, 
      <0.111548, -1.148175, 0.404243>, <0.117475, -1.131986, 0.378081>, <0.134160, -1.123158, 0.328097>, <0.136810, -1.094212, 0.316403>, 
      <0.162909, -1.148175, 0.442697>, <0.194613, -1.143742, 0.435658>, <0.197330, -1.124212, 0.363913>, <0.203033, -1.094212, 0.352005>, 
      <0.165309, -1.148175, 0.480354>, <0.197013, -1.143742, 0.473316>, <0.200640, -1.124212, 0.406581>, <0.206343, -1.094212, 0.394673>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.541205, -0.932327, 7.215326>, <-0.525102, -0.899653, 7.211351>, <-0.471395, -0.880416, 7.190059>, <-0.434823, -0.878364, 7.189060>, 
      <-0.607350, -0.932327, 8.017438>, <-0.591247, -0.899653, 8.013462>, <-0.524492, -0.880416, 7.986103>, <-0.487920, -0.878364, 7.985104>, 
      <-0.617505, -0.932327, 9.096897>, <-0.600722, -0.898274, 9.089061>, <-0.534701, -0.880532, 9.054972>, <-0.496049, -0.878363, 9.052976>, 
      <-0.541205, -0.932327, 9.898106>, <-0.524422, -0.898274, 9.890270>, <-0.473475, -0.880532, 9.850431>, <-0.434823, -0.878363, 9.848435>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.541205, -0.932327, 7.215326>, <-0.562548, -0.975632, 7.220597>, <-0.561901, -1.050695, 7.221374>, <-0.541205, -1.094212, 7.215326>, 
      <-0.607350, -0.932327, 8.017438>, <-0.628693, -0.975632, 8.022708>, <-0.628046, -1.050695, 8.023485>, <-0.607350, -1.094212, 8.017438>, 
      <-0.617505, -0.932327, 9.096897>, <-0.638531, -0.974989, 9.106714>, <-0.637799, -1.051538, 9.108110>, <-0.617505, -1.094211, 9.096897>, 
      <-0.541205, -0.932327, 9.898106>, <-0.562231, -0.974989, 9.907922>, <-0.561499, -1.051538, 9.909319>, <-0.541205, -1.094211, 9.898106>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264285, -0.932327, 6.540017>, <-0.259024, -0.910158, 6.538350>, <-0.235742, -0.881007, 6.524575>, <-0.213063, -0.878364, 6.523780>, 
      <-0.264285, -0.932327, 6.758982>, <-0.259024, -0.910158, 6.757314>, <-0.235742, -0.881007, 6.734955>, <-0.213063, -0.878364, 6.734160>, 
      <-0.523209, -0.932327, 6.997102>, <-0.507106, -0.899653, 6.993127>, <-0.457393, -0.880416, 6.980146>, <-0.420822, -0.878364, 6.979146>, 
      <-0.541205, -0.932327, 7.215326>, <-0.525102, -0.899653, 7.211351>, <-0.471395, -0.880416, 7.190059>, <-0.434823, -0.878364, 7.189060>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264285, -0.932327, 6.540017>, <-0.275469, -0.979454, 6.543562>, <-0.275087, -1.047037, 6.544070>, <-0.264285, -1.094212, 6.540017>, 
      <-0.264285, -0.932327, 6.758982>, <-0.275469, -0.979454, 6.762527>, <-0.275087, -1.047037, 6.763034>, <-0.264285, -1.094212, 6.758982>, 
      <-0.523209, -0.932327, 6.997102>, <-0.544552, -0.975632, 7.002373>, <-0.543905, -1.050695, 7.003150>, <-0.523209, -1.094212, 6.997102>, 
      <-0.541205, -0.932327, 7.215326>, <-0.562548, -0.975632, 7.220597>, <-0.561901, -1.050695, 7.221374>, <-0.541205, -1.094212, 7.215326>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.541205, -0.932327, 5.864709>, <-0.562668, -0.975875, 5.865962>, <-0.562054, -1.050373, 5.866149>, <-0.541205, -1.094212, 5.864709>, 
      <-0.542760, -0.932327, 6.083668>, <-0.564223, -0.975875, 6.084920>, <-0.563609, -1.050373, 6.085108>, <-0.542760, -1.094212, 6.083668>, 
      <-0.264285, -0.932327, 6.321053>, <-0.275469, -0.979454, 6.324598>, <-0.275087, -1.047037, 6.325106>, <-0.264285, -1.094212, 6.321053>, 
      <-0.264285, -0.932327, 6.540017>, <-0.275469, -0.979454, 6.543562>, <-0.275087, -1.047037, 6.544070>, <-0.264285, -1.094212, 6.540017>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.541205, -0.932327, 5.864709>, <-0.525369, -0.900195, 5.863785>, <-0.470600, -0.880371, 5.858731>, <-0.434823, -0.878364, 5.858500>, 
      <-0.542760, -0.932327, 6.083668>, <-0.526924, -0.900195, 6.082744>, <-0.471815, -0.880371, 6.069107>, <-0.436038, -0.878364, 6.068876>, 
      <-0.264285, -0.932327, 6.321053>, <-0.259024, -0.910158, 6.319386>, <-0.235742, -0.881007, 6.314195>, <-0.213063, -0.878364, 6.313400>, 
      <-0.264285, -0.932327, 6.540017>, <-0.259024, -0.910158, 6.538350>, <-0.235742, -0.881007, 6.524575>, <-0.213063, -0.878364, 6.523780>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.220629, -0.932327, 0.394673>, <-0.229514, -0.977426, 0.378996>, <-0.229079, -1.049761, 0.377028>, <-0.220629, -1.094212, 0.394673>, 
      <-0.347753, -0.932327, 2.033576>, <-0.356638, -0.977426, 2.017900>, <-0.356204, -1.049761, 2.015932>, <-0.347753, -1.094212, 2.033576>, 
      <-0.529528, -0.932327, 4.220924>, <-0.550990, -0.975875, 4.222176>, <-0.550376, -1.050373, 4.222364>, <-0.529528, -1.094212, 4.220924>, 
      <-0.541205, -0.932327, 5.864709>, <-0.562668, -0.975875, 5.865962>, <-0.562054, -1.050373, 5.866149>, <-0.541205, -1.094212, 5.864709>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.220629, -0.932327, 0.394673>, <-0.215045, -0.903985, 0.404525>, <-0.207779, -0.882529, 0.463912>, <-0.178104, -0.878364, 0.469703>, 
      <-0.347753, -0.932327, 2.033576>, <-0.342170, -0.903985, 2.043428>, <-0.309625, -0.882529, 2.079177>, <-0.279950, -0.878364, 2.084968>, 
      <-0.529528, -0.932327, 4.220924>, <-0.513691, -0.900195, 4.220000>, <-0.461255, -0.880371, 4.240285>, <-0.425477, -0.878364, 4.240055>, 
      <-0.541205, -0.932327, 5.864709>, <-0.525369, -0.900195, 5.863785>, <-0.470600, -0.880371, 5.858731>, <-0.434823, -0.878364, 5.858500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.109933, -0.932327, 0.304692>, <-0.114259, -0.977930, 0.288558>, <-0.114040, -1.049344, 0.286565>, <-0.109933, -1.094212, 0.304692>, 
      <-0.151096, -0.932327, 0.316403>, <-0.155421, -0.977930, 0.300269>, <-0.155202, -1.049344, 0.298276>, <-0.151096, -1.094212, 0.316403>, 
      <-0.217319, -0.932327, 0.352005>, <-0.226205, -0.977426, 0.336328>, <-0.225770, -1.049761, 0.334360>, <-0.217319, -1.094212, 0.352005>, 
      <-0.220629, -0.932327, 0.394673>, <-0.229514, -0.977426, 0.378996>, <-0.229079, -1.049761, 0.377028>, <-0.220629, -1.094212, 0.394673>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.095647, -0.932327, 0.304692>, <0.099973, -0.977930, 0.288558>, <0.099754, -1.049344, 0.286565>, <0.095647, -1.094212, 0.304692>, 
      <0.036327, -0.932327, 0.287815>, <0.040653, -0.977930, 0.271682>, <0.040434, -1.049344, 0.269688>, <0.036327, -1.094212, 0.287815>, 
      <-0.050613, -0.932327, 0.287815>, <-0.054939, -0.977930, 0.271682>, <-0.054720, -1.049344, 0.269688>, <-0.050613, -1.094212, 0.287815>, 
      <-0.109933, -0.932327, 0.304692>, <-0.114259, -0.977930, 0.288558>, <-0.114040, -1.049344, 0.286565>, <-0.109933, -1.094212, 0.304692>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.206343, -0.932327, 0.394673>, <0.215228, -0.977426, 0.378996>, <0.214793, -1.049761, 0.377028>, <0.206343, -1.094212, 0.394673>, 
      <0.203033, -0.932327, 0.352005>, <0.211919, -0.977426, 0.336328>, <0.211484, -1.049761, 0.334360>, <0.203033, -1.094212, 0.352005>, 
      <0.136810, -0.932327, 0.316403>, <0.141136, -0.977930, 0.300269>, <0.140916, -1.049344, 0.298276>, <0.136810, -1.094212, 0.316403>, 
      <0.095647, -0.932327, 0.304692>, <0.099973, -0.977930, 0.288558>, <0.099754, -1.049344, 0.286565>, <0.095647, -1.094212, 0.304692>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.526919, -0.932327, 5.864709>, <0.548382, -0.975875, 5.865962>, <0.547768, -1.050373, 5.866149>, <0.526919, -1.094212, 5.864709>, 
      <0.515242, -0.932327, 4.220924>, <0.536704, -0.975875, 4.222176>, <0.536091, -1.050373, 4.222364>, <0.515242, -1.094212, 4.220924>, 
      <0.333467, -0.932327, 2.033576>, <0.342352, -0.977426, 2.017900>, <0.341918, -1.049761, 2.015932>, <0.333467, -1.094212, 2.033576>, 
      <0.206343, -0.932327, 0.394673>, <0.215228, -0.977426, 0.378996>, <0.214793, -1.049761, 0.377028>, <0.206343, -1.094212, 0.394673>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.526919, -0.932327, 5.864709>, <0.511083, -0.900195, 5.863785>, <0.456314, -0.880371, 5.858731>, <0.420537, -0.878364, 5.858500>, 
      <0.515242, -0.932327, 4.220924>, <0.499405, -0.900195, 4.220000>, <0.446969, -0.880371, 4.240285>, <0.411191, -0.878364, 4.240055>, 
      <0.333467, -0.932327, 2.033576>, <0.327884, -0.903985, 2.043428>, <0.295339, -0.882529, 2.079177>, <0.265664, -0.878364, 2.084968>, 
      <0.206343, -0.932327, 0.394673>, <0.200759, -0.903985, 0.404525>, <0.193493, -0.882529, 0.463912>, <0.163818, -0.878364, 0.469703>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.249999, -0.932327, 6.540017>, <0.249999, -0.932327, 6.321053>, <0.528474, -0.932327, 6.083668>, <0.526919, -0.932327, 5.864709>, 
      <0.244738, -0.910158, 6.538350>, <0.244738, -0.910158, 6.319386>, <0.512638, -0.900195, 6.082744>, <0.511083, -0.900195, 5.863785>, 
      <0.221456, -0.881007, 6.524575>, <0.221456, -0.881007, 6.314195>, <0.457529, -0.880371, 6.069107>, <0.456314, -0.880371, 5.858731>, 
      <0.198777, -0.878364, 6.523780>, <0.198777, -0.878364, 6.313400>, <0.421752, -0.878364, 6.068876>, <0.420537, -0.878364, 5.858500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.249999, -0.932327, 6.540017>, <0.261183, -0.979454, 6.543562>, <0.260801, -1.047037, 6.544070>, <0.249999, -1.094212, 6.540017>, 
      <0.249999, -0.932327, 6.321053>, <0.261183, -0.979454, 6.324598>, <0.260801, -1.047037, 6.325106>, <0.249999, -1.094212, 6.321053>, 
      <0.528474, -0.932327, 6.083668>, <0.549937, -0.975875, 6.084920>, <0.549323, -1.050373, 6.085108>, <0.528474, -1.094212, 6.083668>, 
      <0.526919, -0.932327, 5.864709>, <0.548382, -0.975875, 5.865962>, <0.547768, -1.050373, 5.866149>, <0.526919, -1.094212, 5.864709>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.526919, -0.932327, 7.215326>, <0.508923, -0.932327, 6.997102>, <0.249999, -0.932327, 6.758982>, <0.249999, -0.932327, 6.540017>, 
      <0.510815, -0.899653, 7.211351>, <0.492820, -0.899653, 6.993127>, <0.244738, -0.910158, 6.757314>, <0.244738, -0.910158, 6.538350>, 
      <0.457109, -0.880416, 7.190059>, <0.443107, -0.880416, 6.980146>, <0.221456, -0.881007, 6.734955>, <0.221456, -0.881007, 6.524575>, 
      <0.420537, -0.878364, 7.189060>, <0.406535, -0.878364, 6.979146>, <0.198777, -0.878364, 6.734160>, <0.198777, -0.878364, 6.523780>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.526919, -0.932327, 7.215326>, <0.548262, -0.975632, 7.220597>, <0.547615, -1.050695, 7.221374>, <0.526919, -1.094212, 7.215326>, 
      <0.508923, -0.932327, 6.997102>, <0.530266, -0.975632, 7.002373>, <0.529619, -1.050695, 7.003150>, <0.508923, -1.094212, 6.997102>, 
      <0.249999, -0.932327, 6.758982>, <0.261183, -0.979454, 6.762527>, <0.260801, -1.047037, 6.763034>, <0.249999, -1.094212, 6.758982>, 
      <0.249999, -0.932327, 6.540017>, <0.261183, -0.979454, 6.543562>, <0.260801, -1.047037, 6.544070>, <0.249999, -1.094212, 6.540017>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.526919, -0.932327, 9.898106>, <0.547945, -0.974989, 9.907922>, <0.547213, -1.051538, 9.909319>, <0.526919, -1.094211, 9.898106>, 
      <0.603219, -0.932327, 9.096897>, <0.624245, -0.974989, 9.106714>, <0.623513, -1.051538, 9.108110>, <0.603219, -1.094211, 9.096897>, 
      <0.593064, -0.932327, 8.017438>, <0.614407, -0.975632, 8.022708>, <0.613760, -1.050695, 8.023485>, <0.593064, -1.094212, 8.017438>, 
      <0.526919, -0.932327, 7.215326>, <0.548262, -0.975632, 7.220597>, <0.547615, -1.050695, 7.221374>, <0.526919, -1.094212, 7.215326>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.526919, -0.932327, 9.898106>, <0.603219, -0.932327, 9.096897>, <0.593064, -0.932327, 8.017438>, <0.526919, -0.932327, 7.215326>, 
      <0.510136, -0.898274, 9.890270>, <0.586436, -0.898274, 9.089061>, <0.576960, -0.899653, 8.013462>, <0.510815, -0.899653, 7.211351>, 
      <0.459189, -0.880532, 9.850431>, <0.520415, -0.880532, 9.054972>, <0.510206, -0.880416, 7.986103>, <0.457109, -0.880416, 7.190059>, 
      <0.420537, -0.878363, 9.848435>, <0.481763, -0.878363, 9.052976>, <0.473634, -0.878364, 7.985104>, <0.420537, -0.878364, 7.189060>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.249999, -0.932327, 10.123208>, <0.260905, -0.978286, 10.134496>, <0.260456, -1.048547, 10.136015>, <0.249999, -1.094211, 10.123208>, 
      <0.352973, -0.932327, 10.093911>, <0.363880, -0.978286, 10.105199>, <0.363430, -1.048547, 10.106718>, <0.352973, -1.094211, 10.093911>, 
      <0.516769, -0.932327, 10.004685>, <0.537796, -0.974989, 10.014502>, <0.537064, -1.051538, 10.015898>, <0.516769, -1.094211, 10.004685>, 
      <0.526919, -0.932327, 9.898106>, <0.547945, -0.974989, 9.907922>, <0.547213, -1.051538, 9.909319>, <0.526919, -1.094211, 9.898106>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264285, -0.932327, 10.123208>, <-0.275191, -0.978286, 10.134496>, <-0.274742, -1.048547, 10.136015>, <-0.264285, -1.094211, 10.123208>, 
      <-0.115889, -0.932327, 10.165428>, <-0.126795, -0.978286, 10.176716>, <-0.126345, -1.048547, 10.178235>, <-0.115889, -1.094211, 10.165428>, 
      <0.101603, -0.932327, 10.165428>, <0.112509, -0.978286, 10.176716>, <0.112059, -1.048547, 10.178235>, <0.101603, -1.094211, 10.165428>, 
      <0.249999, -0.932327, 10.123208>, <0.260905, -0.978286, 10.134496>, <0.260456, -1.048547, 10.136015>, <0.249999, -1.094211, 10.123208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264285, -0.932327, 10.123208>, <-0.367259, -0.932327, 10.093911>, <-0.531055, -0.932327, 10.004685>, <-0.541205, -0.932327, 9.898106>, 
      <-0.275191, -0.978286, 10.134496>, <-0.378166, -0.978286, 10.105199>, <-0.552082, -0.974989, 10.014502>, <-0.562231, -0.974989, 9.907922>, 
      <-0.274742, -1.048547, 10.136015>, <-0.377716, -1.048547, 10.106718>, <-0.551350, -1.051538, 10.015898>, <-0.561499, -1.051538, 9.909319>, 
      <-0.264285, -1.094211, 10.123208>, <-0.367259, -1.094211, 10.093911>, <-0.531055, -1.094211, 10.004685>, <-0.541205, -1.094211, 9.898106>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.089458, -0.878364, 0.381057>, <-0.124956, -0.878364, 0.393481>, <-0.175737, -0.878364, 0.432168>, <-0.178104, -0.878364, 0.469703>, 
      <-0.095601, -0.894553, 0.358148>, <-0.131098, -0.894553, 0.370572>, <-0.205412, -0.882529, 0.426377>, <-0.207779, -0.882529, 0.463912>, 
      <-0.107375, -0.905362, 0.314232>, <-0.148538, -0.905362, 0.325943>, <-0.211736, -0.903985, 0.361857>, <-0.215045, -0.903985, 0.404525>, 
      <-0.109933, -0.932327, 0.304692>, <-0.151096, -0.932327, 0.316403>, <-0.217319, -0.932327, 0.352005>, <-0.220629, -0.932327, 0.394673>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075172, -0.878364, 0.381057>, <0.028556, -0.878364, 0.364741>, <-0.042842, -0.878364, 0.364741>, <-0.089458, -0.878364, 0.381057>, 
      <0.081314, -0.894553, 0.358148>, <0.034698, -0.894553, 0.341832>, <-0.048984, -0.894553, 0.341832>, <-0.095601, -0.894553, 0.358148>, 
      <0.093089, -0.905362, 0.314232>, <0.033769, -0.905362, 0.297355>, <-0.048055, -0.905362, 0.297355>, <-0.107375, -0.905362, 0.314232>, 
      <0.095647, -0.932327, 0.304692>, <0.036327, -0.932327, 0.287815>, <-0.050613, -0.932327, 0.287815>, <-0.109933, -0.932327, 0.304692>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075172, -0.878364, 0.381057>, <0.081314, -0.894553, 0.358148>, <0.093089, -0.905362, 0.314232>, <0.095647, -0.932327, 0.304692>, 
      <0.110670, -0.878364, 0.393481>, <0.116812, -0.894553, 0.370572>, <0.134252, -0.905362, 0.325943>, <0.136810, -0.932327, 0.316403>, 
      <0.161451, -0.878364, 0.432168>, <0.191126, -0.882529, 0.426377>, <0.197450, -0.903985, 0.361857>, <0.203033, -0.932327, 0.352005>, 
      <0.163818, -0.878364, 0.469703>, <0.193493, -0.882529, 0.463912>, <0.200759, -0.903985, 0.404525>, <0.206343, -0.932327, 0.394673>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075172, -0.878364, 0.381057>, <0.110670, -0.878364, 0.393481>, <0.161451, -0.878364, 0.432168>, <0.163818, -0.878364, 0.469703>, 
      <0.028556, -0.878364, 0.364741>, <0.064054, -0.878364, 0.377166>, <0.061716, -0.864365, 0.451633>, <0.064083, -0.864365, 0.489168>, 
      <-0.042842, -0.878364, 0.364741>, <-0.078340, -0.878364, 0.377166>, <-0.076002, -0.864365, 0.451633>, <-0.078369, -0.864365, 0.489168>, 
      <-0.089458, -0.878364, 0.381057>, <-0.124956, -0.878364, 0.393481>, <-0.175737, -0.878364, 0.432168>, <-0.178104, -0.878364, 0.469703>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.198777, -0.878363, 10.070196>, <0.214144, -0.894552, 10.086100>, <0.243844, -0.906391, 10.116838>, <0.249999, -0.932327, 10.123208>, 
      <0.287580, -0.878363, 10.039115>, <0.302946, -0.894552, 10.055018>, <0.346819, -0.906391, 10.087542>, <0.352973, -0.932327, 10.093911>, 
      <0.413317, -0.878363, 9.942242>, <0.451969, -0.880532, 9.944238>, <0.499986, -0.898274, 9.996848>, <0.516769, -0.932327, 10.004685>, 
      <0.420537, -0.878363, 9.848435>, <0.459189, -0.880532, 9.850431>, <0.510136, -0.898274, 9.890270>, <0.526919, -0.932327, 9.898106>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.213063, -0.878363, 10.070196>, <-0.228430, -0.894552, 10.086100>, <-0.258130, -0.906391, 10.116838>, <-0.264285, -0.932327, 10.123208>, 
      <-0.096447, -0.878363, 10.111011>, <-0.111814, -0.894552, 10.126915>, <-0.109734, -0.906391, 10.159058>, <-0.115889, -0.932327, 10.165428>, 
      <0.082161, -0.878363, 10.111011>, <0.097528, -0.894552, 10.126915>, <0.095448, -0.906391, 10.159058>, <0.101603, -0.932327, 10.165428>, 
      <0.198777, -0.878363, 10.070196>, <0.214144, -0.894552, 10.086100>, <0.243844, -0.906391, 10.116838>, <0.249999, -0.932327, 10.123208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.213063, -0.878363, 10.070196>, <-0.096447, -0.878363, 10.111011>, <0.082161, -0.878363, 10.111011>, <0.198777, -0.878363, 10.070196>, 
      <-0.301866, -0.878363, 10.039115>, <-0.185250, -0.878363, 10.079930>, <0.170964, -0.878363, 10.079930>, <0.287580, -0.878363, 10.039115>, 
      <-0.427603, -0.878363, 9.942242>, <-0.171738, -0.864006, 9.929029>, <0.157452, -0.864006, 9.929029>, <0.413317, -0.878363, 9.942242>, 
      <-0.434823, -0.878363, 9.848435>, <-0.178958, -0.864006, 9.835222>, <0.164672, -0.864006, 9.835222>, <0.420537, -0.878363, 9.848435>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.213063, -0.878363, 10.070196>, <-0.301866, -0.878363, 10.039115>, <-0.427603, -0.878363, 9.942242>, <-0.434823, -0.878363, 9.848435>, 
      <-0.228430, -0.894552, 10.086100>, <-0.317232, -0.894552, 10.055018>, <-0.466255, -0.880532, 9.944238>, <-0.473475, -0.880532, 9.850431>, 
      <-0.258130, -0.906391, 10.116838>, <-0.361105, -0.906391, 10.087542>, <-0.514272, -0.898274, 9.996848>, <-0.524422, -0.898274, 9.890270>, 
      <-0.264285, -0.932327, 10.123208>, <-0.367259, -0.932327, 10.093911>, <-0.531055, -0.932327, 10.004685>, <-0.541205, -0.932327, 9.898106>
    }
  }
  material {
    cepilloddientes_txt
  }
  rotate 90.0*x
  translate  <0.0, 8.701293, 1.0>
}
#declare pelos_dientes = union {
  object { filac }
  object { // filaizq->filac
    filac
    translate  <-0.3, 0.1, 0.0>
  }
  object { // filadcha->filac
    filac
    translate  <0.3, 0.1, 0.0>
  }
  material {
    bordecesto_txt
  }
}
#declare cepillodientes = union {
  object { cdientes }
  object { pelos_dientes }
  no_shadow
  scale 1.5
  rotate <-69.764069, -0.0, -175.431213>
  translate  <-0.548429, -1.144794, 13.322865>
}
#declare vaso = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.380387, 0.866390, 0.024491>, <2.425694, 0.741911, 0.024491>, <2.471668, 0.570332, 0.024491>, <2.494671, 0.439877, 0.024491>, 
      <1.666262, 0.606470, 0.030793>, <1.711569, 0.481991, 0.030793>, <1.723258, 0.438367, 0.030793>, <1.746261, 0.307912, 0.030793>, 
      <0.714116, 0.259917, 0.041590>, <0.714116, 0.259917, 0.041590>, <0.748401, 0.131963, 0.041590>, <0.748401, 0.131963, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.193777, 1.266577, 0.024491>, <2.260011, 1.151857, 0.024491>, <2.335081, 0.990868, 0.024491>, <2.380387, 0.866390, 0.024491>, 
      <1.535636, 0.886599, 0.030793>, <1.601870, 0.771879, 0.030793>, <1.620956, 0.730948, 0.030793>, <1.666262, 0.606470, 0.030793>, 
      <0.658133, 0.379973, 0.041590>, <0.658133, 0.379973, 0.041590>, <0.714116, 0.259917, 0.041590>, <0.714116, 0.259917, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.940510, 1.628280, 0.024491>, <2.025658, 1.526804, 0.024491>, <2.127543, 1.381297, 0.024491>, <2.193777, 1.266577, 0.024491>, 
      <1.358350, 1.139790, 0.030793>, <1.443498, 1.038314, 0.030793>, <1.469402, 1.001319, 0.030793>, <1.535636, 0.886599, 0.030793>, 
      <0.582153, 0.488484, 0.041590>, <0.582153, 0.488484, 0.041590>, <0.658133, 0.379973, 0.041590>, <0.658133, 0.379973, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.628281, 1.940509, 0.024491>, <1.729757, 1.855360, 0.024491>, <1.855361, 1.729756, 0.024491>, <1.940510, 1.628280, 0.024491>, 
      <1.139791, 1.358349, 0.030794>, <1.241267, 1.273201, 0.030794>, <1.273202, 1.241266, 0.030793>, <1.358350, 1.139790, 0.030793>, 
      <0.488484, 0.582153, 0.041590>, <0.488484, 0.582153, 0.041590>, <0.582153, 0.488484, 0.041590>, <0.582153, 0.488484, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.266578, 2.193777, 0.024491>, <1.381298, 2.127543, 0.024491>, <1.526805, 2.025657, 0.024491>, <1.628281, 1.940509, 0.024491>, 
      <0.886600, 1.535636, 0.030793>, <1.001320, 1.469402, 0.030793>, <1.038315, 1.443498, 0.030794>, <1.139791, 1.358349, 0.030794>, 
      <0.379973, 0.658133, 0.041590>, <0.379973, 0.658133, 0.041590>, <0.488484, 0.582153, 0.041590>, <0.488484, 0.582153, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.866390, 2.380387, 0.024491>, <0.990869, 2.335081, 0.024491>, <1.151858, 2.260011, 0.024491>, <1.266578, 2.193777, 0.024491>, 
      <0.606470, 1.666262, 0.030793>, <0.730949, 1.620956, 0.030793>, <0.771880, 1.601870, 0.030793>, <0.886600, 1.535636, 0.030793>, 
      <0.259917, 0.714116, 0.041590>, <0.259917, 0.714116, 0.041590>, <0.379973, 0.658133, 0.041590>, <0.379973, 0.658133, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.439878, 2.494671, 0.024491>, <0.570333, 2.471668, 0.024491>, <0.741911, 2.425694, 0.024491>, <0.866390, 2.380387, 0.024491>, 
      <0.307913, 1.746261, 0.030793>, <0.438368, 1.723258, 0.030793>, <0.481991, 1.711569, 0.030793>, <0.606470, 1.666262, 0.030793>, 
      <0.131963, 0.748401, 0.041590>, <0.131963, 0.748401, 0.041590>, <0.259917, 0.714116, 0.041590>, <0.259917, 0.714116, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.533155, 0.024491>, <0.132467, 2.533155, 0.024491>, <0.309423, 2.517674, 0.024491>, <0.439878, 2.494671, 0.024491>, 
      <0.000000, 1.773199, 0.030793>, <0.132467, 1.773199, 0.030793>, <0.177458, 1.769264, 0.030793>, <0.307913, 1.746261, 0.030793>, 
      <0.000000, 0.759947, 0.041590>, <0.000000, 0.759947, 0.041590>, <0.131963, 0.748401, 0.041590>, <0.131963, 0.748401, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.439878, 2.494671, 0.024491>, <-0.309423, 2.517674, 0.024491>, <-0.132467, 2.533155, 0.024491>, <0.000000, 2.533155, 0.024491>, 
      <-0.307913, 1.746261, 0.030793>, <-0.177458, 1.769264, 0.030793>, <-0.132467, 1.773199, 0.030793>, <0.000000, 1.773199, 0.030793>, 
      <-0.131963, 0.748401, 0.041590>, <-0.131963, 0.748401, 0.041590>, <0.000000, 0.759947, 0.041590>, <0.000000, 0.759947, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.866390, 2.380387, 0.024491>, <-0.741911, 2.425694, 0.024491>, <-0.570333, 2.471668, 0.024491>, <-0.439878, 2.494671, 0.024491>, 
      <-0.606470, 1.666262, 0.030793>, <-0.481991, 1.711569, 0.030793>, <-0.438368, 1.723258, 0.030793>, <-0.307913, 1.746261, 0.030793>, 
      <-0.259917, 0.714116, 0.041590>, <-0.259917, 0.714116, 0.041590>, <-0.131963, 0.748401, 0.041590>, <-0.131963, 0.748401, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.266577, 2.193777, 0.024491>, <-1.151857, 2.260011, 0.024491>, <-0.990868, 2.335081, 0.024491>, <-0.866390, 2.380387, 0.024491>, 
      <-0.886599, 1.535636, 0.030793>, <-0.771879, 1.601870, 0.030793>, <-0.730948, 1.620956, 0.030793>, <-0.606470, 1.666262, 0.030793>, 
      <-0.379973, 0.658133, 0.041590>, <-0.379973, 0.658133, 0.041590>, <-0.259917, 0.714116, 0.041590>, <-0.259917, 0.714116, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.628281, 1.940510, 0.024491>, <-1.526805, 2.025659, 0.024491>, <-1.381297, 2.127543, 0.024491>, <-1.266577, 2.193777, 0.024491>, 
      <-1.139791, 1.358350, 0.030794>, <-1.038315, 1.443499, 0.030794>, <-1.001320, 1.469402, 0.030793>, <-0.886599, 1.535636, 0.030793>, 
      <-0.488484, 0.582153, 0.041590>, <-0.488484, 0.582153, 0.041590>, <-0.379973, 0.658133, 0.041590>, <-0.379973, 0.658133, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.940509, 1.628281, 0.024491>, <-1.855361, 1.729757, 0.024491>, <-1.729757, 1.855362, 0.024491>, <-1.628281, 1.940510, 0.024491>, 
      <-1.358349, 1.139791, 0.030793>, <-1.273201, 1.241267, 0.030793>, <-1.241267, 1.273202, 0.030794>, <-1.139791, 1.358350, 0.030794>, 
      <-0.582153, 0.488484, 0.041590>, <-0.582153, 0.488484, 0.041590>, <-0.488484, 0.582153, 0.041590>, <-0.488484, 0.582153, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.193777, 1.266578, 0.024491>, <-2.127543, 1.381298, 0.024491>, <-2.025657, 1.526805, 0.024491>, <-1.940509, 1.628281, 0.024491>, 
      <-1.535636, 0.886600, 0.030794>, <-1.469402, 1.001320, 0.030794>, <-1.443498, 1.038315, 0.030793>, <-1.358349, 1.139791, 0.030793>, 
      <-0.658133, 0.379973, 0.041590>, <-0.658133, 0.379973, 0.041590>, <-0.582153, 0.488484, 0.041590>, <-0.582153, 0.488484, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.380387, 0.866390, 0.024491>, <-2.335081, 0.990869, 0.024491>, <-2.260011, 1.151858, 0.024491>, <-2.193777, 1.266578, 0.024491>, 
      <-1.666262, 0.606470, 0.030793>, <-1.620956, 0.730949, 0.030793>, <-1.601870, 0.771880, 0.030794>, <-1.535636, 0.886600, 0.030794>, 
      <-0.714116, 0.259917, 0.041590>, <-0.714116, 0.259917, 0.041590>, <-0.658133, 0.379973, 0.041590>, <-0.658133, 0.379973, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.494671, 0.439878, 0.024491>, <-2.471668, 0.570333, 0.024491>, <-2.425694, 0.741911, 0.024491>, <-2.380387, 0.866390, 0.024491>, 
      <-1.746261, 0.307913, 0.030793>, <-1.723258, 0.438368, 0.030793>, <-1.711569, 0.481991, 0.030793>, <-1.666262, 0.606470, 0.030793>, 
      <-0.748401, 0.131963, 0.041590>, <-0.748401, 0.131963, 0.041590>, <-0.714116, 0.259917, 0.041590>, <-0.714116, 0.259917, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.533155, 0.000000, 0.024491>, <-2.533155, 0.132467, 0.024491>, <-2.517674, 0.309423, 0.024491>, <-2.494671, 0.439878, 0.024491>, 
      <-1.773199, 0.000000, 0.030793>, <-1.773199, 0.132467, 0.030793>, <-1.769264, 0.177458, 0.030793>, <-1.746261, 0.307913, 0.030793>, 
      <-0.759947, 0.000000, 0.041590>, <-0.759947, 0.000000, 0.041590>, <-0.748401, 0.131963, 0.041590>, <-0.748401, 0.131963, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.494671, -0.439878, 0.024491>, <-2.517674, -0.309423, 0.024491>, <-2.533155, -0.132467, 0.024491>, <-2.533155, 0.000000, 0.024491>, 
      <-1.746261, -0.307913, 0.030793>, <-1.769264, -0.177458, 0.030793>, <-1.773199, -0.132467, 0.030793>, <-1.773199, 0.000000, 0.030793>, 
      <-0.748401, -0.131963, 0.041590>, <-0.748401, -0.131963, 0.041590>, <-0.759947, 0.000000, 0.041590>, <-0.759947, 0.000000, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.380387, -0.866390, 0.024491>, <-2.425694, -0.741911, 0.024491>, <-2.471668, -0.570333, 0.024491>, <-2.494671, -0.439878, 0.024491>, 
      <-1.666262, -0.606470, 0.030793>, <-1.711569, -0.481991, 0.030793>, <-1.723258, -0.438368, 0.030793>, <-1.746261, -0.307913, 0.030793>, 
      <-0.714116, -0.259917, 0.041590>, <-0.714116, -0.259917, 0.041590>, <-0.748401, -0.131963, 0.041590>, <-0.748401, -0.131963, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.193777, -1.266578, 0.024491>, <-2.260011, -1.151858, 0.024491>, <-2.335081, -0.990869, 0.024491>, <-2.380387, -0.866390, 0.024491>, 
      <-1.535636, -0.886600, 0.030793>, <-1.601870, -0.771880, 0.030793>, <-1.620956, -0.730949, 0.030793>, <-1.666262, -0.606470, 0.030793>, 
      <-0.658133, -0.379973, 0.041590>, <-0.658133, -0.379973, 0.041590>, <-0.714116, -0.259917, 0.041590>, <-0.714116, -0.259917, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.940510, -1.628281, 0.024491>, <-2.025658, -1.526805, 0.024491>, <-2.127543, -1.381298, 0.024491>, <-2.193777, -1.266578, 0.024491>, 
      <-1.358350, -1.139791, 0.030794>, <-1.443498, -1.038315, 0.030794>, <-1.469402, -1.001320, 0.030793>, <-1.535636, -0.886600, 0.030793>, 
      <-0.582153, -0.488484, 0.041590>, <-0.582153, -0.488484, 0.041590>, <-0.658133, -0.379973, 0.041590>, <-0.658133, -0.379973, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.628281, -1.940509, 0.024491>, <-1.729757, -1.855361, 0.024491>, <-1.855362, -1.729757, 0.024491>, <-1.940510, -1.628281, 0.024491>, 
      <-1.139791, -1.358349, 0.030793>, <-1.241267, -1.273201, 0.030793>, <-1.273202, -1.241267, 0.030794>, <-1.358350, -1.139791, 0.030794>, 
      <-0.488484, -0.582153, 0.041590>, <-0.488484, -0.582153, 0.041590>, <-0.582153, -0.488484, 0.041590>, <-0.582153, -0.488484, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.266578, -2.193777, 0.024491>, <-1.381298, -2.127543, 0.024491>, <-1.526805, -2.025657, 0.024491>, <-1.628281, -1.940509, 0.024491>, 
      <-0.886600, -1.535636, 0.030794>, <-1.001320, -1.469402, 0.030794>, <-1.038315, -1.443498, 0.030793>, <-1.139791, -1.358349, 0.030793>, 
      <-0.379973, -0.658133, 0.041590>, <-0.379973, -0.658133, 0.041590>, <-0.488484, -0.582153, 0.041590>, <-0.488484, -0.582153, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.866390, -2.380387, 0.024491>, <-0.990869, -2.335081, 0.024491>, <-1.151858, -2.260011, 0.024491>, <-1.266578, -2.193777, 0.024491>, 
      <-0.606470, -1.666262, 0.030793>, <-0.730949, -1.620956, 0.030793>, <-0.771880, -1.601870, 0.030794>, <-0.886600, -1.535636, 0.030794>, 
      <-0.259917, -0.714116, 0.041590>, <-0.259917, -0.714116, 0.041590>, <-0.379973, -0.658133, 0.041590>, <-0.379973, -0.658133, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.439878, -2.494671, 0.024491>, <-0.570333, -2.471668, 0.024491>, <-0.741911, -2.425694, 0.024491>, <-0.866390, -2.380387, 0.024491>, 
      <-0.307913, -1.746261, 0.030793>, <-0.438368, -1.723258, 0.030793>, <-0.481991, -1.711569, 0.030793>, <-0.606470, -1.666262, 0.030793>, 
      <-0.131963, -0.748401, 0.041590>, <-0.131963, -0.748401, 0.041590>, <-0.259917, -0.714116, 0.041590>, <-0.259917, -0.714116, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.533155, 0.024491>, <-0.132467, -2.533155, 0.024491>, <-0.309423, -2.517674, 0.024491>, <-0.439878, -2.494671, 0.024491>, 
      <0.000000, -1.773199, 0.030793>, <-0.132467, -1.773199, 0.030793>, <-0.177458, -1.769264, 0.030793>, <-0.307913, -1.746261, 0.030793>, 
      <0.000000, -0.759947, 0.041590>, <0.000000, -0.759947, 0.041590>, <-0.131963, -0.748401, 0.041590>, <-0.131963, -0.748401, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.439878, -2.494671, 0.024491>, <0.309423, -2.517674, 0.024491>, <0.132467, -2.533155, 0.024491>, <0.000000, -2.533155, 0.024491>, 
      <0.307913, -1.746261, 0.030793>, <0.177458, -1.769264, 0.030793>, <0.132467, -1.773199, 0.030793>, <0.000000, -1.773199, 0.030793>, 
      <0.131963, -0.748401, 0.041590>, <0.131963, -0.748401, 0.041590>, <0.000000, -0.759947, 0.041590>, <0.000000, -0.759947, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.866390, -2.380387, 0.024491>, <0.741911, -2.425694, 0.024491>, <0.570333, -2.471668, 0.024491>, <0.439878, -2.494671, 0.024491>, 
      <0.606470, -1.666262, 0.030793>, <0.481991, -1.711569, 0.030793>, <0.438368, -1.723258, 0.030793>, <0.307913, -1.746261, 0.030793>, 
      <0.259917, -0.714116, 0.041590>, <0.259917, -0.714116, 0.041590>, <0.131963, -0.748401, 0.041590>, <0.131963, -0.748401, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.266578, -2.193777, 0.024491>, <1.151858, -2.260011, 0.024491>, <0.990869, -2.335081, 0.024491>, <0.866390, -2.380387, 0.024491>, 
      <0.886600, -1.535636, 0.030793>, <0.771880, -1.601870, 0.030793>, <0.730949, -1.620956, 0.030793>, <0.606470, -1.666262, 0.030793>, 
      <0.379973, -0.658133, 0.041590>, <0.379973, -0.658133, 0.041590>, <0.259917, -0.714116, 0.041590>, <0.259917, -0.714116, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.628281, -1.940509, 0.024491>, <1.526805, -2.025657, 0.024491>, <1.381298, -2.127543, 0.024491>, <1.266578, -2.193777, 0.024491>, 
      <1.139791, -1.358349, 0.030793>, <1.038315, -1.443498, 0.030793>, <1.001320, -1.469402, 0.030793>, <0.886600, -1.535636, 0.030793>, 
      <0.488484, -0.582153, 0.041590>, <0.488484, -0.582153, 0.041590>, <0.379973, -0.658133, 0.041590>, <0.379973, -0.658133, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.940509, -1.628281, 0.024491>, <1.855361, -1.729757, 0.024491>, <1.729757, -1.855361, 0.024491>, <1.628281, -1.940509, 0.024491>, 
      <1.358349, -1.139791, 0.030793>, <1.273201, -1.241267, 0.030793>, <1.241267, -1.273201, 0.030793>, <1.139791, -1.358349, 0.030793>, 
      <0.582153, -0.488484, 0.041590>, <0.582153, -0.488484, 0.041590>, <0.488484, -0.582153, 0.041590>, <0.488484, -0.582153, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.193777, -1.266578, 0.024491>, <2.127543, -1.381298, 0.024491>, <2.025657, -1.526805, 0.024491>, <1.940509, -1.628281, 0.024491>, 
      <1.535636, -0.886600, 0.030794>, <1.469402, -1.001320, 0.030794>, <1.443498, -1.038315, 0.030793>, <1.358349, -1.139791, 0.030793>, 
      <0.658133, -0.379973, 0.041590>, <0.658133, -0.379973, 0.041590>, <0.582153, -0.488484, 0.041590>, <0.582153, -0.488484, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.380387, -0.866390, 0.024491>, <2.335081, -0.990869, 0.024491>, <2.260011, -1.151858, 0.024491>, <2.193777, -1.266578, 0.024491>, 
      <1.666262, -0.606470, 0.030793>, <1.620956, -0.730949, 0.030793>, <1.601870, -0.771880, 0.030794>, <1.535636, -0.886600, 0.030794>, 
      <0.714116, -0.259917, 0.041590>, <0.714116, -0.259917, 0.041590>, <0.658133, -0.379973, 0.041590>, <0.658133, -0.379973, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.494671, -0.439878, 0.024491>, <2.471668, -0.570333, 0.024491>, <2.425694, -0.741911, 0.024491>, <2.380387, -0.866390, 0.024491>, 
      <1.746261, -0.307913, 0.030793>, <1.723258, -0.438368, 0.030793>, <1.711569, -0.481991, 0.030793>, <1.666262, -0.606470, 0.030793>, 
      <0.748401, -0.131963, 0.041590>, <0.748401, -0.131963, 0.041590>, <0.714116, -0.259917, 0.041590>, <0.714116, -0.259917, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.533155, 0.000000, 0.024491>, <2.533155, -0.132467, 0.024491>, <2.517674, -0.309423, 0.024491>, <2.494671, -0.439878, 0.024491>, 
      <1.773199, 0.000000, 0.030793>, <1.773199, -0.132467, 0.030793>, <1.769264, -0.177458, 0.030793>, <1.746261, -0.307913, 0.030793>, 
      <0.759947, 0.000000, 0.041590>, <0.759947, 0.000000, 0.041590>, <0.748401, -0.131963, 0.041590>, <0.748401, -0.131963, 0.041590>, 
      <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.533155, 0.000000, 0.024491>, <1.773199, 0.000000, 0.030793>, <0.759947, 0.000000, 0.041590>, <0.000000, 0.000000, 0.048918>, 
      <2.533155, 0.132467, 0.024491>, <1.773199, 0.132467, 0.030793>, <0.759947, 0.000000, 0.041590>, <0.000000, 0.000000, 0.048918>, 
      <2.517674, 0.309422, 0.024491>, <1.769263, 0.177457, 0.030793>, <0.748401, 0.131963, 0.041590>, <0.000000, 0.000000, 0.048918>, 
      <2.494671, 0.439877, 0.024491>, <1.746261, 0.307912, 0.030793>, <0.748401, 0.131963, 0.041590>, <0.000000, 0.000000, 0.048918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.443288, 0.161344, 0.381731>, <0.310302, 0.112941, 0.381731>, <0.132986, 0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.451588, 0.138113, 0.381731>, <0.318602, 0.089710, 0.381731>, <0.132986, 0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.460144, 0.106185, 0.381731>, <0.320773, 0.081610, 0.381731>, <0.139371, 0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.464571, 0.081916, 0.381731>, <0.325200, 0.057341, 0.381731>, <0.139371, 0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.409388, 0.236360, 0.381731>, <0.286572, 0.165452, 0.381731>, <0.122816, 0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.421736, 0.214973, 0.381731>, <0.298920, 0.144065, 0.381731>, <0.122816, 0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.434979, 0.184600, 0.381731>, <0.301992, 0.136197, 0.381731>, <0.132986, 0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.443288, 0.161344, 0.381731>, <0.310302, 0.112941, 0.381731>, <0.132986, 0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.361372, 0.303227, 0.381731>, <0.252960, 0.212259, 0.381731>, <0.108412, 0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.377358, 0.284403, 0.381731>, <0.268946, 0.193435, 0.381731>, <0.108412, 0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.397040, 0.257748, 0.381731>, <0.274224, 0.186840, 0.381731>, <0.122816, 0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.409388, 0.236360, 0.381731>, <0.286572, 0.165452, 0.381731>, <0.122816, 0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.303227, 0.361372, 0.381731>, <0.212259, 0.252960, 0.381731>, <0.090968, 0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.322031, 0.345404, 0.381731>, <0.231062, 0.236992, 0.381731>, <0.090968, 0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.345404, 0.322031, 0.381731>, <0.236992, 0.231062, 0.381731>, <0.108412, 0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.361372, 0.303227, 0.381731>, <0.252960, 0.212259, 0.381731>, <0.108412, 0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.236361, 0.409388, 0.381731>, <0.165453, 0.286571, 0.381731>, <0.070908, 0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.257748, 0.397040, 0.381731>, <0.186840, 0.274224, 0.381731>, <0.070908, 0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.284403, 0.377358, 0.381731>, <0.193435, 0.268946, 0.381731>, <0.090968, 0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.303227, 0.361372, 0.381731>, <0.212259, 0.252960, 0.381731>, <0.090968, 0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.161344, 0.443288, 0.381731>, <0.112941, 0.310302, 0.381731>, <0.048403, 0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.184600, 0.434978, 0.381731>, <0.136197, 0.301992, 0.381731>, <0.048403, 0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.214973, 0.421736, 0.381731>, <0.144065, 0.298920, 0.381731>, <0.070908, 0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.236361, 0.409388, 0.381731>, <0.165453, 0.286571, 0.381731>, <0.070908, 0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.081916, 0.464571, 0.381731>, <0.057341, 0.325200, 0.381731>, <0.024575, 0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.106185, 0.460144, 0.381731>, <0.081610, 0.320773, 0.381731>, <0.024575, 0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.138113, 0.451588, 0.381731>, <0.089710, 0.318602, 0.381731>, <0.048403, 0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.161344, 0.443288, 0.381731>, <0.112941, 0.310302, 0.381731>, <0.048403, 0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.472721, 0.381731>, <0.000000, 0.330905, 0.381731>, <0.000000, 0.141816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.024696, 0.472721, 0.381731>, <0.024696, 0.330905, 0.381731>, <0.000000, 0.141816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.057621, 0.469003, 0.381731>, <0.033046, 0.329632, 0.381731>, <0.024575, 0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.081916, 0.464571, 0.381731>, <0.057341, 0.325200, 0.381731>, <0.024575, 0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.081916, 0.464571, 0.381731>, <-0.057341, 0.325200, 0.381731>, <-0.024575, 0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.057621, 0.469003, 0.381731>, <-0.033046, 0.329632, 0.381731>, <-0.024575, 0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.024696, 0.472721, 0.381731>, <-0.024696, 0.330905, 0.381731>, <0.000000, 0.141816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.000000, 0.472721, 0.381731>, <0.000000, 0.330905, 0.381731>, <0.000000, 0.141816, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.161344, 0.443288, 0.381731>, <-0.112941, 0.310302, 0.381731>, <-0.048403, 0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.138113, 0.451588, 0.381731>, <-0.089710, 0.318602, 0.381731>, <-0.048403, 0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.106185, 0.460144, 0.381731>, <-0.081610, 0.320773, 0.381731>, <-0.024575, 0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.081916, 0.464571, 0.381731>, <-0.057341, 0.325200, 0.381731>, <-0.024575, 0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.236360, 0.409388, 0.381731>, <-0.165452, 0.286572, 0.381731>, <-0.070908, 0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.214973, 0.421736, 0.381731>, <-0.144065, 0.298920, 0.381731>, <-0.070908, 0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.184600, 0.434979, 0.381731>, <-0.136197, 0.301992, 0.381731>, <-0.048403, 0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.161344, 0.443288, 0.381731>, <-0.112941, 0.310302, 0.381731>, <-0.048403, 0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.303227, 0.361372, 0.381731>, <-0.212259, 0.252960, 0.381731>, <-0.090968, 0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.284403, 0.377358, 0.381731>, <-0.193435, 0.268946, 0.381731>, <-0.090968, 0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.257748, 0.397040, 0.381731>, <-0.186840, 0.274224, 0.381731>, <-0.070908, 0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.236360, 0.409388, 0.381731>, <-0.165452, 0.286572, 0.381731>, <-0.070908, 0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.361372, 0.303227, 0.381731>, <-0.252960, 0.212259, 0.381731>, <-0.108412, 0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.345404, 0.322031, 0.381731>, <-0.236992, 0.231062, 0.381731>, <-0.108412, 0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.322031, 0.345404, 0.381731>, <-0.231062, 0.236992, 0.381731>, <-0.090968, 0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.303227, 0.361372, 0.381731>, <-0.212259, 0.252960, 0.381731>, <-0.090968, 0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.409388, 0.236361, 0.381731>, <-0.286571, 0.165453, 0.381731>, <-0.122816, 0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.397040, 0.257748, 0.381731>, <-0.274224, 0.186840, 0.381731>, <-0.122816, 0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.377358, 0.284403, 0.381731>, <-0.268946, 0.193435, 0.381731>, <-0.108412, 0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.361372, 0.303227, 0.381731>, <-0.252960, 0.212259, 0.381731>, <-0.108412, 0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.443288, 0.161344, 0.381731>, <-0.310302, 0.112941, 0.381731>, <-0.132986, 0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.434978, 0.184600, 0.381731>, <-0.301992, 0.136197, 0.381731>, <-0.132986, 0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.421736, 0.214973, 0.381731>, <-0.298920, 0.144065, 0.381731>, <-0.122816, 0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.409388, 0.236361, 0.381731>, <-0.286571, 0.165453, 0.381731>, <-0.122816, 0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.464571, 0.081916, 0.381731>, <-0.325200, 0.057341, 0.381731>, <-0.139371, 0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.460144, 0.106185, 0.381731>, <-0.320773, 0.081610, 0.381731>, <-0.139371, 0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.451588, 0.138113, 0.381731>, <-0.318602, 0.089710, 0.381731>, <-0.132986, 0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.443288, 0.161344, 0.381731>, <-0.310302, 0.112941, 0.381731>, <-0.132986, 0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.472721, 0.000000, 0.381731>, <-0.330905, 0.000000, 0.381731>, <-0.141816, 0.000000, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.472721, 0.024696, 0.381731>, <-0.330905, 0.024696, 0.381731>, <-0.141816, 0.000000, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.469003, 0.057621, 0.381731>, <-0.329632, 0.033046, 0.381731>, <-0.139371, 0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.464571, 0.081916, 0.381731>, <-0.325200, 0.057341, 0.381731>, <-0.139371, 0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.464571, -0.081916, 0.381731>, <-0.325200, -0.057341, 0.381731>, <-0.139371, -0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.469003, -0.057621, 0.381731>, <-0.329632, -0.033046, 0.381731>, <-0.139371, -0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.472721, -0.024696, 0.381731>, <-0.330905, -0.024696, 0.381731>, <-0.141816, 0.000000, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.472721, 0.000000, 0.381731>, <-0.330905, 0.000000, 0.381731>, <-0.141816, 0.000000, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.443288, -0.161344, 0.381731>, <-0.310302, -0.112941, 0.381731>, <-0.132986, -0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.451588, -0.138113, 0.381731>, <-0.318602, -0.089710, 0.381731>, <-0.132986, -0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.460144, -0.106185, 0.381731>, <-0.320773, -0.081610, 0.381731>, <-0.139371, -0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.464571, -0.081916, 0.381731>, <-0.325200, -0.057341, 0.381731>, <-0.139371, -0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.409388, -0.236360, 0.381731>, <-0.286572, -0.165452, 0.381731>, <-0.122816, -0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.421736, -0.214973, 0.381731>, <-0.298920, -0.144065, 0.381731>, <-0.122816, -0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.434979, -0.184600, 0.381731>, <-0.301992, -0.136197, 0.381731>, <-0.132986, -0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.443288, -0.161344, 0.381731>, <-0.310302, -0.112941, 0.381731>, <-0.132986, -0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.361372, -0.303227, 0.381731>, <-0.252960, -0.212259, 0.381731>, <-0.108412, -0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.377358, -0.284403, 0.381731>, <-0.268946, -0.193435, 0.381731>, <-0.108412, -0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.397040, -0.257748, 0.381731>, <-0.274224, -0.186840, 0.381731>, <-0.122816, -0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.409388, -0.236360, 0.381731>, <-0.286572, -0.165452, 0.381731>, <-0.122816, -0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.303227, -0.361372, 0.381731>, <-0.212259, -0.252960, 0.381731>, <-0.090968, -0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.322031, -0.345404, 0.381731>, <-0.231062, -0.236992, 0.381731>, <-0.090968, -0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.345404, -0.322031, 0.381731>, <-0.236992, -0.231062, 0.381731>, <-0.108412, -0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.361372, -0.303227, 0.381731>, <-0.252960, -0.212259, 0.381731>, <-0.108412, -0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.236360, -0.409388, 0.381731>, <-0.165452, -0.286572, 0.381731>, <-0.070908, -0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.257748, -0.397040, 0.381731>, <-0.186840, -0.274224, 0.381731>, <-0.070908, -0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.284403, -0.377358, 0.381731>, <-0.193435, -0.268946, 0.381731>, <-0.090968, -0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.303227, -0.361372, 0.381731>, <-0.212259, -0.252960, 0.381731>, <-0.090968, -0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.161344, -0.443288, 0.381731>, <-0.112941, -0.310302, 0.381731>, <-0.048403, -0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.184600, -0.434979, 0.381731>, <-0.136197, -0.301992, 0.381731>, <-0.048403, -0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.214973, -0.421736, 0.381731>, <-0.144065, -0.298920, 0.381731>, <-0.070908, -0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.236360, -0.409388, 0.381731>, <-0.165452, -0.286572, 0.381731>, <-0.070908, -0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.081916, -0.464571, 0.381731>, <-0.057341, -0.325200, 0.381731>, <-0.024575, -0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.106185, -0.460144, 0.381731>, <-0.081610, -0.320773, 0.381731>, <-0.024575, -0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.138113, -0.451588, 0.381731>, <-0.089710, -0.318602, 0.381731>, <-0.048403, -0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.161344, -0.443288, 0.381731>, <-0.112941, -0.310302, 0.381731>, <-0.048403, -0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.472721, 0.381731>, <0.000000, -0.330905, 0.381731>, <0.000000, -0.141816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.024696, -0.472721, 0.381731>, <-0.024696, -0.330905, 0.381731>, <0.000000, -0.141816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.057621, -0.469003, 0.381731>, <-0.033046, -0.329632, 0.381731>, <-0.024575, -0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <-0.081916, -0.464571, 0.381731>, <-0.057341, -0.325200, 0.381731>, <-0.024575, -0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.081916, -0.464571, 0.381731>, <0.057341, -0.325200, 0.381731>, <0.024575, -0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.057621, -0.469003, 0.381731>, <0.033046, -0.329632, 0.381731>, <0.024575, -0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.024696, -0.472721, 0.381731>, <0.024696, -0.330905, 0.381731>, <0.000000, -0.141816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.000000, -0.472721, 0.381731>, <0.000000, -0.330905, 0.381731>, <0.000000, -0.141816, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.161344, -0.443288, 0.381731>, <0.112941, -0.310302, 0.381731>, <0.048403, -0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.138113, -0.451588, 0.381731>, <0.089710, -0.318602, 0.381731>, <0.048403, -0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.106185, -0.460144, 0.381731>, <0.081610, -0.320773, 0.381731>, <0.024575, -0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.081916, -0.464571, 0.381731>, <0.057341, -0.325200, 0.381731>, <0.024575, -0.139371, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.236360, -0.409388, 0.381731>, <0.165452, -0.286572, 0.381731>, <0.070908, -0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.214973, -0.421736, 0.381731>, <0.144065, -0.298920, 0.381731>, <0.070908, -0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.184600, -0.434979, 0.381731>, <0.136197, -0.301992, 0.381731>, <0.048403, -0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.161344, -0.443288, 0.381731>, <0.112941, -0.310302, 0.381731>, <0.048403, -0.132986, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.303227, -0.361372, 0.381731>, <0.212259, -0.252960, 0.381731>, <0.090968, -0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.284403, -0.377358, 0.381731>, <0.193435, -0.268946, 0.381731>, <0.090968, -0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.257748, -0.397040, 0.381731>, <0.186840, -0.274224, 0.381731>, <0.070908, -0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.236360, -0.409388, 0.381731>, <0.165452, -0.286572, 0.381731>, <0.070908, -0.122816, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.361372, -0.303227, 0.381731>, <0.252960, -0.212259, 0.381731>, <0.108412, -0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.345404, -0.322031, 0.381731>, <0.236992, -0.231062, 0.381731>, <0.108412, -0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.322031, -0.345404, 0.381731>, <0.231062, -0.236992, 0.381731>, <0.090968, -0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.303227, -0.361372, 0.381731>, <0.212259, -0.252960, 0.381731>, <0.090968, -0.108412, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.409388, -0.236360, 0.381731>, <0.286572, -0.165452, 0.381731>, <0.122816, -0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.397040, -0.257748, 0.381731>, <0.274224, -0.186840, 0.381731>, <0.122816, -0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.377358, -0.284403, 0.381731>, <0.268946, -0.193435, 0.381731>, <0.108412, -0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.361372, -0.303227, 0.381731>, <0.252960, -0.212259, 0.381731>, <0.108412, -0.090968, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.443288, -0.161344, 0.381731>, <0.310302, -0.112941, 0.381731>, <0.132986, -0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.434979, -0.184600, 0.381731>, <0.301992, -0.136197, 0.381731>, <0.132986, -0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.421736, -0.214973, 0.381731>, <0.298920, -0.144065, 0.381731>, <0.122816, -0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.409388, -0.236360, 0.381731>, <0.286572, -0.165452, 0.381731>, <0.122816, -0.070908, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.464571, -0.081916, 0.381731>, <0.325200, -0.057341, 0.381731>, <0.139371, -0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.460144, -0.106185, 0.381731>, <0.320773, -0.081610, 0.381731>, <0.139371, -0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.451588, -0.138113, 0.381731>, <0.318602, -0.089710, 0.381731>, <0.132986, -0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.443288, -0.161344, 0.381731>, <0.310302, -0.112941, 0.381731>, <0.132986, -0.048403, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.472721, 0.000000, 0.381731>, <0.330905, 0.000000, 0.381731>, <0.141816, 0.000000, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.472721, -0.024696, 0.381731>, <0.330905, -0.024696, 0.381731>, <0.141816, 0.000000, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.469003, -0.057621, 0.381731>, <0.329632, -0.033046, 0.381731>, <0.139371, -0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>, 
      <0.464571, -0.081916, 0.381731>, <0.325200, -0.057341, 0.381731>, <0.139371, -0.024575, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.472721, 0.000000, 0.381731>, <0.472721, 0.024696, 0.381731>, <0.469003, 0.057621, 0.381731>, <0.464571, 0.081916, 0.381731>, 
      <0.330905, 0.000000, 0.381731>, <0.330905, 0.024696, 0.381731>, <0.329632, 0.033046, 0.381731>, <0.325200, 0.057341, 0.381731>, 
      <0.141816, 0.000000, 0.381731>, <0.141816, 0.000000, 0.381731>, <0.139371, 0.024575, 0.381731>, <0.139371, 0.024575, 0.381731>, 
      <0.000000, 0.000000, 0.381731>, <0.000000, 0.000000, 0.381731>, <0.000000, 0.000000, 0.381731>, <0.000000, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.389694, 0.869777, 0.381731>, <1.806369, 0.657465, 0.353632>, <1.027210, 0.373874, 0.381731>, <0.443288, 0.161344, 0.381731>, 
      <2.434439, 0.744545, 0.381731>, <1.851115, 0.532233, 0.353632>, <1.035510, 0.350643, 0.381731>, <0.451588, 0.138113, 0.381731>, 
      <2.480560, 0.572423, 0.381731>, <1.869229, 0.464630, 0.353632>, <1.072100, 0.214089, 0.381731>, <0.460144, 0.106185, 0.381731>, 
      <2.504425, 0.441597, 0.381731>, <1.893095, 0.333803, 0.353632>, <1.076527, 0.189820, 0.381731>, <0.464571, 0.081916, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.206945, 1.274179, 0.381731>, <1.668227, 0.963150, 0.353632>, <0.948655, 0.547706, 0.381731>, <0.409388, 0.236360, 0.381731>, 
      <2.273511, 1.158882, 0.381731>, <1.734794, 0.847854, 0.353632>, <0.961003, 0.526318, 0.381731>, <0.421736, 0.214973, 0.381731>, 
      <2.344899, 0.995148, 0.381731>, <1.761575, 0.782836, 0.353632>, <1.018900, 0.397130, 0.381731>, <0.434979, 0.184600, 0.381731>, 
      <2.389694, 0.869777, 0.381731>, <1.806369, 0.657465, 0.353632>, <1.027210, 0.373874, 0.381731>, <0.443288, 0.161344, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.948097, 1.634647, 0.381731>, <1.472566, 1.235630, 0.353632>, <0.837390, 0.702653, 0.381731>, <0.361372, 0.303227, 0.381731>, 
      <2.034274, 1.533168, 0.381731>, <1.558744, 1.134150, 0.353632>, <0.853375, 0.683829, 0.381731>, <0.377358, 0.284403, 0.381731>, 
      <2.140378, 1.389476, 0.381731>, <1.601660, 1.078447, 0.353632>, <0.936307, 0.569093, 0.381731>, <0.397040, 0.257748, 0.381731>, 
      <2.206945, 1.274179, 0.381731>, <1.668227, 0.963150, 0.353632>, <0.948655, 0.547706, 0.381731>, <0.409388, 0.236360, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.634648, 1.948096, 0.381731>, <1.235630, 1.472566, 0.353632>, <0.702653, 0.837389, 0.381731>, <0.303227, 0.361372, 0.381731>, 
      <1.736014, 1.862015, 0.381731>, <1.336996, 1.386484, 0.353632>, <0.721457, 0.821421, 0.381731>, <0.322031, 0.345404, 0.381731>, 
      <1.862016, 1.736013, 0.381731>, <1.386485, 1.336996, 0.353632>, <0.821421, 0.721457, 0.381731>, <0.345404, 0.322031, 0.381731>, 
      <1.948097, 1.634647, 0.381731>, <1.472566, 1.235630, 0.353632>, <0.837390, 0.702653, 0.381731>, <0.361372, 0.303227, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.274180, 2.206945, 0.381731>, <0.963151, 1.668227, 0.353632>, <0.547707, 0.948655, 0.381731>, <0.236361, 0.409388, 0.381731>, 
      <1.389477, 2.140378, 0.381731>, <1.078448, 1.601660, 0.353632>, <0.569094, 0.936307, 0.381731>, <0.257748, 0.397040, 0.381731>, 
      <1.533169, 2.034273, 0.381731>, <1.134151, 1.558743, 0.353632>, <0.683829, 0.853375, 0.381731>, <0.284403, 0.377358, 0.381731>, 
      <1.634648, 1.948096, 0.381731>, <1.235630, 1.472566, 0.353632>, <0.702653, 0.837389, 0.381731>, <0.303227, 0.361372, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.869778, 2.389694, 0.381731>, <0.657465, 1.806370, 0.353632>, <0.373874, 1.027210, 0.381731>, <0.161344, 0.443288, 0.381731>, 
      <0.995149, 2.344899, 0.381731>, <0.782836, 1.761575, 0.353632>, <0.397131, 1.018900, 0.381731>, <0.184600, 0.434978, 0.381731>, 
      <1.158883, 2.273512, 0.381731>, <0.847855, 1.734794, 0.353632>, <0.526319, 0.961003, 0.381731>, <0.214973, 0.421736, 0.381731>, 
      <1.274180, 2.206945, 0.381731>, <0.963151, 1.668227, 0.353632>, <0.547707, 0.948655, 0.381731>, <0.236361, 0.409388, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.441598, 2.504425, 0.381731>, <0.333804, 1.893095, 0.353632>, <0.189821, 1.076527, 0.381731>, <0.081916, 0.464571, 0.381731>, 
      <0.572424, 2.480560, 0.381731>, <0.464630, 1.869229, 0.353632>, <0.214089, 1.072100, 0.381731>, <0.106185, 0.460144, 0.381731>, 
      <0.744546, 2.434439, 0.381731>, <0.532233, 1.851115, 0.353632>, <0.350644, 1.035510, 0.381731>, <0.138113, 0.451588, 0.381731>, 
      <0.869778, 2.389694, 0.381731>, <0.657465, 1.806370, 0.353632>, <0.373874, 1.027210, 0.381731>, <0.161344, 0.443288, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.548360, 0.381731>, <0.000000, 1.926303, 0.353632>, <0.000000, 1.095413, 0.381731>, <0.000000, 0.472721, 0.381731>, 
      <0.133133, 2.548360, 0.381731>, <0.133133, 1.926303, 0.353632>, <0.024696, 1.095413, 0.381731>, <0.024696, 0.472721, 0.381731>, 
      <0.310626, 2.528317, 0.381731>, <0.202832, 1.916987, 0.353632>, <0.165525, 1.080959, 0.381731>, <0.057621, 0.469003, 0.381731>, 
      <0.441598, 2.504425, 0.381731>, <0.333804, 1.893095, 0.353632>, <0.189821, 1.076527, 0.381731>, <0.081916, 0.464571, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.441597, 2.504425, 0.381731>, <-0.333803, 1.893095, 0.353632>, <-0.189820, 1.076527, 0.381731>, <-0.081916, 0.464571, 0.381731>, 
      <-0.310625, 2.528317, 0.381731>, <-0.202831, 1.916987, 0.353632>, <-0.165525, 1.080959, 0.381731>, <-0.057621, 0.469003, 0.381731>, 
      <-0.133133, 2.548360, 0.381731>, <-0.133133, 1.926303, 0.353632>, <-0.024696, 1.095413, 0.381731>, <-0.024696, 0.472721, 0.381731>, 
      <0.000000, 2.548360, 0.381731>, <0.000000, 1.926303, 0.353632>, <0.000000, 1.095413, 0.381731>, <0.000000, 0.472721, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.869777, 2.389694, 0.381731>, <-0.657465, 1.806370, 0.353632>, <-0.373874, 1.027210, 0.381731>, <-0.161344, 0.443288, 0.381731>, 
      <-0.744545, 2.434439, 0.381731>, <-0.532233, 1.851115, 0.353632>, <-0.350643, 1.035510, 0.381731>, <-0.138113, 0.451588, 0.381731>, 
      <-0.572423, 2.480560, 0.381731>, <-0.464630, 1.869229, 0.353632>, <-0.214089, 1.072100, 0.381731>, <-0.106185, 0.460144, 0.381731>, 
      <-0.441597, 2.504425, 0.381731>, <-0.333803, 1.893095, 0.353632>, <-0.189820, 1.076527, 0.381731>, <-0.081916, 0.464571, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.274180, 2.206945, 0.381731>, <-0.963151, 1.668227, 0.353632>, <-0.547706, 0.948655, 0.381731>, <-0.236360, 0.409388, 0.381731>, 
      <-1.158883, 2.273512, 0.381731>, <-0.847854, 1.734794, 0.353632>, <-0.526319, 0.961003, 0.381731>, <-0.214973, 0.421736, 0.381731>, 
      <-0.995148, 2.344899, 0.381731>, <-0.782836, 1.761575, 0.353632>, <-0.397130, 1.018900, 0.381731>, <-0.184600, 0.434979, 0.381731>, 
      <-0.869777, 2.389694, 0.381731>, <-0.657465, 1.806370, 0.353632>, <-0.373874, 1.027210, 0.381731>, <-0.161344, 0.443288, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.634647, 1.948097, 0.381731>, <-1.235630, 1.472566, 0.353632>, <-0.702653, 0.837390, 0.381731>, <-0.303227, 0.361372, 0.381731>, 
      <-1.533168, 2.034274, 0.381731>, <-1.134151, 1.558744, 0.353632>, <-0.683829, 0.853375, 0.381731>, <-0.284403, 0.377358, 0.381731>, 
      <-1.389477, 2.140378, 0.381731>, <-1.078448, 1.601661, 0.353632>, <-0.569094, 0.936307, 0.381731>, <-0.257748, 0.397040, 0.381731>, 
      <-1.274180, 2.206945, 0.381731>, <-0.963151, 1.668227, 0.353632>, <-0.547706, 0.948655, 0.381731>, <-0.236360, 0.409388, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.948097, 1.634648, 0.381731>, <-1.472566, 1.235630, 0.353632>, <-0.837390, 0.702653, 0.381731>, <-0.361372, 0.303227, 0.381731>, 
      <-1.862016, 1.736014, 0.381731>, <-1.386485, 1.336996, 0.353632>, <-0.821422, 0.721457, 0.381731>, <-0.345404, 0.322031, 0.381731>, 
      <-1.736013, 1.862016, 0.381731>, <-1.336996, 1.386485, 0.353632>, <-0.721457, 0.821421, 0.381731>, <-0.322031, 0.345404, 0.381731>, 
      <-1.634647, 1.948097, 0.381731>, <-1.235630, 1.472566, 0.353632>, <-0.702653, 0.837390, 0.381731>, <-0.303227, 0.361372, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.206945, 1.274181, 0.381731>, <-1.668227, 0.963152, 0.353632>, <-0.948655, 0.547707, 0.381731>, <-0.409388, 0.236361, 0.381731>, 
      <-2.140378, 1.389478, 0.381731>, <-1.601661, 1.078449, 0.353632>, <-0.936307, 0.569095, 0.381731>, <-0.397040, 0.257748, 0.381731>, 
      <-2.034274, 1.533169, 0.381731>, <-1.558744, 1.134151, 0.353632>, <-0.853375, 0.683829, 0.381731>, <-0.377358, 0.284403, 0.381731>, 
      <-1.948097, 1.634648, 0.381731>, <-1.472566, 1.235630, 0.353632>, <-0.837390, 0.702653, 0.381731>, <-0.361372, 0.303227, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.389694, 0.869778, 0.381731>, <-1.806369, 0.657465, 0.353632>, <-1.027210, 0.373874, 0.381731>, <-0.443288, 0.161344, 0.381731>, 
      <-2.344899, 0.995149, 0.381731>, <-1.761575, 0.782837, 0.353632>, <-1.018900, 0.397131, 0.381731>, <-0.434978, 0.184600, 0.381731>, 
      <-2.273512, 1.158884, 0.381731>, <-1.734794, 0.847855, 0.353632>, <-0.961003, 0.526320, 0.381731>, <-0.421736, 0.214973, 0.381731>, 
      <-2.206945, 1.274181, 0.381731>, <-1.668227, 0.963152, 0.353632>, <-0.948655, 0.547707, 0.381731>, <-0.409388, 0.236361, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.504425, 0.441598, 0.381731>, <-1.893095, 0.333804, 0.353632>, <-1.076527, 0.189821, 0.381731>, <-0.464571, 0.081916, 0.381731>, 
      <-2.480560, 0.572424, 0.381731>, <-1.869229, 0.464630, 0.353632>, <-1.072100, 0.214089, 0.381731>, <-0.460144, 0.106185, 0.381731>, 
      <-2.434439, 0.744546, 0.381731>, <-1.851114, 0.532234, 0.353632>, <-1.035510, 0.350644, 0.381731>, <-0.451588, 0.138113, 0.381731>, 
      <-2.389694, 0.869778, 0.381731>, <-1.806369, 0.657465, 0.353632>, <-1.027210, 0.373874, 0.381731>, <-0.443288, 0.161344, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.548360, 0.000000, 0.381731>, <-1.926303, 0.000000, 0.353632>, <-1.095413, 0.000000, 0.381731>, <-0.472721, 0.000000, 0.381731>, 
      <-2.548360, 0.133133, 0.381731>, <-1.926303, 0.133133, 0.353632>, <-1.095413, 0.024696, 0.381731>, <-0.472721, 0.024696, 0.381731>, 
      <-2.528317, 0.310626, 0.381731>, <-1.916987, 0.202832, 0.353632>, <-1.080959, 0.165525, 0.381731>, <-0.469003, 0.057621, 0.381731>, 
      <-2.504425, 0.441598, 0.381731>, <-1.893095, 0.333804, 0.353632>, <-1.076527, 0.189821, 0.381731>, <-0.464571, 0.081916, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.504425, -0.441597, 0.381731>, <-1.893095, -0.333803, 0.353632>, <-1.076527, -0.189820, 0.381731>, <-0.464571, -0.081916, 0.381731>, 
      <-2.528317, -0.310625, 0.381731>, <-1.916987, -0.202831, 0.353632>, <-1.080959, -0.165525, 0.381731>, <-0.469003, -0.057621, 0.381731>, 
      <-2.548360, -0.133133, 0.381731>, <-1.926303, -0.133133, 0.353632>, <-1.095413, -0.024696, 0.381731>, <-0.472721, -0.024696, 0.381731>, 
      <-2.548360, 0.000000, 0.381731>, <-1.926303, 0.000000, 0.353632>, <-1.095413, 0.000000, 0.381731>, <-0.472721, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.389694, -0.869777, 0.381731>, <-1.806370, -0.657465, 0.353632>, <-1.027210, -0.373874, 0.381731>, <-0.443288, -0.161344, 0.381731>, 
      <-2.434439, -0.744545, 0.381731>, <-1.851115, -0.532233, 0.353632>, <-1.035510, -0.350643, 0.381731>, <-0.451588, -0.138113, 0.381731>, 
      <-2.480560, -0.572423, 0.381731>, <-1.869229, -0.464630, 0.353632>, <-1.072100, -0.214089, 0.381731>, <-0.460144, -0.106185, 0.381731>, 
      <-2.504425, -0.441597, 0.381731>, <-1.893095, -0.333803, 0.353632>, <-1.076527, -0.189820, 0.381731>, <-0.464571, -0.081916, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.206945, -1.274180, 0.381731>, <-1.668227, -0.963151, 0.353632>, <-0.948655, -0.547706, 0.381731>, <-0.409388, -0.236360, 0.381731>, 
      <-2.273511, -1.158883, 0.381731>, <-1.734794, -0.847854, 0.353632>, <-0.961003, -0.526319, 0.381731>, <-0.421736, -0.214973, 0.381731>, 
      <-2.344899, -0.995148, 0.381731>, <-1.761575, -0.782836, 0.353632>, <-1.018900, -0.397130, 0.381731>, <-0.434979, -0.184600, 0.381731>, 
      <-2.389694, -0.869777, 0.381731>, <-1.806370, -0.657465, 0.353632>, <-1.027210, -0.373874, 0.381731>, <-0.443288, -0.161344, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.948097, -1.634648, 0.381731>, <-1.472566, -1.235630, 0.353632>, <-0.837390, -0.702653, 0.381731>, <-0.361372, -0.303227, 0.381731>, 
      <-2.034274, -1.533169, 0.381731>, <-1.558744, -1.134151, 0.353632>, <-0.853375, -0.683829, 0.381731>, <-0.377358, -0.284403, 0.381731>, 
      <-2.140378, -1.389477, 0.381731>, <-1.601660, -1.078448, 0.353632>, <-0.936307, -0.569094, 0.381731>, <-0.397040, -0.257748, 0.381731>, 
      <-2.206945, -1.274180, 0.381731>, <-1.668227, -0.963151, 0.353632>, <-0.948655, -0.547706, 0.381731>, <-0.409388, -0.236360, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.634648, -1.948097, 0.381731>, <-1.235630, -1.472566, 0.353632>, <-0.702653, -0.837390, 0.381731>, <-0.303227, -0.361372, 0.381731>, 
      <-1.736014, -1.862016, 0.381731>, <-1.336996, -1.386485, 0.353632>, <-0.721457, -0.821422, 0.381731>, <-0.322031, -0.345404, 0.381731>, 
      <-1.862016, -1.736014, 0.381731>, <-1.386485, -1.336997, 0.353632>, <-0.821422, -0.721457, 0.381731>, <-0.345404, -0.322031, 0.381731>, 
      <-1.948097, -1.634648, 0.381731>, <-1.472566, -1.235630, 0.353632>, <-0.837390, -0.702653, 0.381731>, <-0.361372, -0.303227, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.274180, -2.206945, 0.381731>, <-0.963151, -1.668227, 0.353632>, <-0.547706, -0.948655, 0.381731>, <-0.236360, -0.409388, 0.381731>, 
      <-1.389477, -2.140378, 0.381731>, <-1.078448, -1.601660, 0.353632>, <-0.569094, -0.936307, 0.381731>, <-0.257748, -0.397040, 0.381731>, 
      <-1.533169, -2.034274, 0.381731>, <-1.134151, -1.558744, 0.353632>, <-0.683829, -0.853375, 0.381731>, <-0.284403, -0.377358, 0.381731>, 
      <-1.634648, -1.948097, 0.381731>, <-1.235630, -1.472566, 0.353632>, <-0.702653, -0.837390, 0.381731>, <-0.303227, -0.361372, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.869778, -2.389694, 0.381731>, <-0.657465, -1.806369, 0.353632>, <-0.373874, -1.027210, 0.381731>, <-0.161344, -0.443288, 0.381731>, 
      <-0.995149, -2.344899, 0.381731>, <-0.782836, -1.761575, 0.353632>, <-0.397130, -1.018900, 0.381731>, <-0.184600, -0.434979, 0.381731>, 
      <-1.158883, -2.273511, 0.381731>, <-0.847854, -1.734794, 0.353632>, <-0.526319, -0.961003, 0.381731>, <-0.214973, -0.421736, 0.381731>, 
      <-1.274180, -2.206945, 0.381731>, <-0.963151, -1.668227, 0.353632>, <-0.547706, -0.948655, 0.381731>, <-0.236360, -0.409388, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.441598, -2.504425, 0.381731>, <-0.333804, -1.893095, 0.353632>, <-0.189821, -1.076527, 0.381731>, <-0.081916, -0.464571, 0.381731>, 
      <-0.572424, -2.480560, 0.381731>, <-0.464630, -1.869229, 0.353632>, <-0.214089, -1.072100, 0.381731>, <-0.106185, -0.460144, 0.381731>, 
      <-0.744546, -2.434439, 0.381731>, <-0.532234, -1.851115, 0.353632>, <-0.350644, -1.035510, 0.381731>, <-0.138113, -0.451588, 0.381731>, 
      <-0.869778, -2.389694, 0.381731>, <-0.657465, -1.806369, 0.353632>, <-0.373874, -1.027210, 0.381731>, <-0.161344, -0.443288, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.548360, 0.381731>, <0.000000, -1.926303, 0.353632>, <0.000000, -1.095413, 0.381731>, <0.000000, -0.472721, 0.381731>, 
      <-0.133133, -2.548360, 0.381731>, <-0.133133, -1.926303, 0.353632>, <-0.024696, -1.095413, 0.381731>, <-0.024696, -0.472721, 0.381731>, 
      <-0.310626, -2.528317, 0.381731>, <-0.202832, -1.916987, 0.353632>, <-0.165525, -1.080959, 0.381731>, <-0.057621, -0.469003, 0.381731>, 
      <-0.441598, -2.504425, 0.381731>, <-0.333804, -1.893095, 0.353632>, <-0.189821, -1.076527, 0.381731>, <-0.081916, -0.464571, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.441598, -2.504425, 0.381731>, <0.333804, -1.893095, 0.353632>, <0.189821, -1.076527, 0.381731>, <0.081916, -0.464571, 0.381731>, 
      <0.310626, -2.528317, 0.381731>, <0.202832, -1.916987, 0.353632>, <0.165525, -1.080959, 0.381731>, <0.057621, -0.469003, 0.381731>, 
      <0.133133, -2.548360, 0.381731>, <0.133133, -1.926303, 0.353632>, <0.024696, -1.095413, 0.381731>, <0.024696, -0.472721, 0.381731>, 
      <0.000000, -2.548360, 0.381731>, <0.000000, -1.926303, 0.353632>, <0.000000, -1.095413, 0.381731>, <0.000000, -0.472721, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.869778, -2.389694, 0.381731>, <0.657465, -1.806369, 0.353632>, <0.373874, -1.027210, 0.381731>, <0.161344, -0.443288, 0.381731>, 
      <0.744546, -2.434439, 0.381731>, <0.532234, -1.851115, 0.353632>, <0.350644, -1.035510, 0.381731>, <0.138113, -0.451588, 0.381731>, 
      <0.572424, -2.480560, 0.381731>, <0.464630, -1.869229, 0.353632>, <0.214089, -1.072100, 0.381731>, <0.106185, -0.460144, 0.381731>, 
      <0.441598, -2.504425, 0.381731>, <0.333804, -1.893095, 0.353632>, <0.189821, -1.076527, 0.381731>, <0.081916, -0.464571, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.274180, -2.206945, 0.381731>, <0.963151, -1.668227, 0.353632>, <0.547706, -0.948655, 0.381731>, <0.236360, -0.409388, 0.381731>, 
      <1.158883, -2.273511, 0.381731>, <0.847854, -1.734794, 0.353632>, <0.526319, -0.961003, 0.381731>, <0.214973, -0.421736, 0.381731>, 
      <0.995149, -2.344899, 0.381731>, <0.782836, -1.761575, 0.353632>, <0.397130, -1.018900, 0.381731>, <0.184600, -0.434979, 0.381731>, 
      <0.869778, -2.389694, 0.381731>, <0.657465, -1.806369, 0.353632>, <0.373874, -1.027210, 0.381731>, <0.161344, -0.443288, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.634647, -1.948097, 0.381731>, <1.235629, -1.472567, 0.353632>, <0.702653, -0.837390, 0.381731>, <0.303227, -0.361372, 0.381731>, 
      <1.533168, -2.034274, 0.381731>, <1.134150, -1.558744, 0.353632>, <0.683829, -0.853375, 0.381731>, <0.284403, -0.377358, 0.381731>, 
      <1.389477, -2.140378, 0.381731>, <1.078448, -1.601660, 0.353632>, <0.569094, -0.936307, 0.381731>, <0.257748, -0.397040, 0.381731>, 
      <1.274180, -2.206945, 0.381731>, <0.963151, -1.668227, 0.353632>, <0.547706, -0.948655, 0.381731>, <0.236360, -0.409388, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.948097, -1.634648, 0.381731>, <1.472566, -1.235630, 0.353632>, <0.837390, -0.702653, 0.381731>, <0.361372, -0.303227, 0.381731>, 
      <1.862016, -1.736014, 0.381731>, <1.386485, -1.336996, 0.353632>, <0.821422, -0.721457, 0.381731>, <0.345404, -0.322031, 0.381731>, 
      <1.736013, -1.862016, 0.381731>, <1.336996, -1.386485, 0.353632>, <0.721457, -0.821421, 0.381731>, <0.322031, -0.345404, 0.381731>, 
      <1.634647, -1.948097, 0.381731>, <1.235629, -1.472567, 0.353632>, <0.702653, -0.837390, 0.381731>, <0.303227, -0.361372, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.206945, -1.274180, 0.381731>, <1.668227, -0.963151, 0.353632>, <0.948655, -0.547706, 0.381731>, <0.409388, -0.236360, 0.381731>, 
      <2.140378, -1.389477, 0.381731>, <1.601660, -1.078448, 0.353632>, <0.936307, -0.569094, 0.381731>, <0.397040, -0.257748, 0.381731>, 
      <2.034274, -1.533169, 0.381731>, <1.558744, -1.134151, 0.353632>, <0.853375, -0.683829, 0.381731>, <0.377358, -0.284403, 0.381731>, 
      <1.948097, -1.634648, 0.381731>, <1.472566, -1.235630, 0.353632>, <0.837390, -0.702653, 0.381731>, <0.361372, -0.303227, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.389694, -0.869778, 0.381731>, <1.806369, -0.657465, 0.353632>, <1.027210, -0.373874, 0.381731>, <0.443288, -0.161344, 0.381731>, 
      <2.344899, -0.995149, 0.381731>, <1.761575, -0.782836, 0.353632>, <1.018900, -0.397130, 0.381731>, <0.434979, -0.184600, 0.381731>, 
      <2.273511, -1.158883, 0.381731>, <1.734794, -0.847854, 0.353632>, <0.961003, -0.526319, 0.381731>, <0.421736, -0.214973, 0.381731>, 
      <2.206945, -1.274180, 0.381731>, <1.668227, -0.963151, 0.353632>, <0.948655, -0.547706, 0.381731>, <0.409388, -0.236360, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.504425, -0.441598, 0.381731>, <1.893095, -0.333804, 0.353632>, <1.076527, -0.189821, 0.381731>, <0.464571, -0.081916, 0.381731>, 
      <2.480560, -0.572424, 0.381731>, <1.869229, -0.464630, 0.353632>, <1.072100, -0.214089, 0.381731>, <0.460144, -0.106185, 0.381731>, 
      <2.434439, -0.744546, 0.381731>, <1.851115, -0.532234, 0.353632>, <1.035510, -0.350644, 0.381731>, <0.451588, -0.138113, 0.381731>, 
      <2.389694, -0.869778, 0.381731>, <1.806369, -0.657465, 0.353632>, <1.027210, -0.373874, 0.381731>, <0.443288, -0.161344, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.548360, 0.000000, 0.381731>, <1.926303, 0.000000, 0.353632>, <1.095413, 0.000000, 0.381731>, <0.472721, 0.000000, 0.381731>, 
      <2.548360, -0.133133, 0.381731>, <1.926303, -0.133133, 0.353632>, <1.095413, -0.024696, 0.381731>, <0.472721, -0.024696, 0.381731>, 
      <2.528317, -0.310626, 0.381731>, <1.916987, -0.202832, 0.353632>, <1.080959, -0.165525, 0.381731>, <0.469003, -0.057621, 0.381731>, 
      <2.504425, -0.441598, 0.381731>, <1.893095, -0.333804, 0.353632>, <1.076527, -0.189821, 0.381731>, <0.464571, -0.081916, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.548360, 0.000000, 0.381731>, <2.548360, 0.133133, 0.381731>, <2.528317, 0.310625, 0.381731>, <2.504425, 0.441597, 0.381731>, 
      <1.926303, 0.000000, 0.353632>, <1.926303, 0.133133, 0.353632>, <1.916987, 0.202831, 0.353632>, <1.893095, 0.333803, 0.353632>, 
      <1.095413, 0.000000, 0.381731>, <1.095413, 0.024696, 0.381731>, <1.080959, 0.165525, 0.381731>, <1.076527, 0.189820, 0.381731>, 
      <0.472721, 0.000000, 0.381731>, <0.472721, 0.024696, 0.381731>, <0.469003, 0.057621, 0.381731>, <0.464571, 0.081916, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.978778, 1.084185, 0.503868>, <2.964114, 1.078848, 0.312901>, <2.569558, 0.935242, 0.390395>, <2.389694, 0.869777, 0.381731>, 
      <3.034553, 0.928083, 0.503868>, <3.019889, 0.922746, 0.312901>, <2.614303, 0.810010, 0.390395>, <2.434439, 0.744545, 0.381731>, 
      <3.092041, 0.713531, 0.503868>, <3.076674, 0.710821, 0.312902>, <2.669059, 0.605661, 0.390395>, <2.480560, 0.572423, 0.381731>, 
      <3.121790, 0.550455, 0.503868>, <3.106422, 0.547745, 0.312902>, <2.692924, 0.474834, 0.390395>, <2.504425, 0.441597, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.750978, 1.588277, 0.503868>, <2.737409, 1.580443, 0.312521>, <2.373042, 1.370075, 0.390395>, <2.206945, 1.274179, 0.381731>, 
      <2.833954, 1.444558, 0.503868>, <2.820385, 1.436724, 0.312521>, <2.439608, 1.254778, 0.390395>, <2.273511, 1.158882, 0.381731>, 
      <2.922940, 1.240462, 0.503868>, <2.908277, 1.235124, 0.312901>, <2.524763, 1.060613, 0.390395>, <2.344899, 0.995148, 0.381731>, 
      <2.978778, 1.084185, 0.503868>, <2.964114, 1.078848, 0.312901>, <2.569558, 0.935242, 0.390395>, <2.389694, 0.869777, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.428322, 2.037603, 0.503868>, <2.416368, 2.027572, 0.312902>, <2.094723, 1.757681, 0.390395>, <1.948097, 1.634647, 0.381731>, 
      <2.535743, 1.911108, 0.503868>, <2.523789, 1.901078, 0.312902>, <2.180900, 1.656202, 0.390395>, <2.034274, 1.533168, 0.381731>, 
      <2.668002, 1.731996, 0.503868>, <2.654433, 1.724161, 0.312521>, <2.306475, 1.485372, 0.390395>, <2.140378, 1.389476, 0.381731>, 
      <2.750978, 1.588277, 0.503868>, <2.737409, 1.580443, 0.312521>, <2.373042, 1.370075, 0.390395>, <2.206945, 1.274179, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.037604, 2.428321, 0.503868>, <2.027574, 2.416367, 0.312902>, <1.757682, 2.094722, 0.390395>, <1.634648, 1.948096, 0.381731>, 
      <2.163958, 2.321020, 0.503868>, <2.153928, 2.309066, 0.312902>, <1.859048, 2.008641, 0.390395>, <1.736014, 1.862015, 0.381731>, 
      <2.321021, 2.163957, 0.503868>, <2.309067, 2.153927, 0.312902>, <2.008642, 1.859047, 0.390395>, <1.862016, 1.736013, 0.381731>, 
      <2.428322, 2.037603, 0.503868>, <2.416368, 2.027572, 0.312902>, <2.094723, 1.757681, 0.390395>, <1.948097, 1.634647, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.588278, 2.750978, 0.503868>, <1.580444, 2.737409, 0.312521>, <1.370076, 2.373042, 0.390395>, <1.274180, 2.206945, 0.381731>, 
      <1.731997, 2.668002, 0.503868>, <1.724163, 2.654433, 0.312521>, <1.485373, 2.306475, 0.390395>, <1.389477, 2.140378, 0.381731>, 
      <1.911109, 2.535742, 0.503868>, <1.901079, 2.523788, 0.312902>, <1.656203, 2.180899, 0.390395>, <1.533169, 2.034273, 0.381731>, 
      <2.037604, 2.428321, 0.503868>, <2.027574, 2.416367, 0.312902>, <1.757682, 2.094722, 0.390395>, <1.634648, 1.948096, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.084187, 2.978777, 0.503868>, <1.078850, 2.964113, 0.312902>, <0.935243, 2.569558, 0.390395>, <0.869778, 2.389694, 0.381731>, 
      <1.240463, 2.922940, 0.503868>, <1.235126, 2.908276, 0.312902>, <1.060614, 2.524763, 0.390395>, <0.995149, 2.344899, 0.381731>, 
      <1.444560, 2.833954, 0.503868>, <1.436725, 2.820385, 0.312521>, <1.254779, 2.439608, 0.390395>, <1.158883, 2.273512, 0.381731>, 
      <1.588278, 2.750978, 0.503868>, <1.580444, 2.737409, 0.312521>, <1.370076, 2.373042, 0.390395>, <1.274180, 2.206945, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.550456, 3.121790, 0.503868>, <0.547746, 3.106422, 0.312902>, <0.474836, 2.692924, 0.390395>, <0.441598, 2.504425, 0.381731>, 
      <0.713533, 3.092041, 0.503868>, <0.710823, 3.076674, 0.312902>, <0.605662, 2.669059, 0.390395>, <0.572424, 2.480560, 0.381731>, 
      <0.928084, 3.034552, 0.503868>, <0.922747, 3.019888, 0.312902>, <0.810011, 2.614303, 0.390395>, <0.744546, 2.434439, 0.381731>, 
      <1.084187, 2.978777, 0.503868>, <1.078850, 2.964113, 0.312902>, <0.935243, 2.569558, 0.390395>, <0.869778, 2.389694, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.176556, 0.503868>, <0.000000, 3.160888, 0.312521>, <0.000000, 2.740152, 0.390395>, <0.000000, 2.548360, 0.381731>, 
      <0.165952, 3.176556, 0.503868>, <0.165952, 3.160888, 0.312521>, <0.133133, 2.740152, 0.390395>, <0.133133, 2.548360, 0.381731>, 
      <0.387198, 3.151572, 0.503868>, <0.384488, 3.136204, 0.312902>, <0.343863, 2.716816, 0.390395>, <0.310626, 2.528317, 0.381731>, 
      <0.550456, 3.121790, 0.503868>, <0.547746, 3.106422, 0.312902>, <0.474836, 2.692924, 0.390395>, <0.441598, 2.504425, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.550455, 3.121790, 0.503868>, <-0.547745, 3.106422, 0.312902>, <-0.474834, 2.692924, 0.390395>, <-0.441597, 2.504425, 0.381731>, 
      <-0.387197, 3.151572, 0.503868>, <-0.384488, 3.136204, 0.312902>, <-0.343863, 2.716816, 0.390395>, <-0.310625, 2.528317, 0.381731>, 
      <-0.165952, 3.176556, 0.503868>, <-0.165952, 3.160888, 0.312521>, <-0.133133, 2.740152, 0.390395>, <-0.133133, 2.548360, 0.381731>, 
      <0.000000, 3.176556, 0.503868>, <0.000000, 3.160888, 0.312521>, <0.000000, 2.740152, 0.390395>, <0.000000, 2.548360, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.084186, 2.978778, 0.503868>, <-1.078849, 2.964114, 0.312901>, <-0.935242, 2.569558, 0.390395>, <-0.869777, 2.389694, 0.381731>, 
      <-0.928083, 3.034553, 0.503868>, <-0.922746, 3.019889, 0.312901>, <-0.810010, 2.614303, 0.390395>, <-0.744545, 2.434439, 0.381731>, 
      <-0.713531, 3.092041, 0.503868>, <-0.710822, 3.076674, 0.312902>, <-0.605661, 2.669059, 0.390395>, <-0.572423, 2.480560, 0.381731>, 
      <-0.550455, 3.121790, 0.503868>, <-0.547745, 3.106422, 0.312902>, <-0.474834, 2.692924, 0.390395>, <-0.441597, 2.504425, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.588277, 2.750978, 0.503868>, <-1.580443, 2.737409, 0.312521>, <-1.370076, 2.373042, 0.390395>, <-1.274180, 2.206945, 0.381731>, 
      <-1.444558, 2.833954, 0.503868>, <-1.436724, 2.820385, 0.312521>, <-1.254779, 2.439608, 0.390395>, <-1.158883, 2.273512, 0.381731>, 
      <-1.240462, 2.922941, 0.503868>, <-1.235125, 2.908277, 0.312901>, <-1.060613, 2.524763, 0.390395>, <-0.995148, 2.344899, 0.381731>, 
      <-1.084186, 2.978778, 0.503868>, <-1.078849, 2.964114, 0.312901>, <-0.935242, 2.569558, 0.390395>, <-0.869777, 2.389694, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.037603, 2.428322, 0.503868>, <-2.027572, 2.416368, 0.312902>, <-1.757681, 2.094723, 0.390395>, <-1.634647, 1.948097, 0.381731>, 
      <-1.911108, 2.535743, 0.503868>, <-1.901078, 2.523789, 0.312902>, <-1.656202, 2.180900, 0.390395>, <-1.533168, 2.034274, 0.381731>, 
      <-1.731996, 2.668002, 0.503868>, <-1.724161, 2.654433, 0.312521>, <-1.485373, 2.306475, 0.390395>, <-1.389477, 2.140378, 0.381731>, 
      <-1.588277, 2.750978, 0.503868>, <-1.580443, 2.737409, 0.312521>, <-1.370076, 2.373042, 0.390395>, <-1.274180, 2.206945, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.428321, 2.037604, 0.503868>, <-2.416367, 2.027574, 0.312902>, <-2.094723, 1.757682, 0.390395>, <-1.948097, 1.634648, 0.381731>, 
      <-2.321020, 2.163958, 0.503868>, <-2.309066, 2.153928, 0.312902>, <-2.008642, 1.859048, 0.390395>, <-1.862016, 1.736014, 0.381731>, 
      <-2.163957, 2.321021, 0.503868>, <-2.153927, 2.309067, 0.312902>, <-1.859047, 2.008642, 0.390395>, <-1.736013, 1.862016, 0.381731>, 
      <-2.037603, 2.428322, 0.503868>, <-2.027572, 2.416368, 0.312902>, <-1.757681, 2.094723, 0.390395>, <-1.634647, 1.948097, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.750978, 1.588278, 0.503868>, <-2.737409, 1.580444, 0.312521>, <-2.373042, 1.370077, 0.390395>, <-2.206945, 1.274181, 0.381731>, 
      <-2.668002, 1.731997, 0.503868>, <-2.654433, 1.724163, 0.312521>, <-2.306475, 1.485374, 0.390395>, <-2.140378, 1.389478, 0.381731>, 
      <-2.535742, 1.911109, 0.503868>, <-2.523788, 1.901079, 0.312902>, <-2.180900, 1.656203, 0.390395>, <-2.034274, 1.533169, 0.381731>, 
      <-2.428321, 2.037604, 0.503868>, <-2.416367, 2.027574, 0.312902>, <-2.094723, 1.757682, 0.390395>, <-1.948097, 1.634648, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978777, 1.084186, 0.503868>, <-2.964113, 1.078849, 0.312902>, <-2.569557, 0.935243, 0.390395>, <-2.389694, 0.869778, 0.381731>, 
      <-2.922940, 1.240462, 0.503868>, <-2.908276, 1.235125, 0.312902>, <-2.524763, 1.060614, 0.390395>, <-2.344899, 0.995149, 0.381731>, 
      <-2.833954, 1.444559, 0.503868>, <-2.820385, 1.436725, 0.312521>, <-2.439608, 1.254780, 0.390395>, <-2.273512, 1.158884, 0.381731>, 
      <-2.750978, 1.588278, 0.503868>, <-2.737409, 1.580444, 0.312521>, <-2.373042, 1.370077, 0.390395>, <-2.206945, 1.274181, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.121790, 0.550456, 0.503868>, <-3.106422, 0.547746, 0.312902>, <-2.692924, 0.474836, 0.390395>, <-2.504425, 0.441598, 0.381731>, 
      <-3.092041, 0.713532, 0.503868>, <-3.076674, 0.710823, 0.312902>, <-2.669059, 0.605662, 0.390395>, <-2.480560, 0.572424, 0.381731>, 
      <-3.034552, 0.928083, 0.503868>, <-3.019888, 0.922746, 0.312902>, <-2.614302, 0.810011, 0.390395>, <-2.434439, 0.744546, 0.381731>, 
      <-2.978777, 1.084186, 0.503868>, <-2.964113, 1.078849, 0.312902>, <-2.569557, 0.935243, 0.390395>, <-2.389694, 0.869778, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.176556, 0.000000, 0.503868>, <-3.160888, 0.000000, 0.312521>, <-2.740152, 0.000000, 0.390395>, <-2.548360, 0.000000, 0.381731>, 
      <-3.176556, 0.165952, 0.503868>, <-3.160888, 0.165952, 0.312521>, <-2.740152, 0.133133, 0.390395>, <-2.548360, 0.133133, 0.381731>, 
      <-3.151572, 0.387198, 0.503868>, <-3.136204, 0.384488, 0.312902>, <-2.716816, 0.343863, 0.390395>, <-2.528317, 0.310626, 0.381731>, 
      <-3.121790, 0.550456, 0.503868>, <-3.106422, 0.547746, 0.312902>, <-2.692924, 0.474836, 0.390395>, <-2.504425, 0.441598, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.121790, -0.550455, 0.503868>, <-3.106422, -0.547745, 0.312902>, <-2.692924, -0.474834, 0.390395>, <-2.504425, -0.441597, 0.381731>, 
      <-3.151572, -0.387197, 0.503868>, <-3.136204, -0.384488, 0.312902>, <-2.716816, -0.343863, 0.390395>, <-2.528317, -0.310625, 0.381731>, 
      <-3.176556, -0.165952, 0.503868>, <-3.160888, -0.165952, 0.312521>, <-2.740152, -0.133133, 0.390395>, <-2.548360, -0.133133, 0.381731>, 
      <-3.176556, 0.000000, 0.503868>, <-3.160888, 0.000000, 0.312521>, <-2.740152, 0.000000, 0.390395>, <-2.548360, 0.000000, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978778, -1.084186, 0.503868>, <-2.964114, -1.078849, 0.312901>, <-2.569558, -0.935242, 0.390395>, <-2.389694, -0.869777, 0.381731>, 
      <-3.034553, -0.928083, 0.503868>, <-3.019889, -0.922746, 0.312901>, <-2.614303, -0.810010, 0.390395>, <-2.434439, -0.744545, 0.381731>, 
      <-3.092041, -0.713531, 0.503868>, <-3.076674, -0.710822, 0.312902>, <-2.669059, -0.605661, 0.390395>, <-2.480560, -0.572423, 0.381731>, 
      <-3.121790, -0.550455, 0.503868>, <-3.106422, -0.547745, 0.312902>, <-2.692924, -0.474834, 0.390395>, <-2.504425, -0.441597, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.750978, -1.588278, 0.503868>, <-2.737409, -1.580444, 0.312521>, <-2.373042, -1.370076, 0.390395>, <-2.206945, -1.274180, 0.381731>, 
      <-2.833954, -1.444559, 0.503868>, <-2.820385, -1.436725, 0.312521>, <-2.439608, -1.254779, 0.390395>, <-2.273511, -1.158883, 0.381731>, 
      <-2.922941, -1.240463, 0.503868>, <-2.908277, -1.235125, 0.312901>, <-2.524763, -1.060613, 0.390395>, <-2.344899, -0.995148, 0.381731>, 
      <-2.978778, -1.084186, 0.503868>, <-2.964114, -1.078849, 0.312901>, <-2.569558, -0.935242, 0.390395>, <-2.389694, -0.869777, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.428322, -2.037604, 0.503868>, <-2.416368, -2.027574, 0.312902>, <-2.094723, -1.757682, 0.390395>, <-1.948097, -1.634648, 0.381731>, 
      <-2.535743, -1.911110, 0.503868>, <-2.523789, -1.901079, 0.312902>, <-2.180900, -1.656203, 0.390395>, <-2.034274, -1.533169, 0.381731>, 
      <-2.668002, -1.731997, 0.503868>, <-2.654433, -1.724163, 0.312521>, <-2.306475, -1.485373, 0.390395>, <-2.140378, -1.389477, 0.381731>, 
      <-2.750978, -1.588278, 0.503868>, <-2.737409, -1.580444, 0.312521>, <-2.373042, -1.370076, 0.390395>, <-2.206945, -1.274180, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.037604, -2.428321, 0.503868>, <-2.027574, -2.416367, 0.312902>, <-1.757682, -2.094723, 0.390395>, <-1.634648, -1.948097, 0.381731>, 
      <-2.163958, -2.321020, 0.503868>, <-2.153928, -2.309066, 0.312902>, <-1.859048, -2.008642, 0.390395>, <-1.736014, -1.862016, 0.381731>, 
      <-2.321021, -2.163958, 0.503868>, <-2.309067, -2.153928, 0.312902>, <-2.008642, -1.859048, 0.390395>, <-1.862016, -1.736014, 0.381731>, 
      <-2.428322, -2.037604, 0.503868>, <-2.416368, -2.027574, 0.312902>, <-2.094723, -1.757682, 0.390395>, <-1.948097, -1.634648, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.588278, -2.750978, 0.503868>, <-1.580444, -2.737409, 0.312521>, <-1.370076, -2.373042, 0.390395>, <-1.274180, -2.206945, 0.381731>, 
      <-1.731997, -2.668002, 0.503868>, <-1.724163, -2.654433, 0.312521>, <-1.485373, -2.306475, 0.390395>, <-1.389477, -2.140378, 0.381731>, 
      <-1.911109, -2.535742, 0.503868>, <-1.901079, -2.523788, 0.312902>, <-1.656203, -2.180900, 0.390395>, <-1.533169, -2.034274, 0.381731>, 
      <-2.037604, -2.428321, 0.503868>, <-2.027574, -2.416367, 0.312902>, <-1.757682, -2.094723, 0.390395>, <-1.634648, -1.948097, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.084186, -2.978777, 0.503868>, <-1.078849, -2.964113, 0.312902>, <-0.935243, -2.569557, 0.390395>, <-0.869778, -2.389694, 0.381731>, 
      <-1.240462, -2.922940, 0.503868>, <-1.235125, -2.908276, 0.312902>, <-1.060614, -2.524763, 0.390395>, <-0.995149, -2.344899, 0.381731>, 
      <-1.444559, -2.833954, 0.503868>, <-1.436725, -2.820385, 0.312521>, <-1.254779, -2.439608, 0.390395>, <-1.158883, -2.273511, 0.381731>, 
      <-1.588278, -2.750978, 0.503868>, <-1.580444, -2.737409, 0.312521>, <-1.370076, -2.373042, 0.390395>, <-1.274180, -2.206945, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.550456, -3.121790, 0.503868>, <-0.547746, -3.106422, 0.312902>, <-0.474836, -2.692924, 0.390395>, <-0.441598, -2.504425, 0.381731>, 
      <-0.713532, -3.092041, 0.503868>, <-0.710823, -3.076674, 0.312902>, <-0.605662, -2.669059, 0.390395>, <-0.572424, -2.480560, 0.381731>, 
      <-0.928083, -3.034552, 0.503868>, <-0.922746, -3.019888, 0.312902>, <-0.810011, -2.614303, 0.390395>, <-0.744546, -2.434439, 0.381731>, 
      <-1.084186, -2.978777, 0.503868>, <-1.078849, -2.964113, 0.312902>, <-0.935243, -2.569557, 0.390395>, <-0.869778, -2.389694, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.176556, 0.503868>, <0.000000, -3.160888, 0.312521>, <0.000000, -2.740152, 0.390395>, <0.000000, -2.548360, 0.381731>, 
      <-0.165952, -3.176556, 0.503868>, <-0.165952, -3.160888, 0.312521>, <-0.133133, -2.740152, 0.390395>, <-0.133133, -2.548360, 0.381731>, 
      <-0.387198, -3.151572, 0.503868>, <-0.384488, -3.136204, 0.312902>, <-0.343863, -2.716816, 0.390395>, <-0.310626, -2.528317, 0.381731>, 
      <-0.550456, -3.121790, 0.503868>, <-0.547746, -3.106422, 0.312902>, <-0.474836, -2.692924, 0.390395>, <-0.441598, -2.504425, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.550456, -3.121790, 0.503868>, <0.547746, -3.106422, 0.312902>, <0.474836, -2.692924, 0.390395>, <0.441598, -2.504425, 0.381731>, 
      <0.387198, -3.151572, 0.503868>, <0.384488, -3.136204, 0.312902>, <0.343863, -2.716816, 0.390395>, <0.310626, -2.528317, 0.381731>, 
      <0.165952, -3.176556, 0.503868>, <0.165952, -3.160888, 0.312521>, <0.133133, -2.740152, 0.390395>, <0.133133, -2.548360, 0.381731>, 
      <0.000000, -3.176556, 0.503868>, <0.000000, -3.160888, 0.312521>, <0.000000, -2.740152, 0.390395>, <0.000000, -2.548360, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.084186, -2.978777, 0.503868>, <1.078849, -2.964113, 0.312902>, <0.935243, -2.569557, 0.390395>, <0.869778, -2.389694, 0.381731>, 
      <0.928083, -3.034552, 0.503868>, <0.922746, -3.019888, 0.312902>, <0.810011, -2.614303, 0.390395>, <0.744546, -2.434439, 0.381731>, 
      <0.713532, -3.092041, 0.503868>, <0.710823, -3.076674, 0.312902>, <0.605662, -2.669059, 0.390395>, <0.572424, -2.480560, 0.381731>, 
      <0.550456, -3.121790, 0.503868>, <0.547746, -3.106422, 0.312902>, <0.474836, -2.692924, 0.390395>, <0.441598, -2.504425, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.588278, -2.750978, 0.503868>, <1.580444, -2.737409, 0.312521>, <1.370076, -2.373042, 0.390395>, <1.274180, -2.206945, 0.381731>, 
      <1.444559, -2.833954, 0.503868>, <1.436725, -2.820385, 0.312521>, <1.254779, -2.439608, 0.390395>, <1.158883, -2.273511, 0.381731>, 
      <1.240462, -2.922940, 0.503868>, <1.235125, -2.908276, 0.312902>, <1.060614, -2.524763, 0.390395>, <0.995149, -2.344899, 0.381731>, 
      <1.084186, -2.978777, 0.503868>, <1.078849, -2.964113, 0.312902>, <0.935243, -2.569557, 0.390395>, <0.869778, -2.389694, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.037604, -2.428321, 0.503868>, <2.027574, -2.416367, 0.312902>, <1.757681, -2.094723, 0.390395>, <1.634647, -1.948097, 0.381731>, 
      <1.911109, -2.535742, 0.503868>, <1.901079, -2.523788, 0.312902>, <1.656202, -2.180900, 0.390395>, <1.533168, -2.034274, 0.381731>, 
      <1.731997, -2.668002, 0.503868>, <1.724163, -2.654433, 0.312521>, <1.485373, -2.306475, 0.390395>, <1.389477, -2.140378, 0.381731>, 
      <1.588278, -2.750978, 0.503868>, <1.580444, -2.737409, 0.312521>, <1.370076, -2.373042, 0.390395>, <1.274180, -2.206945, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.428321, -2.037604, 0.503868>, <2.416367, -2.027574, 0.312902>, <2.094723, -1.757682, 0.390395>, <1.948097, -1.634648, 0.381731>, 
      <2.321020, -2.163958, 0.503868>, <2.309066, -2.153927, 0.312902>, <2.008642, -1.859048, 0.390395>, <1.862016, -1.736014, 0.381731>, 
      <2.163958, -2.321020, 0.503868>, <2.153927, -2.309066, 0.312902>, <1.859047, -2.008642, 0.390395>, <1.736013, -1.862016, 0.381731>, 
      <2.037604, -2.428321, 0.503868>, <2.027574, -2.416367, 0.312902>, <1.757681, -2.094723, 0.390395>, <1.634647, -1.948097, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.750978, -1.588278, 0.503868>, <2.737409, -1.580444, 0.312521>, <2.373042, -1.370076, 0.390395>, <2.206945, -1.274180, 0.381731>, 
      <2.668002, -1.731997, 0.503868>, <2.654433, -1.724163, 0.312521>, <2.306475, -1.485373, 0.390395>, <2.140378, -1.389477, 0.381731>, 
      <2.535742, -1.911109, 0.503868>, <2.523788, -1.901079, 0.312902>, <2.180900, -1.656203, 0.390395>, <2.034274, -1.533169, 0.381731>, 
      <2.428321, -2.037604, 0.503868>, <2.416367, -2.027574, 0.312902>, <2.094723, -1.757682, 0.390395>, <1.948097, -1.634648, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.978777, -1.084186, 0.503868>, <2.964113, -1.078849, 0.312902>, <2.569557, -0.935243, 0.390395>, <2.389694, -0.869778, 0.381731>, 
      <2.922940, -1.240462, 0.503868>, <2.908276, -1.235125, 0.312902>, <2.524763, -1.060614, 0.390395>, <2.344899, -0.995149, 0.381731>, 
      <2.833954, -1.444559, 0.503868>, <2.820385, -1.436725, 0.312521>, <2.439608, -1.254779, 0.390395>, <2.273511, -1.158883, 0.381731>, 
      <2.750978, -1.588278, 0.503868>, <2.737409, -1.580444, 0.312521>, <2.373042, -1.370076, 0.390395>, <2.206945, -1.274180, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.121790, -0.550456, 0.503868>, <3.106422, -0.547746, 0.312902>, <2.692924, -0.474836, 0.390395>, <2.504425, -0.441598, 0.381731>, 
      <3.092041, -0.713532, 0.503868>, <3.076674, -0.710823, 0.312902>, <2.669059, -0.605662, 0.390395>, <2.480560, -0.572424, 0.381731>, 
      <3.034552, -0.928083, 0.503868>, <3.019888, -0.922746, 0.312902>, <2.614303, -0.810011, 0.390395>, <2.434439, -0.744546, 0.381731>, 
      <2.978777, -1.084186, 0.503868>, <2.964113, -1.078849, 0.312902>, <2.569557, -0.935243, 0.390395>, <2.389694, -0.869778, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.176556, 0.000000, 0.503868>, <3.160888, 0.000000, 0.312521>, <2.740152, 0.000000, 0.390395>, <2.548360, 0.000000, 0.381731>, 
      <3.176556, -0.165952, 0.503868>, <3.160888, -0.165952, 0.312521>, <2.740152, -0.133133, 0.390395>, <2.548360, -0.133133, 0.381731>, 
      <3.151572, -0.387198, 0.503868>, <3.136204, -0.384488, 0.312902>, <2.716816, -0.343863, 0.390395>, <2.528317, -0.310626, 0.381731>, 
      <3.121790, -0.550456, 0.503868>, <3.106422, -0.547746, 0.312902>, <2.692924, -0.474836, 0.390395>, <2.504425, -0.441598, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.176556, 0.000000, 0.503868>, <3.176556, 0.165952, 0.503868>, <3.151572, 0.387197, 0.503868>, <3.121790, 0.550455, 0.503868>, 
      <3.160888, 0.000000, 0.312521>, <3.160888, 0.165952, 0.312521>, <3.136204, 0.384488, 0.312902>, <3.106422, 0.547745, 0.312902>, 
      <2.740152, 0.000000, 0.390395>, <2.740152, 0.133133, 0.390395>, <2.716816, 0.343863, 0.390395>, <2.692924, 0.474834, 0.390395>, 
      <2.548360, 0.000000, 0.381731>, <2.548360, 0.133133, 0.381731>, <2.528317, 0.310625, 0.381731>, <2.504425, 0.441597, 0.381731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.232181, 1.176417, 11.353526>, <3.070375, 1.117524, 8.102179>, <3.227957, 1.174879, 3.748955>, <2.978778, 1.084185, 0.503868>, 
      <3.292701, 1.007035, 11.353526>, <3.130894, 0.948142, 8.102179>, <3.283732, 1.018776, 3.748955>, <3.034553, 0.928083, 0.503868>, 
      <3.355080, 0.774231, 11.353526>, <3.185505, 0.744331, 8.102181>, <3.353184, 0.759578, 3.748954>, <3.092041, 0.713531, 0.503868>, 
      <3.387359, 0.597282, 11.353526>, <3.217784, 0.567381, 8.102181>, <3.382932, 0.596501, 3.748954>, <3.121790, 0.550455, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.985003, 1.723391, 11.353526>, <2.835571, 1.637117, 8.102194>, <2.981098, 1.721137, 3.748914>, <2.750978, 1.588277, 0.503868>, 
      <3.075038, 1.567447, 11.353526>, <2.925606, 1.481172, 8.102194>, <3.064075, 1.577418, 3.748914>, <2.833954, 1.444558, 0.503868>, 
      <3.171594, 1.345988, 11.353526>, <3.009788, 1.287095, 8.102179>, <3.172120, 1.331155, 3.748955>, <2.922940, 1.240462, 0.503868>, 
      <3.232181, 1.176417, 11.353526>, <3.070375, 1.117524, 8.102179>, <3.227957, 1.174879, 3.748955>, <2.978778, 1.084185, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.634898, 2.210941, 11.353526>, <2.502992, 2.100259, 8.102181>, <2.631455, 2.208051, 3.748954>, <2.428322, 2.037603, 0.503868>, 
      <2.751457, 2.073686, 11.353526>, <2.619551, 1.963004, 8.102181>, <2.738875, 2.081557, 3.748954>, <2.535743, 1.911108, 0.503868>, 
      <2.894968, 1.879336, 11.353526>, <2.745537, 1.793061, 8.102194>, <2.898123, 1.864856, 3.748914>, <2.668002, 1.731996, 0.503868>, 
      <2.985003, 1.723391, 11.353526>, <2.835571, 1.637117, 8.102194>, <2.981098, 1.721137, 3.748914>, <2.750978, 1.588277, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.210942, 2.634897, 11.353526>, <2.100260, 2.502991, 8.102181>, <2.208052, 2.631454, 3.748954>, <2.037604, 2.428321, 0.503868>, 
      <2.348045, 2.518468, 11.353526>, <2.237363, 2.386562, 8.102181>, <2.334406, 2.524152, 3.748954>, <2.163958, 2.321020, 0.503868>, 
      <2.518469, 2.348044, 11.353526>, <2.386563, 2.237362, 8.102181>, <2.524153, 2.334405, 3.748954>, <2.321021, 2.163957, 0.503868>, 
      <2.634898, 2.210941, 11.353526>, <2.502992, 2.100259, 8.102181>, <2.631455, 2.208051, 3.748954>, <2.428322, 2.037603, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.723392, 2.985003, 11.353526>, <1.637118, 2.835571, 8.102194>, <1.721138, 2.981098, 3.748914>, <1.588278, 2.750978, 0.503868>, 
      <1.879337, 2.894968, 11.353526>, <1.793063, 2.745536, 8.102194>, <1.864857, 2.898122, 3.748914>, <1.731997, 2.668002, 0.503868>, 
      <2.073686, 2.751456, 11.353526>, <1.963004, 2.619550, 8.102181>, <2.081558, 2.738874, 3.748954>, <1.911109, 2.535742, 0.503868>, 
      <2.210942, 2.634897, 11.353526>, <2.100260, 2.502991, 8.102181>, <2.208052, 2.631454, 3.748954>, <2.037604, 2.428321, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.176418, 3.232180, 11.353526>, <1.117525, 3.070374, 8.102181>, <1.174881, 3.227956, 3.748954>, <1.084187, 2.978777, 0.503868>, 
      <1.345988, 3.171593, 11.353526>, <1.287096, 3.009786, 8.102181>, <1.331157, 3.172119, 3.748954>, <1.240463, 2.922940, 0.503868>, 
      <1.567447, 3.075038, 11.353526>, <1.481173, 2.925606, 8.102194>, <1.577420, 3.064074, 3.748914>, <1.444560, 2.833954, 0.503868>, 
      <1.723392, 2.985003, 11.353526>, <1.637118, 2.835571, 8.102194>, <1.721138, 2.981098, 3.748914>, <1.588278, 2.750978, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.597283, 3.387359, 11.353526>, <0.567382, 3.217784, 8.102181>, <0.596502, 3.382932, 3.748954>, <0.550456, 3.121790, 0.503868>, 
      <0.774232, 3.355080, 11.353526>, <0.744332, 3.185505, 8.102181>, <0.759579, 3.353183, 3.748954>, <0.713533, 3.092041, 0.503868>, 
      <1.007036, 3.292700, 11.353526>, <0.948143, 3.130893, 8.102181>, <1.018778, 3.283731, 3.748954>, <0.928084, 3.034552, 0.503868>, 
      <1.176418, 3.232180, 11.353526>, <1.117525, 3.070374, 8.102181>, <1.174881, 3.227956, 3.748954>, <1.084187, 2.978777, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.446784, 11.353526>, <0.000000, 3.274235, 8.102194>, <0.000000, 3.442276, 3.748914>, <0.000000, 3.176556, 0.503868>, 
      <0.180070, 3.446784, 11.353526>, <0.180070, 3.274235, 8.102194>, <0.165952, 3.442276, 3.748914>, <0.165952, 3.176556, 0.503868>, 
      <0.420137, 3.419674, 11.353526>, <0.390236, 3.250099, 8.102181>, <0.433244, 3.412714, 3.748954>, <0.387198, 3.151572, 0.503868>, 
      <0.597283, 3.387359, 11.353526>, <0.567382, 3.217784, 8.102181>, <0.596502, 3.382932, 3.748954>, <0.550456, 3.121790, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.597282, 3.387359, 11.353526>, <-0.567381, 3.217784, 8.102181>, <-0.596501, 3.382932, 3.748954>, <-0.550455, 3.121790, 0.503868>, 
      <-0.420136, 3.419674, 11.353526>, <-0.390235, 3.250099, 8.102181>, <-0.433244, 3.412714, 3.748954>, <-0.387197, 3.151572, 0.503868>, 
      <-0.180069, 3.446784, 11.353526>, <-0.180069, 3.274235, 8.102194>, <-0.165952, 3.442276, 3.748914>, <-0.165952, 3.176556, 0.503868>, 
      <0.000000, 3.446784, 11.353526>, <0.000000, 3.274235, 8.102194>, <0.000000, 3.442276, 3.748914>, <0.000000, 3.176556, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.176417, 3.232181, 11.353526>, <-1.117524, 3.070375, 8.102181>, <-1.174880, 3.227957, 3.748954>, <-1.084186, 2.978778, 0.503868>, 
      <-1.007035, 3.292701, 11.353526>, <-0.948142, 3.130894, 8.102181>, <-1.018777, 3.283732, 3.748954>, <-0.928083, 3.034553, 0.503868>, 
      <-0.774231, 3.355080, 11.353526>, <-0.744330, 3.185505, 8.102181>, <-0.759578, 3.353183, 3.748954>, <-0.713531, 3.092041, 0.503868>, 
      <-0.597282, 3.387359, 11.353526>, <-0.567381, 3.217784, 8.102181>, <-0.596501, 3.382932, 3.748954>, <-0.550455, 3.121790, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.723392, 2.985003, 11.353526>, <-1.637117, 2.835571, 8.102194>, <-1.721137, 2.981098, 3.748914>, <-1.588277, 2.750978, 0.503868>, 
      <-1.567447, 3.075038, 11.353526>, <-1.481172, 2.925606, 8.102194>, <-1.577418, 3.064075, 3.748914>, <-1.444558, 2.833954, 0.503868>, 
      <-1.345988, 3.171594, 11.353526>, <-1.287095, 3.009788, 8.102181>, <-1.331156, 3.172120, 3.748954>, <-1.240462, 2.922941, 0.503868>, 
      <-1.176417, 3.232181, 11.353526>, <-1.117524, 3.070375, 8.102181>, <-1.174880, 3.227957, 3.748954>, <-1.084186, 2.978778, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.210941, 2.634898, 11.353526>, <-2.100259, 2.502992, 8.102181>, <-2.208051, 2.631455, 3.748954>, <-2.037603, 2.428322, 0.503868>, 
      <-2.073686, 2.751457, 11.353526>, <-1.963004, 2.619551, 8.102181>, <-2.081557, 2.738875, 3.748954>, <-1.911108, 2.535743, 0.503868>, 
      <-1.879337, 2.894968, 11.353526>, <-1.793062, 2.745537, 8.102194>, <-1.864856, 2.898122, 3.748914>, <-1.731996, 2.668002, 0.503868>, 
      <-1.723392, 2.985003, 11.353526>, <-1.637117, 2.835571, 8.102194>, <-1.721137, 2.981098, 3.748914>, <-1.588277, 2.750978, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.634897, 2.210942, 11.353526>, <-2.502991, 2.100260, 8.102181>, <-2.631453, 2.208052, 3.748954>, <-2.428321, 2.037604, 0.503868>, 
      <-2.518468, 2.348045, 11.353526>, <-2.386562, 2.237363, 8.102181>, <-2.524152, 2.334406, 3.748954>, <-2.321020, 2.163958, 0.503868>, 
      <-2.348044, 2.518469, 11.353526>, <-2.237362, 2.386563, 8.102181>, <-2.334405, 2.524153, 3.748954>, <-2.163957, 2.321021, 0.503868>, 
      <-2.210941, 2.634898, 11.353526>, <-2.100259, 2.502992, 8.102181>, <-2.208051, 2.631455, 3.748954>, <-2.037603, 2.428322, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.985002, 1.723392, 11.353526>, <-2.835570, 1.637118, 8.102194>, <-2.981098, 1.721138, 3.748914>, <-2.750978, 1.588278, 0.503868>, 
      <-2.894967, 1.879337, 11.353526>, <-2.745536, 1.793062, 8.102194>, <-2.898122, 1.864857, 3.748914>, <-2.668002, 1.731997, 0.503868>, 
      <-2.751456, 2.073687, 11.353526>, <-2.619550, 1.963004, 8.102181>, <-2.738874, 2.081558, 3.748954>, <-2.535742, 1.911109, 0.503868>, 
      <-2.634897, 2.210942, 11.353526>, <-2.502991, 2.100260, 8.102181>, <-2.631453, 2.208052, 3.748954>, <-2.428321, 2.037604, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.232180, 1.176418, 11.353526>, <-3.070374, 1.117525, 8.102179>, <-3.227956, 1.174880, 3.748955>, <-2.978777, 1.084186, 0.503868>, 
      <-3.171593, 1.345989, 11.353526>, <-3.009786, 1.287095, 8.102179>, <-3.172119, 1.331156, 3.748955>, <-2.922940, 1.240462, 0.503868>, 
      <-3.075037, 1.567447, 11.353526>, <-2.925605, 1.481173, 8.102194>, <-3.064074, 1.577419, 3.748914>, <-2.833954, 1.444559, 0.503868>, 
      <-2.985002, 1.723392, 11.353526>, <-2.835570, 1.637118, 8.102194>, <-2.981098, 1.721138, 3.748914>, <-2.750978, 1.588278, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.387359, 0.597283, 11.353526>, <-3.217784, 0.567383, 8.102181>, <-3.382932, 0.596502, 3.748954>, <-3.121790, 0.550456, 0.503868>, 
      <-3.355080, 0.774232, 11.353526>, <-3.185505, 0.744332, 8.102181>, <-3.353183, 0.759579, 3.748954>, <-3.092041, 0.713532, 0.503868>, 
      <-3.292700, 1.007036, 11.353526>, <-3.130893, 0.948143, 8.102179>, <-3.283731, 1.018777, 3.748955>, <-3.034552, 0.928083, 0.503868>, 
      <-3.232180, 1.176418, 11.353526>, <-3.070374, 1.117525, 8.102179>, <-3.227956, 1.174880, 3.748955>, <-2.978777, 1.084186, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.446784, 0.000000, 11.353526>, <-3.274235, 0.000000, 8.102194>, <-3.442276, 0.000000, 3.748914>, <-3.176556, 0.000000, 0.503868>, 
      <-3.446784, 0.180070, 11.353526>, <-3.274235, 0.180070, 8.102194>, <-3.442276, 0.165952, 3.748914>, <-3.176556, 0.165952, 0.503868>, 
      <-3.419674, 0.420137, 11.353526>, <-3.250099, 0.390236, 8.102181>, <-3.412714, 0.433244, 3.748954>, <-3.151572, 0.387198, 0.503868>, 
      <-3.387359, 0.597283, 11.353526>, <-3.217784, 0.567383, 8.102181>, <-3.382932, 0.596502, 3.748954>, <-3.121790, 0.550456, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.387359, -0.597282, 11.353526>, <-3.217784, -0.567381, 8.102181>, <-3.382932, -0.596501, 3.748954>, <-3.121790, -0.550455, 0.503868>, 
      <-3.419674, -0.420136, 11.353526>, <-3.250099, -0.390235, 8.102181>, <-3.412714, -0.433244, 3.748954>, <-3.151572, -0.387197, 0.503868>, 
      <-3.446784, -0.180069, 11.353526>, <-3.274235, -0.180069, 8.102194>, <-3.442276, -0.165952, 3.748914>, <-3.176556, -0.165952, 0.503868>, 
      <-3.446784, 0.000000, 11.353526>, <-3.274235, 0.000000, 8.102194>, <-3.442276, 0.000000, 3.748914>, <-3.176556, 0.000000, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.232181, -1.176417, 11.353526>, <-3.070375, -1.117524, 8.102181>, <-3.227957, -1.174880, 3.748954>, <-2.978778, -1.084186, 0.503868>, 
      <-3.292701, -1.007035, 11.353526>, <-3.130894, -0.948142, 8.102181>, <-3.283732, -1.018777, 3.748954>, <-3.034553, -0.928083, 0.503868>, 
      <-3.355080, -0.774231, 11.353526>, <-3.185505, -0.744330, 8.102181>, <-3.353183, -0.759578, 3.748954>, <-3.092041, -0.713531, 0.503868>, 
      <-3.387359, -0.597282, 11.353526>, <-3.217784, -0.567381, 8.102181>, <-3.382932, -0.596501, 3.748954>, <-3.121790, -0.550455, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.985003, -1.723392, 11.353526>, <-2.835571, -1.637118, 8.102194>, <-2.981098, -1.721138, 3.748914>, <-2.750978, -1.588278, 0.503868>, 
      <-3.075038, -1.567447, 11.353526>, <-2.925606, -1.481173, 8.102194>, <-3.064075, -1.577419, 3.748914>, <-2.833954, -1.444559, 0.503868>, 
      <-3.171594, -1.345988, 11.353526>, <-3.009788, -1.287095, 8.102181>, <-3.172120, -1.331156, 3.748954>, <-2.922941, -1.240463, 0.503868>, 
      <-3.232181, -1.176417, 11.353526>, <-3.070375, -1.117524, 8.102181>, <-3.227957, -1.174880, 3.748954>, <-2.978778, -1.084186, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.634898, -2.210942, 11.353526>, <-2.502992, -2.100260, 8.102181>, <-2.631455, -2.208052, 3.748954>, <-2.428322, -2.037604, 0.503868>, 
      <-2.751457, -2.073687, 11.353526>, <-2.619551, -1.963004, 8.102181>, <-2.738875, -2.081558, 3.748954>, <-2.535743, -1.911110, 0.503868>, 
      <-2.894968, -1.879337, 11.353526>, <-2.745537, -1.793063, 8.102194>, <-2.898123, -1.864857, 3.748914>, <-2.668002, -1.731997, 0.503868>, 
      <-2.985003, -1.723392, 11.353526>, <-2.835571, -1.637118, 8.102194>, <-2.981098, -1.721138, 3.748914>, <-2.750978, -1.588278, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.210942, -2.634897, 11.353526>, <-2.100260, -2.502991, 8.102181>, <-2.208052, -2.631453, 3.748954>, <-2.037604, -2.428321, 0.503868>, 
      <-2.348045, -2.518468, 11.353526>, <-2.237363, -2.386562, 8.102181>, <-2.334406, -2.524152, 3.748954>, <-2.163958, -2.321020, 0.503868>, 
      <-2.518469, -2.348045, 11.353526>, <-2.386563, -2.237362, 8.102181>, <-2.524154, -2.334406, 3.748954>, <-2.321021, -2.163958, 0.503868>, 
      <-2.634898, -2.210942, 11.353526>, <-2.502992, -2.100260, 8.102181>, <-2.631455, -2.208052, 3.748954>, <-2.428322, -2.037604, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.723392, -2.985002, 11.353526>, <-1.637118, -2.835570, 8.102194>, <-1.721138, -2.981098, 3.748914>, <-1.588278, -2.750978, 0.503868>, 
      <-1.879337, -2.894967, 11.353526>, <-1.793062, -2.745536, 8.102194>, <-1.864857, -2.898122, 3.748914>, <-1.731997, -2.668002, 0.503868>, 
      <-2.073686, -2.751456, 11.353526>, <-1.963004, -2.619550, 8.102181>, <-2.081558, -2.738874, 3.748954>, <-1.911109, -2.535742, 0.503868>, 
      <-2.210942, -2.634897, 11.353526>, <-2.100260, -2.502991, 8.102181>, <-2.208052, -2.631453, 3.748954>, <-2.037604, -2.428321, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.176418, -3.232180, 11.353526>, <-1.117525, -3.070374, 8.102179>, <-1.174880, -3.227956, 3.748955>, <-1.084186, -2.978777, 0.503868>, 
      <-1.345989, -3.171593, 11.353526>, <-1.287095, -3.009786, 8.102179>, <-1.331156, -3.172119, 3.748955>, <-1.240462, -2.922940, 0.503868>, 
      <-1.567447, -3.075037, 11.353526>, <-1.481173, -2.925605, 8.102194>, <-1.577419, -3.064074, 3.748914>, <-1.444559, -2.833954, 0.503868>, 
      <-1.723392, -2.985002, 11.353526>, <-1.637118, -2.835570, 8.102194>, <-1.721138, -2.981098, 3.748914>, <-1.588278, -2.750978, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.597283, -3.387359, 11.353526>, <-0.567383, -3.217784, 8.102181>, <-0.596502, -3.382932, 3.748954>, <-0.550456, -3.121790, 0.503868>, 
      <-0.774232, -3.355080, 11.353526>, <-0.744332, -3.185505, 8.102181>, <-0.759579, -3.353183, 3.748954>, <-0.713532, -3.092041, 0.503868>, 
      <-1.007036, -3.292700, 11.353526>, <-0.948143, -3.130893, 8.102179>, <-1.018777, -3.283731, 3.748955>, <-0.928083, -3.034552, 0.503868>, 
      <-1.176418, -3.232180, 11.353526>, <-1.117525, -3.070374, 8.102179>, <-1.174880, -3.227956, 3.748955>, <-1.084186, -2.978777, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.446784, 11.353526>, <0.000000, -3.274235, 8.102194>, <0.000000, -3.442276, 3.748914>, <0.000000, -3.176556, 0.503868>, 
      <-0.180070, -3.446784, 11.353526>, <-0.180070, -3.274235, 8.102194>, <-0.165952, -3.442276, 3.748914>, <-0.165952, -3.176556, 0.503868>, 
      <-0.420137, -3.419674, 11.353526>, <-0.390236, -3.250099, 8.102181>, <-0.433244, -3.412714, 3.748954>, <-0.387198, -3.151572, 0.503868>, 
      <-0.597283, -3.387359, 11.353526>, <-0.567383, -3.217784, 8.102181>, <-0.596502, -3.382932, 3.748954>, <-0.550456, -3.121790, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.597283, -3.387359, 11.353526>, <0.567383, -3.217784, 8.102181>, <0.596502, -3.382932, 3.748954>, <0.550456, -3.121790, 0.503868>, 
      <0.420137, -3.419674, 11.353526>, <0.390236, -3.250099, 8.102181>, <0.433244, -3.412714, 3.748954>, <0.387198, -3.151572, 0.503868>, 
      <0.180070, -3.446784, 11.353526>, <0.180070, -3.274235, 8.102194>, <0.165952, -3.442276, 3.748914>, <0.165952, -3.176556, 0.503868>, 
      <0.000000, -3.446784, 11.353526>, <0.000000, -3.274235, 8.102194>, <0.000000, -3.442276, 3.748914>, <0.000000, -3.176556, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.176417, -3.232180, 11.353526>, <1.117524, -3.070374, 8.102181>, <1.174879, -3.227956, 3.748954>, <1.084186, -2.978777, 0.503868>, 
      <1.007035, -3.292700, 11.353526>, <0.948142, -3.130893, 8.102181>, <1.018777, -3.283731, 3.748954>, <0.928083, -3.034552, 0.503868>, 
      <0.774232, -3.355080, 11.353526>, <0.744332, -3.185505, 8.102181>, <0.759579, -3.353183, 3.748954>, <0.713532, -3.092041, 0.503868>, 
      <0.597283, -3.387359, 11.353526>, <0.567383, -3.217784, 8.102181>, <0.596502, -3.382932, 3.748954>, <0.550456, -3.121790, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.723392, -2.985003, 11.353526>, <1.637118, -2.835571, 8.102194>, <1.721138, -2.981098, 3.748914>, <1.588278, -2.750978, 0.503868>, 
      <1.567447, -3.075038, 11.353526>, <1.481173, -2.925606, 8.102194>, <1.577419, -3.064075, 3.748914>, <1.444559, -2.833954, 0.503868>, 
      <1.345988, -3.171593, 11.353526>, <1.287095, -3.009786, 8.102181>, <1.331156, -3.172119, 3.748954>, <1.240462, -2.922940, 0.503868>, 
      <1.176417, -3.232180, 11.353526>, <1.117524, -3.070374, 8.102181>, <1.174879, -3.227956, 3.748954>, <1.084186, -2.978777, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.210942, -2.634897, 11.353526>, <2.100260, -2.502991, 8.102181>, <2.208053, -2.631453, 3.748954>, <2.037604, -2.428321, 0.503868>, 
      <2.073686, -2.751456, 11.353526>, <1.963005, -2.619550, 8.102181>, <2.081558, -2.738874, 3.748954>, <1.911109, -2.535742, 0.503868>, 
      <1.879337, -2.894968, 11.353526>, <1.793063, -2.745536, 8.102194>, <1.864857, -2.898122, 3.748914>, <1.731997, -2.668002, 0.503868>, 
      <1.723392, -2.985003, 11.353526>, <1.637118, -2.835571, 8.102194>, <1.721138, -2.981098, 3.748914>, <1.588278, -2.750978, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.634897, -2.210942, 11.353526>, <2.502991, -2.100260, 8.102181>, <2.631453, -2.208052, 3.748954>, <2.428321, -2.037604, 0.503868>, 
      <2.518468, -2.348045, 11.353526>, <2.386562, -2.237362, 8.102181>, <2.524152, -2.334406, 3.748954>, <2.321020, -2.163958, 0.503868>, 
      <2.348045, -2.518468, 11.353526>, <2.237363, -2.386562, 8.102181>, <2.334406, -2.524152, 3.748954>, <2.163958, -2.321020, 0.503868>, 
      <2.210942, -2.634897, 11.353526>, <2.100260, -2.502991, 8.102181>, <2.208053, -2.631453, 3.748954>, <2.037604, -2.428321, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.985002, -1.723392, 11.353526>, <2.835570, -1.637118, 8.102194>, <2.981098, -1.721138, 3.748914>, <2.750978, -1.588278, 0.503868>, 
      <2.894967, -1.879337, 11.353526>, <2.745536, -1.793062, 8.102194>, <2.898122, -1.864857, 3.748914>, <2.668002, -1.731997, 0.503868>, 
      <2.751456, -2.073687, 11.353526>, <2.619550, -1.963004, 8.102181>, <2.738874, -2.081558, 3.748954>, <2.535742, -1.911109, 0.503868>, 
      <2.634897, -2.210942, 11.353526>, <2.502991, -2.100260, 8.102181>, <2.631453, -2.208052, 3.748954>, <2.428321, -2.037604, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.232180, -1.176418, 11.353526>, <3.070374, -1.117525, 8.102179>, <3.227956, -1.174880, 3.748955>, <2.978777, -1.084186, 0.503868>, 
      <3.171593, -1.345989, 11.353526>, <3.009786, -1.287095, 8.102179>, <3.172119, -1.331156, 3.748955>, <2.922940, -1.240462, 0.503868>, 
      <3.075037, -1.567447, 11.353526>, <2.925605, -1.481173, 8.102194>, <3.064074, -1.577419, 3.748914>, <2.833954, -1.444559, 0.503868>, 
      <2.985002, -1.723392, 11.353526>, <2.835570, -1.637118, 8.102194>, <2.981098, -1.721138, 3.748914>, <2.750978, -1.588278, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.387359, -0.597283, 11.353526>, <3.217784, -0.567383, 8.102181>, <3.382932, -0.596502, 3.748954>, <3.121790, -0.550456, 0.503868>, 
      <3.355080, -0.774232, 11.353526>, <3.185505, -0.744332, 8.102181>, <3.353183, -0.759579, 3.748954>, <3.092041, -0.713532, 0.503868>, 
      <3.292700, -1.007036, 11.353526>, <3.130893, -0.948143, 8.102179>, <3.283731, -1.018777, 3.748955>, <3.034552, -0.928083, 0.503868>, 
      <3.232180, -1.176418, 11.353526>, <3.070374, -1.117525, 8.102179>, <3.227956, -1.174880, 3.748955>, <2.978777, -1.084186, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.446784, 0.000000, 11.353526>, <3.274235, 0.000000, 8.102194>, <3.442276, 0.000000, 3.748914>, <3.176556, 0.000000, 0.503868>, 
      <3.446784, -0.180070, 11.353526>, <3.274235, -0.180070, 8.102194>, <3.442276, -0.165952, 3.748914>, <3.176556, -0.165952, 0.503868>, 
      <3.419674, -0.420137, 11.353526>, <3.250099, -0.390236, 8.102181>, <3.412714, -0.433244, 3.748954>, <3.151572, -0.387198, 0.503868>, 
      <3.387359, -0.597283, 11.353526>, <3.217784, -0.567383, 8.102181>, <3.382932, -0.596502, 3.748954>, <3.121790, -0.550456, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.446784, 0.000000, 11.353526>, <3.446784, 0.180069, 11.353526>, <3.419674, 0.420136, 11.353526>, <3.387359, 0.597282, 11.353526>, 
      <3.274235, 0.000000, 8.102194>, <3.274235, 0.180069, 8.102194>, <3.250099, 0.390236, 8.102181>, <3.217784, 0.567381, 8.102181>, 
      <3.442276, 0.000000, 3.748914>, <3.442276, 0.165952, 3.748914>, <3.412714, 0.433244, 3.748954>, <3.382932, 0.596501, 3.748954>, 
      <3.176556, 0.000000, 0.503868>, <3.176556, 0.165952, 0.503868>, <3.151572, 0.387197, 0.503868>, <3.121790, 0.550455, 0.503868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.526015, 1.283364, 11.500091>, <3.428757, 1.247965, 11.495512>, <3.237330, 1.178291, 11.456982>, <3.232181, 1.176417, 11.353526>, 
      <3.592037, 1.098583, 11.500091>, <3.494779, 1.063184, 11.495512>, <3.297849, 1.008909, 11.456982>, <3.292701, 1.007035, 11.353526>, 
      <3.660087, 0.844616, 11.500091>, <3.558160, 0.826643, 11.495512>, <3.360476, 0.775183, 11.456982>, <3.355080, 0.774231, 11.353526>, 
      <3.695301, 0.651580, 11.500091>, <3.593374, 0.633607, 11.495512>, <3.392755, 0.598233, 11.456982>, <3.387359, 0.597282, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.256366, 1.880063, 11.500091>, <3.166579, 1.828225, 11.495514>, <2.989766, 1.726141, 11.457158>, <2.985003, 1.723391, 11.353526>, 
      <3.354586, 1.709942, 11.500091>, <3.264799, 1.658103, 11.495514>, <3.079801, 1.570196, 11.457158>, <3.075038, 1.567447, 11.353526>, 
      <3.459920, 1.468350, 11.500091>, <3.362662, 1.432951, 11.495512>, <3.176743, 1.347862, 11.456982>, <3.171594, 1.345988, 11.353526>, 
      <3.526015, 1.283364, 11.500091>, <3.428757, 1.247965, 11.495512>, <3.237330, 1.178291, 11.456982>, <3.232181, 1.176417, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.874434, 2.411935, 11.500091>, <2.795148, 2.345407, 11.495512>, <2.639095, 2.214463, 11.456982>, <2.634898, 2.210941, 11.353526>, 
      <3.001589, 2.262202, 11.500091>, <2.922303, 2.195674, 11.495512>, <2.755654, 2.077208, 11.456982>, <2.751457, 2.073686, 11.353526>, 
      <3.158146, 2.050184, 11.500091>, <3.068359, 1.998346, 11.495514>, <2.899731, 1.882086, 11.457158>, <2.894968, 1.879336, 11.353526>, 
      <3.256366, 1.880063, 11.500091>, <3.166579, 1.828225, 11.495514>, <2.989766, 1.726141, 11.457158>, <2.985003, 1.723391, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.411937, 2.874433, 11.500091>, <2.345408, 2.795147, 11.495512>, <2.214464, 2.639094, 11.456982>, <2.210942, 2.634897, 11.353526>, 
      <2.561504, 2.747419, 11.500091>, <2.494975, 2.668133, 11.495512>, <2.351567, 2.522665, 11.456982>, <2.348045, 2.518468, 11.353526>, 
      <2.747420, 2.561502, 11.500091>, <2.668135, 2.494974, 11.495512>, <2.522666, 2.351566, 11.456982>, <2.518469, 2.348044, 11.353526>, 
      <2.874434, 2.411935, 11.500091>, <2.795148, 2.345407, 11.495512>, <2.639095, 2.214463, 11.456982>, <2.634898, 2.210941, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.880064, 3.256366, 11.500091>, <1.828225, 3.166579, 11.495514>, <1.726142, 2.989766, 11.457158>, <1.723392, 2.985003, 11.353526>, 
      <2.050186, 3.158146, 11.500091>, <1.998347, 3.068359, 11.495514>, <1.882087, 2.899731, 11.457158>, <1.879337, 2.894968, 11.353526>, 
      <2.262204, 3.001588, 11.500091>, <2.195675, 2.922303, 11.495512>, <2.077208, 2.755653, 11.456982>, <2.073686, 2.751456, 11.353526>, 
      <2.411937, 2.874433, 11.500091>, <2.345408, 2.795147, 11.495512>, <2.214464, 2.639094, 11.456982>, <2.210942, 2.634897, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.283365, 3.526015, 11.500091>, <1.247966, 3.428757, 11.495512>, <1.178292, 3.237329, 11.456982>, <1.176418, 3.232180, 11.353526>, 
      <1.468351, 3.459920, 11.500091>, <1.432952, 3.362661, 11.495512>, <1.347862, 3.176742, 11.456982>, <1.345988, 3.171593, 11.353526>, 
      <1.709943, 3.354586, 11.500091>, <1.658104, 3.264799, 11.495514>, <1.570197, 3.079801, 11.457158>, <1.567447, 3.075038, 11.353526>, 
      <1.880064, 3.256366, 11.500091>, <1.828225, 3.166579, 11.495514>, <1.726142, 2.989766, 11.457158>, <1.723392, 2.985003, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.651582, 3.695301, 11.500091>, <0.633609, 3.593373, 11.495512>, <0.598234, 3.392755, 11.456982>, <0.597283, 3.387359, 11.353526>, 
      <0.844617, 3.660087, 11.500091>, <0.826645, 3.558160, 11.495512>, <0.775184, 3.360476, 11.456982>, <0.774232, 3.355080, 11.353526>, 
      <1.098585, 3.592037, 11.500091>, <1.063186, 3.494779, 11.495512>, <1.008910, 3.297849, 11.456982>, <1.007036, 3.292700, 11.353526>, 
      <1.283365, 3.526015, 11.500091>, <1.247966, 3.428757, 11.495512>, <1.178292, 3.237329, 11.456982>, <1.176418, 3.232180, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.760128, 11.500091>, <-0.000000, 3.656451, 11.495514>, <0.000000, 3.452284, 11.457158>, <0.000000, 3.446784, 11.353526>, 
      <0.196440, 3.760128, 11.500091>, <0.196439, 3.656451, 11.495514>, <0.180070, 3.452284, 11.457158>, <0.180070, 3.446784, 11.353526>, 
      <0.458332, 3.730554, 11.500091>, <0.440359, 3.628626, 11.495512>, <0.421088, 3.425070, 11.456982>, <0.420137, 3.419674, 11.353526>, 
      <0.651582, 3.695301, 11.500091>, <0.633609, 3.593373, 11.495512>, <0.598234, 3.392755, 11.456982>, <0.597283, 3.387359, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.651581, 3.695301, 11.500091>, <-0.633608, 3.593373, 11.495512>, <-0.598233, 3.392755, 11.456982>, <-0.597282, 3.387359, 11.353526>, 
      <-0.458331, 3.730554, 11.500091>, <-0.440358, 3.628626, 11.495512>, <-0.421088, 3.425070, 11.456982>, <-0.420136, 3.419674, 11.353526>, 
      <-0.196439, 3.760128, 11.500091>, <-0.196440, 3.656451, 11.495514>, <-0.180069, 3.452284, 11.457158>, <-0.180069, 3.446784, 11.353526>, 
      <0.000000, 3.760128, 11.500091>, <-0.000000, 3.656451, 11.495514>, <0.000000, 3.452284, 11.457158>, <0.000000, 3.446784, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.283364, 3.526015, 11.500091>, <-1.247965, 3.428757, 11.495512>, <-1.178291, 3.237330, 11.456982>, <-1.176417, 3.232181, 11.353526>, 
      <-1.098584, 3.592037, 11.500091>, <-1.063185, 3.494779, 11.495512>, <-1.008909, 3.297849, 11.456982>, <-1.007035, 3.292701, 11.353526>, 
      <-0.844616, 3.660087, 11.500091>, <-0.826644, 3.558160, 11.495512>, <-0.775183, 3.360476, 11.456982>, <-0.774231, 3.355080, 11.353526>, 
      <-0.651581, 3.695301, 11.500091>, <-0.633608, 3.593373, 11.495512>, <-0.598233, 3.392755, 11.456982>, <-0.597282, 3.387359, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.880064, 3.256366, 11.500091>, <-1.828225, 3.166579, 11.495514>, <-1.726142, 2.989766, 11.457158>, <-1.723392, 2.985003, 11.353526>, 
      <-1.709942, 3.354586, 11.500091>, <-1.658104, 3.264799, 11.495514>, <-1.570197, 3.079801, 11.457158>, <-1.567447, 3.075038, 11.353526>, 
      <-1.468350, 3.459920, 11.500091>, <-1.432951, 3.362662, 11.495512>, <-1.347862, 3.176743, 11.456982>, <-1.345988, 3.171594, 11.353526>, 
      <-1.283364, 3.526015, 11.500091>, <-1.247965, 3.428757, 11.495512>, <-1.178291, 3.237330, 11.456982>, <-1.176417, 3.232181, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.411936, 2.874434, 11.500091>, <-2.345408, 2.795148, 11.495512>, <-2.214463, 2.639095, 11.456982>, <-2.210941, 2.634898, 11.353526>, 
      <-2.262203, 3.001589, 11.500091>, <-2.195675, 2.922303, 11.495512>, <-2.077208, 2.755654, 11.456982>, <-2.073686, 2.751457, 11.353526>, 
      <-2.050185, 3.158146, 11.500091>, <-1.998347, 3.068359, 11.495514>, <-1.882087, 2.899731, 11.457158>, <-1.879337, 2.894968, 11.353526>, 
      <-1.880064, 3.256366, 11.500091>, <-1.828225, 3.166579, 11.495514>, <-1.726142, 2.989766, 11.457158>, <-1.723392, 2.985003, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.874433, 2.411937, 11.500091>, <-2.795147, 2.345409, 11.495512>, <-2.639094, 2.214464, 11.456982>, <-2.634897, 2.210942, 11.353526>, 
      <-2.747419, 2.561504, 11.500091>, <-2.668134, 2.494975, 11.495512>, <-2.522665, 2.351567, 11.456982>, <-2.518468, 2.348045, 11.353526>, 
      <-2.561503, 2.747420, 11.500091>, <-2.494974, 2.668135, 11.495512>, <-2.351566, 2.522666, 11.456982>, <-2.348044, 2.518469, 11.353526>, 
      <-2.411936, 2.874434, 11.500091>, <-2.345408, 2.795148, 11.495512>, <-2.214463, 2.639095, 11.456982>, <-2.210941, 2.634898, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.256366, 1.880064, 11.500091>, <-3.166579, 1.828225, 11.495514>, <-2.989765, 1.726142, 11.457159>, <-2.985002, 1.723392, 11.353526>, 
      <-3.158146, 2.050186, 11.500091>, <-3.068359, 1.998347, 11.495514>, <-2.899730, 1.882087, 11.457159>, <-2.894967, 1.879337, 11.353526>, 
      <-3.001588, 2.262204, 11.500091>, <-2.922303, 2.195675, 11.495512>, <-2.755653, 2.077209, 11.456982>, <-2.751456, 2.073687, 11.353526>, 
      <-2.874433, 2.411937, 11.500091>, <-2.795147, 2.345409, 11.495512>, <-2.639094, 2.214464, 11.456982>, <-2.634897, 2.210942, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.526015, 1.283365, 11.500091>, <-3.428757, 1.247966, 11.495512>, <-3.237329, 1.178292, 11.456982>, <-3.232180, 1.176418, 11.353526>, 
      <-3.459920, 1.468351, 11.500091>, <-3.362662, 1.432952, 11.495512>, <-3.176741, 1.347863, 11.456982>, <-3.171593, 1.345989, 11.353526>, 
      <-3.354586, 1.709943, 11.500091>, <-3.264799, 1.658104, 11.495514>, <-3.079800, 1.570197, 11.457159>, <-3.075037, 1.567447, 11.353526>, 
      <-3.256366, 1.880064, 11.500091>, <-3.166579, 1.828225, 11.495514>, <-2.989765, 1.726142, 11.457159>, <-2.985002, 1.723392, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.695301, 0.651581, 11.500091>, <-3.593374, 0.633608, 11.495512>, <-3.392755, 0.598234, 11.456982>, <-3.387359, 0.597283, 11.353526>, 
      <-3.660087, 0.844617, 11.500091>, <-3.558160, 0.826644, 11.495512>, <-3.360476, 0.775184, 11.456982>, <-3.355080, 0.774232, 11.353526>, 
      <-3.592037, 1.098584, 11.500091>, <-3.494779, 1.063185, 11.495512>, <-3.297849, 1.008910, 11.456982>, <-3.292700, 1.007036, 11.353526>, 
      <-3.526015, 1.283365, 11.500091>, <-3.428757, 1.247966, 11.495512>, <-3.237329, 1.178292, 11.456982>, <-3.232180, 1.176418, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.760128, 0.000000, 11.500091>, <-3.656451, 0.000000, 11.495514>, <-3.452284, 0.000000, 11.457158>, <-3.446784, 0.000000, 11.353526>, 
      <-3.760128, 0.196439, 11.500091>, <-3.656451, 0.196439, 11.495514>, <-3.452284, 0.180070, 11.457158>, <-3.446784, 0.180070, 11.353526>, 
      <-3.730554, 0.458331, 11.500091>, <-3.628626, 0.440358, 11.495512>, <-3.425070, 0.421088, 11.456982>, <-3.419674, 0.420137, 11.353526>, 
      <-3.695301, 0.651581, 11.500091>, <-3.593374, 0.633608, 11.495512>, <-3.392755, 0.598234, 11.456982>, <-3.387359, 0.597283, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.695301, -0.651581, 11.500091>, <-3.593373, -0.633608, 11.495512>, <-3.392755, -0.598233, 11.456982>, <-3.387359, -0.597282, 11.353526>, 
      <-3.730554, -0.458331, 11.500091>, <-3.628626, -0.440358, 11.495512>, <-3.425070, -0.421088, 11.456982>, <-3.419674, -0.420136, 11.353526>, 
      <-3.760128, -0.196439, 11.500091>, <-3.656451, -0.196439, 11.495514>, <-3.452284, -0.180069, 11.457158>, <-3.446784, -0.180069, 11.353526>, 
      <-3.760128, 0.000000, 11.500091>, <-3.656451, 0.000000, 11.495514>, <-3.452284, 0.000000, 11.457158>, <-3.446784, 0.000000, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.526015, -1.283364, 11.500091>, <-3.428757, -1.247965, 11.495512>, <-3.237330, -1.178291, 11.456982>, <-3.232181, -1.176417, 11.353526>, 
      <-3.592037, -1.098584, 11.500091>, <-3.494779, -1.063185, 11.495512>, <-3.297849, -1.008909, 11.456982>, <-3.292701, -1.007035, 11.353526>, 
      <-3.660087, -0.844616, 11.500091>, <-3.558160, -0.826644, 11.495512>, <-3.360476, -0.775183, 11.456982>, <-3.355080, -0.774231, 11.353526>, 
      <-3.695301, -0.651581, 11.500091>, <-3.593373, -0.633608, 11.495512>, <-3.392755, -0.598233, 11.456982>, <-3.387359, -0.597282, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.256366, -1.880064, 11.500091>, <-3.166579, -1.828225, 11.495514>, <-2.989766, -1.726142, 11.457158>, <-2.985003, -1.723392, 11.353526>, 
      <-3.354586, -1.709942, 11.500091>, <-3.264799, -1.658104, 11.495514>, <-3.079801, -1.570197, 11.457158>, <-3.075038, -1.567447, 11.353526>, 
      <-3.459920, -1.468350, 11.500091>, <-3.362662, -1.432951, 11.495512>, <-3.176743, -1.347862, 11.456982>, <-3.171594, -1.345988, 11.353526>, 
      <-3.526015, -1.283364, 11.500091>, <-3.428757, -1.247965, 11.495512>, <-3.237330, -1.178291, 11.456982>, <-3.232181, -1.176417, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.874434, -2.411937, 11.500091>, <-2.795148, -2.345408, 11.495512>, <-2.639095, -2.214464, 11.456982>, <-2.634898, -2.210942, 11.353526>, 
      <-3.001589, -2.262204, 11.500091>, <-2.922303, -2.195675, 11.495512>, <-2.755654, -2.077209, 11.456982>, <-2.751457, -2.073687, 11.353526>, 
      <-3.158146, -2.050186, 11.500091>, <-3.068359, -1.998347, 11.495514>, <-2.899731, -1.882087, 11.457158>, <-2.894968, -1.879337, 11.353526>, 
      <-3.256366, -1.880064, 11.500091>, <-3.166579, -1.828225, 11.495514>, <-2.989766, -1.726142, 11.457158>, <-2.985003, -1.723392, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.411937, -2.874434, 11.500091>, <-2.345408, -2.795148, 11.495512>, <-2.214464, -2.639094, 11.456982>, <-2.210942, -2.634897, 11.353526>, 
      <-2.561504, -2.747421, 11.500091>, <-2.494975, -2.668135, 11.495512>, <-2.351567, -2.522665, 11.456982>, <-2.348045, -2.518468, 11.353526>, 
      <-2.747421, -2.561504, 11.500091>, <-2.668135, -2.494975, 11.495512>, <-2.522666, -2.351567, 11.456982>, <-2.518469, -2.348045, 11.353526>, 
      <-2.874434, -2.411937, 11.500091>, <-2.795148, -2.345408, 11.495512>, <-2.639095, -2.214464, 11.456982>, <-2.634898, -2.210942, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.880064, -3.256366, 11.500091>, <-1.828225, -3.166579, 11.495514>, <-1.726142, -2.989765, 11.457159>, <-1.723392, -2.985002, 11.353526>, 
      <-2.050186, -3.158146, 11.500091>, <-1.998347, -3.068359, 11.495514>, <-1.882087, -2.899730, 11.457159>, <-1.879337, -2.894967, 11.353526>, 
      <-2.262204, -3.001589, 11.500091>, <-2.195675, -2.922303, 11.495512>, <-2.077208, -2.755653, 11.456982>, <-2.073686, -2.751456, 11.353526>, 
      <-2.411937, -2.874434, 11.500091>, <-2.345408, -2.795148, 11.495512>, <-2.214464, -2.639094, 11.456982>, <-2.210942, -2.634897, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.283365, -3.526015, 11.500091>, <-1.247966, -3.428757, 11.495512>, <-1.178292, -3.237329, 11.456982>, <-1.176418, -3.232180, 11.353526>, 
      <-1.468351, -3.459920, 11.500091>, <-1.432952, -3.362662, 11.495512>, <-1.347863, -3.176741, 11.456982>, <-1.345989, -3.171593, 11.353526>, 
      <-1.709943, -3.354586, 11.500091>, <-1.658104, -3.264798, 11.495514>, <-1.570197, -3.079800, 11.457159>, <-1.567447, -3.075037, 11.353526>, 
      <-1.880064, -3.256366, 11.500091>, <-1.828225, -3.166579, 11.495514>, <-1.726142, -2.989765, 11.457159>, <-1.723392, -2.985002, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.651581, -3.695301, 11.500091>, <-0.633608, -3.593374, 11.495512>, <-0.598234, -3.392755, 11.456982>, <-0.597283, -3.387359, 11.353526>, 
      <-0.844617, -3.660087, 11.500091>, <-0.826644, -3.558160, 11.495512>, <-0.775184, -3.360476, 11.456982>, <-0.774232, -3.355080, 11.353526>, 
      <-1.098584, -3.592037, 11.500091>, <-1.063185, -3.494779, 11.495512>, <-1.008910, -3.297849, 11.456982>, <-1.007036, -3.292700, 11.353526>, 
      <-1.283365, -3.526015, 11.500091>, <-1.247966, -3.428757, 11.495512>, <-1.178292, -3.237329, 11.456982>, <-1.176418, -3.232180, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.760128, 11.500091>, <0.000000, -3.656451, 11.495514>, <0.000000, -3.452284, 11.457158>, <0.000000, -3.446784, 11.353526>, 
      <-0.196439, -3.760128, 11.500091>, <-0.196439, -3.656451, 11.495514>, <-0.180070, -3.452284, 11.457158>, <-0.180070, -3.446784, 11.353526>, 
      <-0.458331, -3.730554, 11.500091>, <-0.440358, -3.628626, 11.495512>, <-0.421088, -3.425070, 11.456982>, <-0.420137, -3.419674, 11.353526>, 
      <-0.651581, -3.695301, 11.500091>, <-0.633608, -3.593374, 11.495512>, <-0.598234, -3.392755, 11.456982>, <-0.597283, -3.387359, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.651581, -3.695301, 11.500091>, <0.633608, -3.593374, 11.495512>, <0.598234, -3.392755, 11.456982>, <0.597283, -3.387359, 11.353526>, 
      <0.458331, -3.730554, 11.500091>, <0.440358, -3.628626, 11.495512>, <0.421088, -3.425070, 11.456982>, <0.420137, -3.419674, 11.353526>, 
      <0.196439, -3.760128, 11.500091>, <0.196439, -3.656451, 11.495514>, <0.180070, -3.452284, 11.457158>, <0.180070, -3.446784, 11.353526>, 
      <0.000000, -3.760128, 11.500091>, <0.000000, -3.656451, 11.495514>, <0.000000, -3.452284, 11.457158>, <0.000000, -3.446784, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.283364, -3.526015, 11.500091>, <1.247965, -3.428757, 11.495512>, <1.178291, -3.237329, 11.456982>, <1.176417, -3.232180, 11.353526>, 
      <1.098584, -3.592037, 11.500091>, <1.063185, -3.494779, 11.495512>, <1.008909, -3.297848, 11.456982>, <1.007035, -3.292700, 11.353526>, 
      <0.844616, -3.660087, 11.500091>, <0.826644, -3.558160, 11.495512>, <0.775184, -3.360476, 11.456982>, <0.774232, -3.355080, 11.353526>, 
      <0.651581, -3.695301, 11.500091>, <0.633608, -3.593374, 11.495512>, <0.598234, -3.392755, 11.456982>, <0.597283, -3.387359, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.880064, -3.256366, 11.500091>, <1.828225, -3.166579, 11.495514>, <1.726142, -2.989766, 11.457158>, <1.723392, -2.985003, 11.353526>, 
      <1.709942, -3.354586, 11.500091>, <1.658104, -3.264799, 11.495514>, <1.570197, -3.079801, 11.457158>, <1.567447, -3.075038, 11.353526>, 
      <1.468350, -3.459920, 11.500091>, <1.432951, -3.362662, 11.495512>, <1.347862, -3.176742, 11.456982>, <1.345988, -3.171593, 11.353526>, 
      <1.283364, -3.526015, 11.500091>, <1.247965, -3.428757, 11.495512>, <1.178291, -3.237329, 11.456982>, <1.176417, -3.232180, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.411936, -2.874434, 11.500091>, <2.345408, -2.795148, 11.495512>, <2.214464, -2.639094, 11.456982>, <2.210942, -2.634897, 11.353526>, 
      <2.262203, -3.001589, 11.500091>, <2.195675, -2.922303, 11.495512>, <2.077208, -2.755653, 11.456982>, <2.073686, -2.751456, 11.353526>, 
      <2.050185, -3.158146, 11.500091>, <1.998347, -3.068359, 11.495514>, <1.882087, -2.899731, 11.457158>, <1.879337, -2.894968, 11.353526>, 
      <1.880064, -3.256366, 11.500091>, <1.828225, -3.166579, 11.495514>, <1.726142, -2.989766, 11.457158>, <1.723392, -2.985003, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.874434, -2.411937, 11.500091>, <2.795148, -2.345408, 11.495512>, <2.639094, -2.214464, 11.456982>, <2.634897, -2.210942, 11.353526>, 
      <2.747420, -2.561504, 11.500091>, <2.668134, -2.494975, 11.495512>, <2.522665, -2.351567, 11.456982>, <2.518468, -2.348045, 11.353526>, 
      <2.561503, -2.747420, 11.500091>, <2.494975, -2.668135, 11.495512>, <2.351567, -2.522665, 11.456982>, <2.348045, -2.518468, 11.353526>, 
      <2.411936, -2.874434, 11.500091>, <2.345408, -2.795148, 11.495512>, <2.214464, -2.639094, 11.456982>, <2.210942, -2.634897, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.256366, -1.880064, 11.500091>, <3.166579, -1.828225, 11.495514>, <2.989765, -1.726142, 11.457159>, <2.985002, -1.723392, 11.353526>, 
      <3.158146, -2.050186, 11.500091>, <3.068359, -1.998347, 11.495514>, <2.899730, -1.882087, 11.457159>, <2.894967, -1.879337, 11.353526>, 
      <3.001589, -2.262204, 11.500091>, <2.922303, -2.195675, 11.495512>, <2.755653, -2.077209, 11.456982>, <2.751456, -2.073687, 11.353526>, 
      <2.874434, -2.411937, 11.500091>, <2.795148, -2.345408, 11.495512>, <2.639094, -2.214464, 11.456982>, <2.634897, -2.210942, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.526015, -1.283365, 11.500091>, <3.428757, -1.247966, 11.495512>, <3.237329, -1.178292, 11.456982>, <3.232180, -1.176418, 11.353526>, 
      <3.459920, -1.468351, 11.500091>, <3.362662, -1.432952, 11.495512>, <3.176741, -1.347863, 11.456982>, <3.171593, -1.345989, 11.353526>, 
      <3.354586, -1.709943, 11.500091>, <3.264798, -1.658104, 11.495514>, <3.079800, -1.570197, 11.457159>, <3.075037, -1.567447, 11.353526>, 
      <3.256366, -1.880064, 11.500091>, <3.166579, -1.828225, 11.495514>, <2.989765, -1.726142, 11.457159>, <2.985002, -1.723392, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.695301, -0.651581, 11.500091>, <3.593374, -0.633608, 11.495512>, <3.392755, -0.598234, 11.456982>, <3.387359, -0.597283, 11.353526>, 
      <3.660087, -0.844617, 11.500091>, <3.558160, -0.826644, 11.495512>, <3.360476, -0.775184, 11.456982>, <3.355080, -0.774232, 11.353526>, 
      <3.592037, -1.098584, 11.500091>, <3.494779, -1.063185, 11.495512>, <3.297849, -1.008910, 11.456982>, <3.292700, -1.007036, 11.353526>, 
      <3.526015, -1.283365, 11.500091>, <3.428757, -1.247966, 11.495512>, <3.237329, -1.178292, 11.456982>, <3.232180, -1.176418, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.760128, 0.000000, 11.500091>, <3.656451, 0.000000, 11.495514>, <3.452284, 0.000000, 11.457158>, <3.446784, 0.000000, 11.353526>, 
      <3.760128, -0.196439, 11.500091>, <3.656451, -0.196439, 11.495514>, <3.452284, -0.180070, 11.457158>, <3.446784, -0.180070, 11.353526>, 
      <3.730554, -0.458331, 11.500091>, <3.628626, -0.440358, 11.495512>, <3.425070, -0.421088, 11.456982>, <3.419674, -0.420137, 11.353526>, 
      <3.695301, -0.651581, 11.500091>, <3.593374, -0.633608, 11.495512>, <3.392755, -0.598234, 11.456982>, <3.387359, -0.597283, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.760128, 0.000000, 11.500091>, <3.760128, 0.196439, 11.500091>, <3.730554, 0.458330, 11.500091>, <3.695301, 0.651580, 11.500091>, 
      <3.656451, 0.000000, 11.495514>, <3.656451, 0.196439, 11.495514>, <3.628626, 0.440358, 11.495512>, <3.593374, 0.633607, 11.495512>, 
      <3.452284, 0.000000, 11.457158>, <3.452284, 0.180069, 11.457158>, <3.425070, 0.421088, 11.456982>, <3.392755, 0.598233, 11.456982>, 
      <3.446784, 0.000000, 11.353526>, <3.446784, 0.180069, 11.353526>, <3.419674, 0.420136, 11.353526>, <3.387359, 0.597282, 11.353526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.750952, 1.365234, 11.377954>, <3.744652, 1.362941, 11.458294>, <3.601699, 1.310911, 11.503655>, <3.526015, 1.283364, 11.500091>, 
      <3.821185, 1.168666, 11.377954>, <3.814885, 1.166372, 11.458294>, <3.667720, 1.126130, 11.503655>, <3.592037, 1.098583, 11.500091>, 
      <3.893577, 0.898497, 11.377954>, <3.886974, 0.897332, 11.458294>, <3.739404, 0.858602, 11.503655>, <3.660087, 0.844616, 11.500091>, 
      <3.931037, 0.693147, 11.377954>, <3.924434, 0.691983, 11.458294>, <3.774618, 0.665566, 11.503655>, <3.695301, 0.651580, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.464102, 1.999999, 11.377954>, <3.458274, 1.996634, 11.458426>, <3.326232, 1.920400, 11.503654>, <3.256366, 1.880063, 11.500091>, 
      <3.568587, 1.819025, 11.377954>, <3.562759, 1.815660, 11.458426>, <3.424452, 1.750279, 11.503654>, <3.354586, 1.709942, 11.500091>, 
      <3.680640, 1.562021, 11.377954>, <3.674340, 1.559728, 11.458294>, <3.535604, 1.495897, 11.503655>, <3.459920, 1.468350, 11.500091>, 
      <3.750952, 1.365234, 11.377954>, <3.744652, 1.362941, 11.458294>, <3.601699, 1.310911, 11.503655>, <3.526015, 1.283364, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.057805, 2.565802, 11.377954>, <3.052669, 2.561492, 11.458294>, <2.936132, 2.463706, 11.503655>, <2.874434, 2.411935, 11.500091>, 
      <3.193072, 2.406517, 11.377954>, <3.187936, 2.402207, 11.458294>, <3.063287, 2.313973, 11.503655>, <3.001589, 2.262202, 11.500091>, 
      <3.359617, 2.180974, 11.377954>, <3.353789, 2.177608, 11.458426>, <3.228013, 2.090522, 11.503654>, <3.158146, 2.050184, 11.500091>, 
      <3.464102, 1.999999, 11.377954>, <3.458274, 1.996634, 11.458426>, <3.326232, 1.920400, 11.503654>, <3.256366, 1.880063, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.565803, 3.057803, 11.377954>, <2.561493, 3.052667, 11.458294>, <2.463708, 2.936131, 11.503655>, <2.411937, 2.874433, 11.500091>, 
      <2.724911, 2.922687, 11.377954>, <2.720601, 2.917550, 11.458294>, <2.613274, 2.809117, 11.503655>, <2.561504, 2.747419, 11.500091>, 
      <2.922689, 2.724910, 11.377954>, <2.917552, 2.720600, 11.458294>, <2.809119, 2.613273, 11.503655>, <2.747420, 2.561502, 11.500091>, 
      <3.057805, 2.565802, 11.377954>, <3.052669, 2.561492, 11.458294>, <2.936132, 2.463706, 11.503655>, <2.874434, 2.411935, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.000000, 3.464102, 11.377954>, <1.996635, 3.458274, 11.458426>, <1.920401, 3.326232, 11.503654>, <1.880064, 3.256366, 11.500091>, 
      <2.180974, 3.359616, 11.377954>, <2.177609, 3.353788, 11.458426>, <2.090523, 3.228013, 11.503654>, <2.050186, 3.158146, 11.500091>, 
      <2.406518, 3.193070, 11.377954>, <2.402208, 3.187934, 11.458294>, <2.313974, 3.063286, 11.503655>, <2.262204, 3.001588, 11.500091>, 
      <2.565803, 3.057803, 11.377954>, <2.561493, 3.052667, 11.458294>, <2.463708, 2.936131, 11.503655>, <2.411937, 2.874433, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.365235, 3.750952, 11.377954>, <1.362942, 3.744652, 11.458294>, <1.310912, 3.601699, 11.503655>, <1.283365, 3.526015, 11.500091>, 
      <1.562022, 3.680640, 11.377954>, <1.559729, 3.674340, 11.458294>, <1.495898, 3.535603, 11.503655>, <1.468351, 3.459920, 11.500091>, 
      <1.819026, 3.568588, 11.377954>, <1.815661, 3.562759, 11.458426>, <1.750280, 3.424452, 11.503654>, <1.709943, 3.354586, 11.500091>, 
      <2.000000, 3.464102, 11.377954>, <1.996635, 3.458274, 11.458426>, <1.920401, 3.326232, 11.503654>, <1.880064, 3.256366, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.693148, 3.931037, 11.377954>, <0.691984, 3.924434, 11.458294>, <0.665568, 3.774618, 11.503655>, <0.651582, 3.695301, 11.500091>, 
      <0.898498, 3.893577, 11.377954>, <0.897334, 3.886974, 11.458294>, <0.858603, 3.739404, 11.503655>, <0.844617, 3.660087, 11.500091>, 
      <1.168667, 3.821185, 11.377954>, <1.166373, 3.814885, 11.458294>, <1.126131, 3.667720, 11.503655>, <1.098585, 3.592037, 11.500091>, 
      <1.365235, 3.750952, 11.377954>, <1.362942, 3.744652, 11.458294>, <1.310912, 3.601699, 11.503655>, <1.283365, 3.526015, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 4.000000, 11.377954>, <0.000001, 3.993270, 11.458426>, <0.000000, 3.840802, 11.503654>, <0.000000, 3.760128, 11.500091>, 
      <0.208972, 4.000000, 11.377954>, <0.208972, 3.993270, 11.458426>, <0.196440, 3.840802, 11.503654>, <0.196440, 3.760128, 11.500091>, 
      <0.487570, 3.968539, 11.377954>, <0.486406, 3.961936, 11.458294>, <0.472317, 3.809871, 11.503655>, <0.458332, 3.730554, 11.500091>, 
      <0.693148, 3.931037, 11.377954>, <0.691984, 3.924434, 11.458294>, <0.665568, 3.774618, 11.503655>, <0.651582, 3.695301, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.693147, 3.931037, 11.377954>, <-0.691983, 3.924434, 11.458294>, <-0.665567, 3.774618, 11.503655>, <-0.651581, 3.695301, 11.500091>, 
      <-0.487569, 3.968539, 11.377954>, <-0.486404, 3.961936, 11.458294>, <-0.472316, 3.809871, 11.503655>, <-0.458331, 3.730554, 11.500091>, 
      <-0.208970, 4.000000, 11.377954>, <-0.208970, 3.993270, 11.458426>, <-0.196439, 3.840802, 11.503654>, <-0.196439, 3.760128, 11.500091>, 
      <0.000001, 4.000000, 11.377954>, <0.000001, 3.993270, 11.458426>, <0.000000, 3.840802, 11.503654>, <0.000000, 3.760128, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.365234, 3.750952, 11.377954>, <-1.362941, 3.744652, 11.458294>, <-1.310911, 3.601699, 11.503655>, <-1.283364, 3.526015, 11.500091>, 
      <-1.168666, 3.821185, 11.377954>, <-1.166372, 3.814885, 11.458294>, <-1.126130, 3.667720, 11.503655>, <-1.098584, 3.592037, 11.500091>, 
      <-0.898497, 3.893577, 11.377954>, <-0.897333, 3.886974, 11.458294>, <-0.858602, 3.739404, 11.503655>, <-0.844616, 3.660087, 11.500091>, 
      <-0.693147, 3.931037, 11.377954>, <-0.691983, 3.924434, 11.458294>, <-0.665567, 3.774618, 11.503655>, <-0.651581, 3.695301, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.000000, 3.464102, 11.377954>, <-1.996635, 3.458274, 11.458426>, <-1.920401, 3.326232, 11.503654>, <-1.880064, 3.256366, 11.500091>, 
      <-1.819026, 3.568588, 11.377954>, <-1.815661, 3.562759, 11.458426>, <-1.750280, 3.424452, 11.503654>, <-1.709942, 3.354586, 11.500091>, 
      <-1.562021, 3.680640, 11.377954>, <-1.559728, 3.674340, 11.458294>, <-1.495897, 3.535603, 11.503655>, <-1.468350, 3.459920, 11.500091>, 
      <-1.365234, 3.750952, 11.377954>, <-1.362941, 3.744652, 11.458294>, <-1.310911, 3.601699, 11.503655>, <-1.283364, 3.526015, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.565802, 3.057805, 11.377954>, <-2.561492, 3.052669, 11.458294>, <-2.463707, 2.936132, 11.503655>, <-2.411936, 2.874434, 11.500091>, 
      <-2.406517, 3.193072, 11.377954>, <-2.402207, 3.187936, 11.458294>, <-2.313974, 3.063287, 11.503655>, <-2.262203, 3.001589, 11.500091>, 
      <-2.180974, 3.359617, 11.377954>, <-2.177609, 3.353789, 11.458426>, <-2.090523, 3.228013, 11.503654>, <-2.050185, 3.158146, 11.500091>, 
      <-2.000000, 3.464102, 11.377954>, <-1.996635, 3.458274, 11.458426>, <-1.920401, 3.326232, 11.503654>, <-1.880064, 3.256366, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.057804, 2.565803, 11.377954>, <-3.052668, 2.561493, 11.458294>, <-2.936131, 2.463708, 11.503655>, <-2.874433, 2.411937, 11.500091>, 
      <-2.922688, 2.724911, 11.377954>, <-2.917551, 2.720601, 11.458294>, <-2.809117, 2.613275, 11.503655>, <-2.747419, 2.561504, 11.500091>, 
      <-2.724910, 2.922688, 11.377954>, <-2.720600, 2.917552, 11.458294>, <-2.613274, 2.809118, 11.503655>, <-2.561503, 2.747420, 11.500091>, 
      <-2.565802, 3.057805, 11.377954>, <-2.561492, 3.052669, 11.458294>, <-2.463707, 2.936132, 11.503655>, <-2.411936, 2.874434, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.464101, 2.000001, 11.377954>, <-3.458273, 1.996636, 11.458426>, <-3.326232, 1.920401, 11.503654>, <-3.256366, 1.880064, 11.500091>, 
      <-3.359616, 2.180975, 11.377954>, <-3.353788, 2.177610, 11.458426>, <-3.228012, 2.090523, 11.503654>, <-3.158146, 2.050186, 11.500091>, 
      <-3.193071, 2.406518, 11.377954>, <-3.187935, 2.402208, 11.458294>, <-3.063286, 2.313975, 11.503655>, <-3.001588, 2.262204, 11.500091>, 
      <-3.057804, 2.565803, 11.377954>, <-3.052668, 2.561493, 11.458294>, <-2.936131, 2.463708, 11.503655>, <-2.874433, 2.411937, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.750952, 1.365235, 11.377954>, <-3.744652, 1.362942, 11.458294>, <-3.601699, 1.310912, 11.503655>, <-3.526015, 1.283365, 11.500091>, 
      <-3.680640, 1.562022, 11.377954>, <-3.674340, 1.559729, 11.458294>, <-3.535604, 1.495898, 11.503655>, <-3.459920, 1.468351, 11.500091>, 
      <-3.568587, 1.819026, 11.377954>, <-3.562759, 1.815662, 11.458426>, <-3.424452, 1.750280, 11.503654>, <-3.354586, 1.709943, 11.500091>, 
      <-3.464101, 2.000001, 11.377954>, <-3.458273, 1.996636, 11.458426>, <-3.326232, 1.920401, 11.503654>, <-3.256366, 1.880064, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.931037, 0.693148, 11.377954>, <-3.924434, 0.691984, 11.458294>, <-3.774618, 0.665567, 11.503655>, <-3.695301, 0.651581, 11.500091>, 
      <-3.893577, 0.898498, 11.377954>, <-3.886974, 0.897334, 11.458294>, <-3.739404, 0.858603, 11.503655>, <-3.660087, 0.844617, 11.500091>, 
      <-3.821186, 1.168667, 11.377954>, <-3.814885, 1.166374, 11.458294>, <-3.667720, 1.126131, 11.503655>, <-3.592037, 1.098584, 11.500091>, 
      <-3.750952, 1.365235, 11.377954>, <-3.744652, 1.362942, 11.458294>, <-3.601699, 1.310912, 11.503655>, <-3.526015, 1.283365, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.000000, 0.000000, 11.377954>, <-3.993270, 0.000000, 11.458426>, <-3.840802, 0.000000, 11.503654>, <-3.760128, 0.000000, 11.500091>, 
      <-4.000000, 0.208971, 11.377954>, <-3.993270, 0.208971, 11.458426>, <-3.840802, 0.196439, 11.503654>, <-3.760128, 0.196439, 11.500091>, 
      <-3.968539, 0.487569, 11.377954>, <-3.961936, 0.486405, 11.458294>, <-3.809871, 0.472316, 11.503655>, <-3.730554, 0.458331, 11.500091>, 
      <-3.931037, 0.693148, 11.377954>, <-3.924434, 0.691984, 11.458294>, <-3.774618, 0.665567, 11.503655>, <-3.695301, 0.651581, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.931037, -0.693147, 11.377954>, <-3.924434, -0.691983, 11.458294>, <-3.774618, -0.665567, 11.503655>, <-3.695301, -0.651581, 11.500091>, 
      <-3.968539, -0.487569, 11.377954>, <-3.961936, -0.486405, 11.458294>, <-3.809871, -0.472316, 11.503655>, <-3.730554, -0.458331, 11.500091>, 
      <-4.000000, -0.208971, 11.377954>, <-3.993270, -0.208971, 11.458426>, <-3.840802, -0.196439, 11.503654>, <-3.760128, -0.196439, 11.500091>, 
      <-4.000000, 0.000000, 11.377954>, <-3.993270, 0.000000, 11.458426>, <-3.840802, 0.000000, 11.503654>, <-3.760128, 0.000000, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.750952, -1.365234, 11.377954>, <-3.744652, -1.362941, 11.458294>, <-3.601699, -1.310911, 11.503655>, <-3.526015, -1.283364, 11.500091>, 
      <-3.821185, -1.168666, 11.377954>, <-3.814885, -1.166372, 11.458294>, <-3.667720, -1.126130, 11.503655>, <-3.592037, -1.098584, 11.500091>, 
      <-3.893577, -0.898497, 11.377954>, <-3.886974, -0.897333, 11.458294>, <-3.739404, -0.858602, 11.503655>, <-3.660087, -0.844616, 11.500091>, 
      <-3.931037, -0.693147, 11.377954>, <-3.924434, -0.691983, 11.458294>, <-3.774618, -0.665567, 11.503655>, <-3.695301, -0.651581, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.464102, -2.000000, 11.377954>, <-3.458274, -1.996635, 11.458426>, <-3.326232, -1.920401, 11.503654>, <-3.256366, -1.880064, 11.500091>, 
      <-3.568588, -1.819026, 11.377954>, <-3.562759, -1.815661, 11.458426>, <-3.424452, -1.750280, 11.503654>, <-3.354586, -1.709942, 11.500091>, 
      <-3.680640, -1.562021, 11.377954>, <-3.674340, -1.559728, 11.458294>, <-3.535603, -1.495897, 11.503655>, <-3.459920, -1.468350, 11.500091>, 
      <-3.750952, -1.365234, 11.377954>, <-3.744652, -1.362941, 11.458294>, <-3.601699, -1.310911, 11.503655>, <-3.526015, -1.283364, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.057804, -2.565803, 11.377954>, <-3.052668, -2.561493, 11.458294>, <-2.936132, -2.463708, 11.503655>, <-2.874434, -2.411937, 11.500091>, 
      <-3.193071, -2.406518, 11.377954>, <-3.187935, -2.402208, 11.458294>, <-3.063287, -2.313974, 11.503655>, <-3.001589, -2.262204, 11.500091>, 
      <-3.359616, -2.180974, 11.377954>, <-3.353788, -2.177609, 11.458426>, <-3.228013, -2.090523, 11.503654>, <-3.158146, -2.050186, 11.500091>, 
      <-3.464102, -2.000000, 11.377954>, <-3.458274, -1.996635, 11.458426>, <-3.326232, -1.920401, 11.503654>, <-3.256366, -1.880064, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.565803, -3.057804, 11.377954>, <-2.561493, -3.052668, 11.458294>, <-2.463708, -2.936132, 11.503655>, <-2.411937, -2.874434, 11.500091>, 
      <-2.724911, -2.922688, 11.377954>, <-2.720601, -2.917552, 11.458294>, <-2.613274, -2.809119, 11.503655>, <-2.561504, -2.747421, 11.500091>, 
      <-2.922688, -2.724911, 11.377954>, <-2.917552, -2.720601, 11.458294>, <-2.809118, -2.613274, 11.503655>, <-2.747421, -2.561504, 11.500091>, 
      <-3.057804, -2.565803, 11.377954>, <-3.052668, -2.561493, 11.458294>, <-2.936132, -2.463708, 11.503655>, <-2.874434, -2.411937, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.000000, -3.464102, 11.377954>, <-1.996635, -3.458274, 11.458426>, <-1.920401, -3.326232, 11.503654>, <-1.880064, -3.256366, 11.500091>, 
      <-2.180974, -3.359616, 11.377954>, <-2.177609, -3.353788, 11.458426>, <-2.090523, -3.228013, 11.503654>, <-2.050186, -3.158146, 11.500091>, 
      <-2.406518, -3.193071, 11.377954>, <-2.402208, -3.187935, 11.458294>, <-2.313974, -3.063287, 11.503655>, <-2.262204, -3.001589, 11.500091>, 
      <-2.565803, -3.057804, 11.377954>, <-2.561493, -3.052668, 11.458294>, <-2.463708, -2.936132, 11.503655>, <-2.411937, -2.874434, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.365235, -3.750952, 11.377954>, <-1.362942, -3.744652, 11.458294>, <-1.310912, -3.601699, 11.503655>, <-1.283365, -3.526015, 11.500091>, 
      <-1.562022, -3.680640, 11.377954>, <-1.559729, -3.674340, 11.458294>, <-1.495898, -3.535604, 11.503655>, <-1.468351, -3.459920, 11.500091>, 
      <-1.819026, -3.568588, 11.377954>, <-1.815661, -3.562759, 11.458426>, <-1.750280, -3.424452, 11.503654>, <-1.709943, -3.354586, 11.500091>, 
      <-2.000000, -3.464102, 11.377954>, <-1.996635, -3.458274, 11.458426>, <-1.920401, -3.326232, 11.503654>, <-1.880064, -3.256366, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.693148, -3.931037, 11.377954>, <-0.691984, -3.924434, 11.458294>, <-0.665567, -3.774618, 11.503655>, <-0.651581, -3.695301, 11.500091>, 
      <-0.898498, -3.893577, 11.377954>, <-0.897334, -3.886974, 11.458294>, <-0.858603, -3.739404, 11.503655>, <-0.844617, -3.660087, 11.500091>, 
      <-1.168667, -3.821185, 11.377954>, <-1.166373, -3.814885, 11.458294>, <-1.126131, -3.667720, 11.503655>, <-1.098584, -3.592037, 11.500091>, 
      <-1.365235, -3.750952, 11.377954>, <-1.362942, -3.744652, 11.458294>, <-1.310912, -3.601699, 11.503655>, <-1.283365, -3.526015, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.000000, 11.377954>, <0.000000, -3.993270, 11.458426>, <0.000000, -3.840802, 11.503654>, <0.000000, -3.760128, 11.500091>, 
      <-0.208971, -4.000000, 11.377954>, <-0.208971, -3.993270, 11.458426>, <-0.196439, -3.840802, 11.503654>, <-0.196439, -3.760128, 11.500091>, 
      <-0.487569, -3.968539, 11.377954>, <-0.486405, -3.961936, 11.458294>, <-0.472316, -3.809871, 11.503655>, <-0.458331, -3.730554, 11.500091>, 
      <-0.693148, -3.931037, 11.377954>, <-0.691984, -3.924434, 11.458294>, <-0.665567, -3.774618, 11.503655>, <-0.651581, -3.695301, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.693148, -3.931037, 11.377954>, <0.691984, -3.924434, 11.458294>, <0.665567, -3.774618, 11.503655>, <0.651581, -3.695301, 11.500091>, 
      <0.487569, -3.968539, 11.377954>, <0.486405, -3.961936, 11.458294>, <0.472316, -3.809872, 11.503655>, <0.458331, -3.730554, 11.500091>, 
      <0.208971, -4.000000, 11.377954>, <0.208971, -3.993270, 11.458426>, <0.196439, -3.840802, 11.503654>, <0.196439, -3.760128, 11.500091>, 
      <0.000000, -4.000000, 11.377954>, <0.000000, -3.993270, 11.458426>, <0.000000, -3.840802, 11.503654>, <0.000000, -3.760128, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.365235, -3.750952, 11.377954>, <1.362942, -3.744652, 11.458294>, <1.310911, -3.601699, 11.503655>, <1.283364, -3.526015, 11.500091>, 
      <1.168667, -3.821185, 11.377954>, <1.166373, -3.814885, 11.458294>, <1.126130, -3.667720, 11.503655>, <1.098584, -3.592037, 11.500091>, 
      <0.898498, -3.893577, 11.377954>, <0.897334, -3.886974, 11.458294>, <0.858602, -3.739405, 11.503655>, <0.844616, -3.660087, 11.500091>, 
      <0.693148, -3.931037, 11.377954>, <0.691984, -3.924434, 11.458294>, <0.665567, -3.774618, 11.503655>, <0.651581, -3.695301, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.000000, -3.464102, 11.377954>, <1.996635, -3.458274, 11.458426>, <1.920401, -3.326232, 11.503654>, <1.880064, -3.256366, 11.500091>, 
      <1.819026, -3.568588, 11.377954>, <1.815661, -3.562759, 11.458426>, <1.750280, -3.424452, 11.503654>, <1.709942, -3.354586, 11.500091>, 
      <1.562022, -3.680640, 11.377954>, <1.559729, -3.674340, 11.458294>, <1.495897, -3.535604, 11.503655>, <1.468350, -3.459920, 11.500091>, 
      <1.365235, -3.750952, 11.377954>, <1.362942, -3.744652, 11.458294>, <1.310911, -3.601699, 11.503655>, <1.283364, -3.526015, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.565802, -3.057804, 11.377954>, <2.561492, -3.052668, 11.458294>, <2.463707, -2.936132, 11.503655>, <2.411936, -2.874434, 11.500091>, 
      <2.406517, -3.193071, 11.377954>, <2.402207, -3.187935, 11.458294>, <2.313974, -3.063287, 11.503655>, <2.262203, -3.001589, 11.500091>, 
      <2.180974, -3.359616, 11.377954>, <2.177609, -3.353788, 11.458426>, <2.090523, -3.228013, 11.503654>, <2.050185, -3.158146, 11.500091>, 
      <2.000000, -3.464102, 11.377954>, <1.996635, -3.458274, 11.458426>, <1.920401, -3.326232, 11.503654>, <1.880064, -3.256366, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.057804, -2.565803, 11.377954>, <3.052668, -2.561493, 11.458294>, <2.936132, -2.463708, 11.503655>, <2.874434, -2.411937, 11.500091>, 
      <2.922688, -2.724911, 11.377954>, <2.917552, -2.720601, 11.458294>, <2.809118, -2.613274, 11.503655>, <2.747420, -2.561504, 11.500091>, 
      <2.724910, -2.922688, 11.377954>, <2.720600, -2.917552, 11.458294>, <2.613274, -2.809118, 11.503655>, <2.561503, -2.747420, 11.500091>, 
      <2.565802, -3.057804, 11.377954>, <2.561492, -3.052668, 11.458294>, <2.463707, -2.936132, 11.503655>, <2.411936, -2.874434, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.464102, -2.000000, 11.377954>, <3.458274, -1.996635, 11.458426>, <3.326232, -1.920401, 11.503654>, <3.256366, -1.880064, 11.500091>, 
      <3.359616, -2.180974, 11.377954>, <3.353788, -2.177609, 11.458426>, <3.228013, -2.090523, 11.503654>, <3.158146, -2.050186, 11.500091>, 
      <3.193071, -2.406518, 11.377954>, <3.187935, -2.402208, 11.458294>, <3.063287, -2.313974, 11.503655>, <3.001589, -2.262204, 11.500091>, 
      <3.057804, -2.565803, 11.377954>, <3.052668, -2.561493, 11.458294>, <2.936132, -2.463708, 11.503655>, <2.874434, -2.411937, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.750952, -1.365235, 11.377954>, <3.744652, -1.362942, 11.458294>, <3.601699, -1.310912, 11.503655>, <3.526015, -1.283365, 11.500091>, 
      <3.680640, -1.562022, 11.377954>, <3.674340, -1.559729, 11.458294>, <3.535604, -1.495898, 11.503655>, <3.459920, -1.468351, 11.500091>, 
      <3.568588, -1.819026, 11.377954>, <3.562759, -1.815661, 11.458426>, <3.424452, -1.750280, 11.503654>, <3.354586, -1.709943, 11.500091>, 
      <3.464102, -2.000000, 11.377954>, <3.458274, -1.996635, 11.458426>, <3.326232, -1.920401, 11.503654>, <3.256366, -1.880064, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.931037, -0.693148, 11.377954>, <3.924434, -0.691984, 11.458294>, <3.774618, -0.665567, 11.503655>, <3.695301, -0.651581, 11.500091>, 
      <3.893577, -0.898498, 11.377954>, <3.886974, -0.897334, 11.458294>, <3.739404, -0.858603, 11.503655>, <3.660087, -0.844617, 11.500091>, 
      <3.821185, -1.168667, 11.377954>, <3.814885, -1.166373, 11.458294>, <3.667720, -1.126131, 11.503655>, <3.592037, -1.098584, 11.500091>, 
      <3.750952, -1.365235, 11.377954>, <3.744652, -1.362942, 11.458294>, <3.601699, -1.310912, 11.503655>, <3.526015, -1.283365, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.000000, 0.000000, 11.377954>, <3.993270, 0.000000, 11.458426>, <3.840802, 0.000000, 11.503654>, <3.760128, 0.000000, 11.500091>, 
      <4.000000, -0.208971, 11.377954>, <3.993270, -0.208971, 11.458426>, <3.840802, -0.196439, 11.503654>, <3.760128, -0.196439, 11.500091>, 
      <3.968539, -0.487569, 11.377954>, <3.961936, -0.486405, 11.458294>, <3.809871, -0.472316, 11.503655>, <3.730554, -0.458331, 11.500091>, 
      <3.931037, -0.693148, 11.377954>, <3.924434, -0.691984, 11.458294>, <3.774618, -0.665567, 11.503655>, <3.695301, -0.651581, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.000000, 0.000000, 11.377954>, <4.000000, 0.208971, 11.377954>, <3.968539, 0.487569, 11.377954>, <3.931037, 0.693147, 11.377954>, 
      <3.993270, 0.000000, 11.458426>, <3.993270, 0.208971, 11.458426>, <3.961936, 0.486405, 11.458294>, <3.924434, 0.691983, 11.458294>, 
      <3.840802, 0.000000, 11.503654>, <3.840802, 0.196439, 11.503654>, <3.809871, 0.472316, 11.503655>, <3.774618, 0.665566, 11.503655>, 
      <3.760128, 0.000000, 11.500091>, <3.760128, 0.196439, 11.500091>, <3.730554, 0.458330, 11.500091>, <3.695301, 0.651580, 11.500091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.750952, 1.365234, 8.631811>, <3.831456, 1.394535, 9.451187>, <3.815336, 1.388668, 10.556965>, <3.750952, 1.365234, 11.377954>, 
      <3.821185, 1.168666, 8.631811>, <3.901689, 1.197967, 9.451187>, <3.885569, 1.192099, 10.556965>, <3.821185, 1.168666, 11.377954>, 
      <3.893577, 0.898497, 8.631811>, <3.977946, 0.913373, 9.451187>, <3.961052, 0.910395, 10.556965>, <3.893577, 0.898497, 11.377954>, 
      <3.931037, 0.693147, 8.631811>, <4.015406, 0.708024, 9.451187>, <3.998512, 0.705045, 10.556965>, <3.931037, 0.693147, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.464102, 1.999999, 8.631811>, <3.464102, 1.999999, 9.455654>, <3.523562, 2.034328, 10.556976>, <3.464102, 1.999999, 11.377954>, 
      <3.568587, 1.819025, 8.631811>, <3.568587, 1.819025, 9.455654>, <3.628047, 1.853354, 10.556976>, <3.568587, 1.819025, 11.377954>, 
      <3.680640, 1.562021, 8.631811>, <3.761144, 1.591322, 9.451187>, <3.745024, 1.585455, 10.556965>, <3.680640, 1.562021, 11.377954>, 
      <3.750952, 1.365234, 8.631811>, <3.831456, 1.394535, 9.451187>, <3.815336, 1.388668, 10.556965>, <3.750952, 1.365234, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.057805, 2.565802, 8.631811>, <3.123433, 2.620870, 9.451187>, <3.110291, 2.609843, 10.556965>, <3.057805, 2.565802, 11.377954>, 
      <3.193072, 2.406517, 8.631811>, <3.258699, 2.461585, 9.451187>, <3.245558, 2.450558, 10.556965>, <3.193072, 2.406517, 11.377954>, 
      <3.359617, 2.180974, 8.631811>, <3.359617, 2.180974, 9.455654>, <3.419076, 2.215302, 10.556976>, <3.359617, 2.180974, 11.377954>, 
      <3.464102, 1.999999, 8.631811>, <3.464102, 1.999999, 9.455654>, <3.523562, 2.034328, 10.556976>, <3.464102, 1.999999, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.565803, 3.057803, 8.631811>, <2.620871, 3.123430, 9.451187>, <2.609844, 3.110289, 10.556965>, <2.565803, 3.057803, 11.377954>, 
      <2.724911, 2.922687, 8.631811>, <2.779979, 2.988314, 9.451187>, <2.768952, 2.975173, 10.556965>, <2.724911, 2.922687, 11.377954>, 
      <2.922689, 2.724910, 8.631811>, <2.988316, 2.779978, 9.451187>, <2.975175, 2.768951, 10.556965>, <2.922689, 2.724910, 11.377954>, 
      <3.057805, 2.565802, 8.631811>, <3.123433, 2.620870, 9.451187>, <3.110291, 2.609843, 10.556965>, <3.057805, 2.565802, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.000000, 3.464102, 8.631811>, <2.000000, 3.464102, 9.455654>, <2.034329, 3.523562, 10.556976>, <2.000000, 3.464102, 11.377954>, 
      <2.180974, 3.359616, 8.631811>, <2.180974, 3.359616, 9.455654>, <2.215303, 3.419076, 10.556976>, <2.180974, 3.359616, 11.377954>, 
      <2.406518, 3.193070, 8.631811>, <2.461585, 3.258697, 9.451187>, <2.450559, 3.245556, 10.556965>, <2.406518, 3.193070, 11.377954>, 
      <2.565803, 3.057803, 8.631811>, <2.620871, 3.123430, 9.451187>, <2.609844, 3.110289, 10.556965>, <2.565803, 3.057803, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.365235, 3.750952, 8.631811>, <1.394536, 3.831456, 9.451187>, <1.388669, 3.815336, 10.556965>, <1.365235, 3.750952, 11.377954>, 
      <1.562022, 3.680640, 8.631811>, <1.591323, 3.761144, 9.451187>, <1.585456, 3.745024, 10.556965>, <1.562022, 3.680640, 11.377954>, 
      <1.819026, 3.568588, 8.631811>, <1.819026, 3.568588, 9.455654>, <1.853355, 3.628047, 10.556976>, <1.819026, 3.568588, 11.377954>, 
      <2.000000, 3.464102, 8.631811>, <2.000000, 3.464102, 9.455654>, <2.034329, 3.523562, 10.556976>, <2.000000, 3.464102, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.693148, 3.931037, 8.631811>, <0.708024, 4.015406, 9.451187>, <0.705045, 3.998512, 10.556965>, <0.693148, 3.931037, 11.377954>, 
      <0.898498, 3.893577, 8.631811>, <0.913374, 3.977946, 9.451187>, <0.910395, 3.961052, 10.556965>, <0.898498, 3.893577, 11.377954>, 
      <1.168667, 3.821185, 8.631811>, <1.197968, 3.901689, 9.451187>, <1.192100, 3.885569, 10.556965>, <1.168667, 3.821185, 11.377954>, 
      <1.365235, 3.750952, 8.631811>, <1.394536, 3.831456, 9.451187>, <1.388669, 3.815336, 10.556965>, <1.365235, 3.750952, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 4.000000, 8.631811>, <0.000001, 4.000000, 9.455654>, <0.000001, 4.068658, 10.556976>, <0.000001, 4.000000, 11.377954>, 
      <0.208972, 4.000000, 8.631811>, <0.208972, 4.000000, 9.455654>, <0.208972, 4.068658, 10.556976>, <0.208972, 4.000000, 11.377954>, 
      <0.487570, 3.968539, 8.631811>, <0.502446, 4.052908, 9.451187>, <0.499467, 4.036014, 10.556965>, <0.487570, 3.968539, 11.377954>, 
      <0.693148, 3.931037, 8.631811>, <0.708024, 4.015406, 9.451187>, <0.705045, 3.998512, 10.556965>, <0.693148, 3.931037, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.693147, 3.931037, 8.631811>, <-0.708024, 4.015406, 9.451187>, <-0.705044, 3.998512, 10.556965>, <-0.693147, 3.931037, 11.377954>, 
      <-0.487569, 3.968539, 8.631811>, <-0.502445, 4.052908, 9.451187>, <-0.499466, 4.036014, 10.556965>, <-0.487569, 3.968539, 11.377954>, 
      <-0.208970, 4.000000, 8.631811>, <-0.208970, 4.000000, 9.455654>, <-0.208970, 4.068658, 10.556976>, <-0.208970, 4.000000, 11.377954>, 
      <0.000001, 4.000000, 8.631811>, <0.000001, 4.000000, 9.455654>, <0.000001, 4.068658, 10.556976>, <0.000001, 4.000000, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.365234, 3.750952, 8.631811>, <-1.394535, 3.831456, 9.451187>, <-1.388668, 3.815336, 10.556965>, <-1.365234, 3.750952, 11.377954>, 
      <-1.168666, 3.821185, 8.631811>, <-1.197967, 3.901689, 9.451187>, <-1.192099, 3.885569, 10.556965>, <-1.168666, 3.821185, 11.377954>, 
      <-0.898497, 3.893577, 8.631811>, <-0.913373, 3.977946, 9.451187>, <-0.910394, 3.961052, 10.556965>, <-0.898497, 3.893577, 11.377954>, 
      <-0.693147, 3.931037, 8.631811>, <-0.708024, 4.015406, 9.451187>, <-0.705044, 3.998512, 10.556965>, <-0.693147, 3.931037, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.000000, 3.464102, 8.631811>, <-2.000000, 3.464102, 9.455654>, <-2.034329, 3.523562, 10.556976>, <-2.000000, 3.464102, 11.377954>, 
      <-1.819026, 3.568588, 8.631811>, <-1.819026, 3.568588, 9.455654>, <-1.853354, 3.628047, 10.556976>, <-1.819026, 3.568588, 11.377954>, 
      <-1.562021, 3.680640, 8.631811>, <-1.591322, 3.761144, 9.451187>, <-1.585455, 3.745024, 10.556965>, <-1.562021, 3.680640, 11.377954>, 
      <-1.365234, 3.750952, 8.631811>, <-1.394535, 3.831456, 9.451187>, <-1.388668, 3.815336, 10.556965>, <-1.365234, 3.750952, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.565802, 3.057805, 8.631811>, <-2.620870, 3.123433, 9.451187>, <-2.609843, 3.110291, 10.556965>, <-2.565802, 3.057805, 11.377954>, 
      <-2.406517, 3.193072, 8.631811>, <-2.461585, 3.258699, 9.451187>, <-2.450558, 3.245558, 10.556965>, <-2.406517, 3.193072, 11.377954>, 
      <-2.180974, 3.359617, 8.631811>, <-2.180974, 3.359617, 9.455654>, <-2.215303, 3.419076, 10.556976>, <-2.180974, 3.359617, 11.377954>, 
      <-2.000000, 3.464102, 8.631811>, <-2.000000, 3.464102, 9.455654>, <-2.034329, 3.523562, 10.556976>, <-2.000000, 3.464102, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.057804, 2.565803, 8.631811>, <-3.123431, 2.620871, 9.451187>, <-3.110291, 2.609844, 10.556965>, <-3.057804, 2.565803, 11.377954>, 
      <-2.922688, 2.724911, 8.631811>, <-2.988315, 2.779979, 9.451187>, <-2.975174, 2.768952, 10.556965>, <-2.922688, 2.724911, 11.377954>, 
      <-2.724910, 2.922688, 8.631811>, <-2.779978, 2.988316, 9.451187>, <-2.768951, 2.975175, 10.556965>, <-2.724910, 2.922688, 11.377954>, 
      <-2.565802, 3.057805, 8.631811>, <-2.620870, 3.123433, 9.451187>, <-2.609843, 3.110291, 10.556965>, <-2.565802, 3.057805, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.464101, 2.000001, 8.631811>, <-3.464101, 2.000001, 9.455654>, <-3.523560, 2.034330, 10.556976>, <-3.464101, 2.000001, 11.377954>, 
      <-3.359616, 2.180975, 8.631811>, <-3.359616, 2.180975, 9.455654>, <-3.419075, 2.215304, 10.556976>, <-3.359616, 2.180975, 11.377954>, 
      <-3.193071, 2.406518, 8.631811>, <-3.258698, 2.461586, 9.451187>, <-3.245557, 2.450559, 10.556965>, <-3.193071, 2.406518, 11.377954>, 
      <-3.057804, 2.565803, 8.631811>, <-3.123431, 2.620871, 9.451187>, <-3.110291, 2.609844, 10.556965>, <-3.057804, 2.565803, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.750952, 1.365235, 8.631811>, <-3.831456, 1.394536, 9.451187>, <-3.815336, 1.388669, 10.556965>, <-3.750952, 1.365235, 11.377954>, 
      <-3.680640, 1.562022, 8.631811>, <-3.761144, 1.591323, 9.451187>, <-3.745024, 1.585456, 10.556965>, <-3.680640, 1.562022, 11.377954>, 
      <-3.568587, 1.819026, 8.631811>, <-3.568587, 1.819026, 9.455654>, <-3.628046, 1.853356, 10.556976>, <-3.568587, 1.819026, 11.377954>, 
      <-3.464101, 2.000001, 8.631811>, <-3.464101, 2.000001, 9.455654>, <-3.523560, 2.034330, 10.556976>, <-3.464101, 2.000001, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.931037, 0.693148, 8.631811>, <-4.015406, 0.708024, 9.451187>, <-3.998512, 0.705046, 10.556965>, <-3.931037, 0.693148, 11.377954>, 
      <-3.893577, 0.898498, 8.631811>, <-3.977946, 0.913374, 9.451187>, <-3.961052, 0.910396, 10.556965>, <-3.893577, 0.898498, 11.377954>, 
      <-3.821186, 1.168667, 8.631811>, <-3.901689, 1.197968, 9.451187>, <-3.885569, 1.192100, 10.556965>, <-3.821186, 1.168667, 11.377954>, 
      <-3.750952, 1.365235, 8.631811>, <-3.831456, 1.394536, 9.451187>, <-3.815336, 1.388669, 10.556965>, <-3.750952, 1.365235, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.000000, 0.000000, 8.631811>, <-4.000000, 0.000000, 9.455654>, <-4.068658, 0.000000, 10.556976>, <-4.000000, 0.000000, 11.377954>, 
      <-4.000000, 0.208971, 8.631811>, <-4.000000, 0.208971, 9.455654>, <-4.068658, 0.208971, 10.556976>, <-4.000000, 0.208971, 11.377954>, 
      <-3.968539, 0.487569, 8.631811>, <-4.052908, 0.502446, 9.451187>, <-4.036014, 0.499467, 10.556965>, <-3.968539, 0.487569, 11.377954>, 
      <-3.931037, 0.693148, 8.631811>, <-4.015406, 0.708024, 9.451187>, <-3.998512, 0.705046, 10.556965>, <-3.931037, 0.693148, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.931037, -0.693147, 8.631811>, <-4.015406, -0.708024, 9.451187>, <-3.998512, -0.705044, 10.556965>, <-3.931037, -0.693147, 11.377954>, 
      <-3.968539, -0.487569, 8.631811>, <-4.052908, -0.502445, 9.451187>, <-4.036014, -0.499466, 10.556965>, <-3.968539, -0.487569, 11.377954>, 
      <-4.000000, -0.208971, 8.631811>, <-4.000000, -0.208971, 9.455654>, <-4.068658, -0.208971, 10.556976>, <-4.000000, -0.208971, 11.377954>, 
      <-4.000000, 0.000000, 8.631811>, <-4.000000, 0.000000, 9.455654>, <-4.068658, 0.000000, 10.556976>, <-4.000000, 0.000000, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.750952, -1.365234, 8.631811>, <-3.831456, -1.394535, 9.451187>, <-3.815336, -1.388668, 10.556965>, <-3.750952, -1.365234, 11.377954>, 
      <-3.821185, -1.168666, 8.631811>, <-3.901689, -1.197967, 9.451187>, <-3.885569, -1.192099, 10.556965>, <-3.821185, -1.168666, 11.377954>, 
      <-3.893577, -0.898497, 8.631811>, <-3.977946, -0.913373, 9.451187>, <-3.961052, -0.910394, 10.556965>, <-3.893577, -0.898497, 11.377954>, 
      <-3.931037, -0.693147, 8.631811>, <-4.015406, -0.708024, 9.451187>, <-3.998512, -0.705044, 10.556965>, <-3.931037, -0.693147, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.464102, -2.000000, 8.631811>, <-3.464102, -2.000000, 9.455654>, <-3.523562, -2.034329, 10.556976>, <-3.464102, -2.000000, 11.377954>, 
      <-3.568588, -1.819026, 8.631811>, <-3.568588, -1.819026, 9.455654>, <-3.628047, -1.853354, 10.556976>, <-3.568588, -1.819026, 11.377954>, 
      <-3.680640, -1.562021, 8.631811>, <-3.761144, -1.591322, 9.451187>, <-3.745024, -1.585455, 10.556965>, <-3.680640, -1.562021, 11.377954>, 
      <-3.750952, -1.365234, 8.631811>, <-3.831456, -1.394535, 9.451187>, <-3.815336, -1.388668, 10.556965>, <-3.750952, -1.365234, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.057804, -2.565803, 8.631811>, <-3.123431, -2.620871, 9.451187>, <-3.110290, -2.609844, 10.556965>, <-3.057804, -2.565803, 11.377954>, 
      <-3.193071, -2.406518, 8.631811>, <-3.258698, -2.461586, 9.451187>, <-3.245557, -2.450559, 10.556965>, <-3.193071, -2.406518, 11.377954>, 
      <-3.359616, -2.180974, 8.631811>, <-3.359616, -2.180974, 9.455654>, <-3.419076, -2.215303, 10.556976>, <-3.359616, -2.180974, 11.377954>, 
      <-3.464102, -2.000000, 8.631811>, <-3.464102, -2.000000, 9.455654>, <-3.523562, -2.034329, 10.556976>, <-3.464102, -2.000000, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.565803, -3.057804, 8.631811>, <-2.620871, -3.123431, 9.451187>, <-2.609844, -3.110290, 10.556965>, <-2.565803, -3.057804, 11.377954>, 
      <-2.724911, -2.922688, 8.631811>, <-2.779979, -2.988315, 9.451187>, <-2.768952, -2.975174, 10.556965>, <-2.724911, -2.922688, 11.377954>, 
      <-2.922688, -2.724911, 8.631811>, <-2.988315, -2.779979, 9.451187>, <-2.975174, -2.768952, 10.556965>, <-2.922688, -2.724911, 11.377954>, 
      <-3.057804, -2.565803, 8.631811>, <-3.123431, -2.620871, 9.451187>, <-3.110290, -2.609844, 10.556965>, <-3.057804, -2.565803, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.000000, -3.464102, 8.631811>, <-2.000000, -3.464102, 9.455654>, <-2.034329, -3.523562, 10.556976>, <-2.000000, -3.464102, 11.377954>, 
      <-2.180974, -3.359616, 8.631811>, <-2.180974, -3.359616, 9.455654>, <-2.215303, -3.419076, 10.556976>, <-2.180974, -3.359616, 11.377954>, 
      <-2.406518, -3.193071, 8.631811>, <-2.461586, -3.258698, 9.451187>, <-2.450559, -3.245557, 10.556965>, <-2.406518, -3.193071, 11.377954>, 
      <-2.565803, -3.057804, 8.631811>, <-2.620871, -3.123431, 9.451187>, <-2.609844, -3.110290, 10.556965>, <-2.565803, -3.057804, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.365235, -3.750952, 8.631811>, <-1.394536, -3.831456, 9.451187>, <-1.388669, -3.815336, 10.556965>, <-1.365235, -3.750952, 11.377954>, 
      <-1.562022, -3.680640, 8.631811>, <-1.591323, -3.761144, 9.451187>, <-1.585456, -3.745024, 10.556965>, <-1.562022, -3.680640, 11.377954>, 
      <-1.819026, -3.568588, 8.631811>, <-1.819026, -3.568588, 9.455654>, <-1.853355, -3.628047, 10.556976>, <-1.819026, -3.568588, 11.377954>, 
      <-2.000000, -3.464102, 8.631811>, <-2.000000, -3.464102, 9.455654>, <-2.034329, -3.523562, 10.556976>, <-2.000000, -3.464102, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.693148, -3.931037, 8.631811>, <-0.708024, -4.015406, 9.451187>, <-0.705046, -3.998512, 10.556965>, <-0.693148, -3.931037, 11.377954>, 
      <-0.898498, -3.893577, 8.631811>, <-0.913374, -3.977946, 9.451187>, <-0.910396, -3.961052, 10.556965>, <-0.898498, -3.893577, 11.377954>, 
      <-1.168667, -3.821185, 8.631811>, <-1.197968, -3.901689, 9.451187>, <-1.192100, -3.885569, 10.556965>, <-1.168667, -3.821185, 11.377954>, 
      <-1.365235, -3.750952, 8.631811>, <-1.394536, -3.831456, 9.451187>, <-1.388669, -3.815336, 10.556965>, <-1.365235, -3.750952, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.000000, 8.631811>, <0.000000, -4.000000, 9.455654>, <0.000000, -4.068658, 10.556976>, <0.000000, -4.000000, 11.377954>, 
      <-0.208971, -4.000000, 8.631811>, <-0.208971, -4.000000, 9.455654>, <-0.208971, -4.068658, 10.556976>, <-0.208971, -4.000000, 11.377954>, 
      <-0.487569, -3.968539, 8.631811>, <-0.502446, -4.052908, 9.451187>, <-0.499467, -4.036014, 10.556965>, <-0.487569, -3.968539, 11.377954>, 
      <-0.693148, -3.931037, 8.631811>, <-0.708024, -4.015406, 9.451187>, <-0.705046, -3.998512, 10.556965>, <-0.693148, -3.931037, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.693148, -3.931037, 8.631811>, <0.708025, -4.015406, 9.451187>, <0.705046, -3.998512, 10.556965>, <0.693148, -3.931037, 11.377954>, 
      <0.487569, -3.968539, 8.631811>, <0.502446, -4.052908, 9.451187>, <0.499467, -4.036014, 10.556965>, <0.487569, -3.968539, 11.377954>, 
      <0.208971, -4.000000, 8.631811>, <0.208971, -4.000000, 9.455654>, <0.208971, -4.068658, 10.556976>, <0.208971, -4.000000, 11.377954>, 
      <0.000000, -4.000000, 8.631811>, <0.000000, -4.000000, 9.455654>, <0.000000, -4.068658, 10.556976>, <0.000000, -4.000000, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.365235, -3.750952, 8.631811>, <1.394536, -3.831456, 9.451187>, <1.388669, -3.815336, 10.556965>, <1.365235, -3.750952, 11.377954>, 
      <1.168667, -3.821185, 8.631811>, <1.197968, -3.901689, 9.451187>, <1.192101, -3.885569, 10.556965>, <1.168667, -3.821185, 11.377954>, 
      <0.898498, -3.893577, 8.631811>, <0.913374, -3.977946, 9.451187>, <0.910396, -3.961052, 10.556965>, <0.898498, -3.893577, 11.377954>, 
      <0.693148, -3.931037, 8.631811>, <0.708025, -4.015406, 9.451187>, <0.705046, -3.998512, 10.556965>, <0.693148, -3.931037, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.000000, -3.464102, 8.631811>, <2.000000, -3.464102, 9.455654>, <2.034329, -3.523562, 10.556976>, <2.000000, -3.464102, 11.377954>, 
      <1.819026, -3.568588, 8.631811>, <1.819026, -3.568588, 9.455654>, <1.853355, -3.628047, 10.556976>, <1.819026, -3.568588, 11.377954>, 
      <1.562022, -3.680640, 8.631811>, <1.591323, -3.761144, 9.451187>, <1.585456, -3.745024, 10.556965>, <1.562022, -3.680640, 11.377954>, 
      <1.365235, -3.750952, 8.631811>, <1.394536, -3.831456, 9.451187>, <1.388669, -3.815336, 10.556965>, <1.365235, -3.750952, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.565802, -3.057804, 8.631811>, <2.620870, -3.123431, 9.451187>, <2.609843, -3.110290, 10.556965>, <2.565802, -3.057804, 11.377954>, 
      <2.406517, -3.193071, 8.631811>, <2.461585, -3.258698, 9.451187>, <2.450558, -3.245557, 10.556965>, <2.406517, -3.193071, 11.377954>, 
      <2.180974, -3.359616, 8.631811>, <2.180974, -3.359616, 9.455654>, <2.215303, -3.419076, 10.556976>, <2.180974, -3.359616, 11.377954>, 
      <2.000000, -3.464102, 8.631811>, <2.000000, -3.464102, 9.455654>, <2.034329, -3.523562, 10.556976>, <2.000000, -3.464102, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.057804, -2.565803, 8.631811>, <3.123431, -2.620871, 9.451187>, <3.110290, -2.609844, 10.556965>, <3.057804, -2.565803, 11.377954>, 
      <2.922688, -2.724911, 8.631811>, <2.988315, -2.779979, 9.451187>, <2.975174, -2.768952, 10.556965>, <2.922688, -2.724911, 11.377954>, 
      <2.724910, -2.922688, 8.631811>, <2.779978, -2.988315, 9.451187>, <2.768951, -2.975174, 10.556965>, <2.724910, -2.922688, 11.377954>, 
      <2.565802, -3.057804, 8.631811>, <2.620870, -3.123431, 9.451187>, <2.609843, -3.110290, 10.556965>, <2.565802, -3.057804, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.464102, -2.000000, 8.631811>, <3.464102, -2.000000, 9.455654>, <3.523562, -2.034329, 10.556976>, <3.464102, -2.000000, 11.377954>, 
      <3.359616, -2.180974, 8.631811>, <3.359616, -2.180974, 9.455654>, <3.419076, -2.215303, 10.556976>, <3.359616, -2.180974, 11.377954>, 
      <3.193071, -2.406518, 8.631811>, <3.258698, -2.461586, 9.451187>, <3.245557, -2.450559, 10.556965>, <3.193071, -2.406518, 11.377954>, 
      <3.057804, -2.565803, 8.631811>, <3.123431, -2.620871, 9.451187>, <3.110290, -2.609844, 10.556965>, <3.057804, -2.565803, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.750952, -1.365235, 8.631811>, <3.831456, -1.394536, 9.451187>, <3.815336, -1.388669, 10.556965>, <3.750952, -1.365235, 11.377954>, 
      <3.680640, -1.562022, 8.631811>, <3.761144, -1.591323, 9.451187>, <3.745024, -1.585456, 10.556965>, <3.680640, -1.562022, 11.377954>, 
      <3.568588, -1.819026, 8.631811>, <3.568588, -1.819026, 9.455654>, <3.628047, -1.853355, 10.556976>, <3.568588, -1.819026, 11.377954>, 
      <3.464102, -2.000000, 8.631811>, <3.464102, -2.000000, 9.455654>, <3.523562, -2.034329, 10.556976>, <3.464102, -2.000000, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.931037, -0.693148, 8.631811>, <4.015406, -0.708025, 9.451187>, <3.998512, -0.705046, 10.556965>, <3.931037, -0.693148, 11.377954>, 
      <3.893577, -0.898498, 8.631811>, <3.977946, -0.913374, 9.451187>, <3.961052, -0.910396, 10.556965>, <3.893577, -0.898498, 11.377954>, 
      <3.821185, -1.168667, 8.631811>, <3.901689, -1.197968, 9.451187>, <3.885569, -1.192100, 10.556965>, <3.821185, -1.168667, 11.377954>, 
      <3.750952, -1.365235, 8.631811>, <3.831456, -1.394536, 9.451187>, <3.815336, -1.388669, 10.556965>, <3.750952, -1.365235, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.000000, 0.000000, 8.631811>, <4.000000, 0.000000, 9.455654>, <4.068658, 0.000000, 10.556976>, <4.000000, 0.000000, 11.377954>, 
      <4.000000, -0.208971, 8.631811>, <4.000000, -0.208971, 9.455654>, <4.068658, -0.208971, 10.556976>, <4.000000, -0.208971, 11.377954>, 
      <3.968539, -0.487569, 8.631811>, <4.052908, -0.502446, 9.451187>, <4.036014, -0.499467, 10.556965>, <3.968539, -0.487569, 11.377954>, 
      <3.931037, -0.693148, 8.631811>, <4.015406, -0.708025, 9.451187>, <3.998512, -0.705046, 10.556965>, <3.931037, -0.693148, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.000000, 0.000000, 8.631811>, <4.000000, 0.208971, 8.631811>, <3.968539, 0.487569, 8.631811>, <3.931037, 0.693147, 8.631811>, 
      <4.000000, 0.000000, 9.455654>, <4.000000, 0.208971, 9.455654>, <4.052908, 0.502445, 9.451187>, <4.015406, 0.708024, 9.451187>, 
      <4.068658, 0.000000, 10.556976>, <4.068658, 0.208971, 10.556976>, <4.036014, 0.499467, 10.556965>, <3.998512, 0.705045, 10.556965>, 
      <4.000000, 0.000000, 11.377954>, <4.000000, 0.208971, 11.377954>, <3.968539, 0.487569, 11.377954>, <3.931037, 0.693147, 11.377954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.382894, 1.231272, 7.631812>, <3.408161, 1.240468, 7.952879>, <3.719468, 1.353775, 8.311367>, <3.750952, 1.365234, 8.631811>, 
      <3.393994, 1.043343, 7.631812>, <3.419261, 1.052540, 7.952879>, <3.789702, 1.157207, 8.311367>, <3.821185, 1.168666, 8.631811>, 
      <3.460956, 0.793434, 7.631812>, <3.487437, 0.798103, 7.952879>, <3.860582, 0.892679, 8.311367>, <3.893577, 0.898497, 8.631811>, 
      <3.545308, 0.625133, 7.631812>, <3.571788, 0.629802, 7.952879>, <3.898042, 0.687329, 8.311367>, <3.931037, 0.693147, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.464102, 1.999999, 7.631812>, <3.474219, 2.005840, 7.931584>, <3.464102, 1.999999, 8.331812>, <3.464102, 1.999999, 8.631811>, 
      <3.580053, 1.799167, 7.631812>, <3.590170, 1.805008, 7.931584>, <3.568587, 1.819025, 8.331812>, <3.568587, 1.819025, 8.631811>, 
      <3.369221, 1.462770, 7.631812>, <3.394488, 1.471966, 7.952879>, <3.649157, 1.550562, 8.311367>, <3.680640, 1.562021, 8.631811>, 
      <3.382894, 1.231272, 7.631812>, <3.408161, 1.240468, 7.952879>, <3.719468, 1.353775, 8.311367>, <3.750952, 1.365234, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.757760, 2.314034, 7.631812>, <2.778358, 2.331318, 7.952879>, <3.032139, 2.544266, 8.311367>, <3.057805, 2.565802, 8.631811>, 
      <2.951406, 2.186443, 7.631812>, <2.972004, 2.203727, 7.952879>, <3.167406, 2.384981, 8.311367>, <3.193072, 2.406517, 8.631811>, 
      <3.348151, 2.200832, 7.631812>, <3.358268, 2.206673, 7.931584>, <3.359617, 2.180974, 8.331812>, <3.359617, 2.180974, 8.631811>, 
      <3.464102, 1.999999, 7.631812>, <3.474219, 2.005840, 7.931584>, <3.464102, 1.999999, 8.331812>, <3.464102, 1.999999, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.314036, 2.757759, 7.631812>, <2.331320, 2.778357, 7.952879>, <2.544267, 3.032137, 8.311367>, <2.565803, 3.057803, 8.631811>, 
      <2.417613, 2.600558, 7.631812>, <2.434897, 2.621156, 7.952879>, <2.703375, 2.897021, 8.311367>, <2.724911, 2.922687, 8.631811>, 
      <2.600559, 2.417611, 7.631812>, <2.621157, 2.434895, 7.952879>, <2.897023, 2.703374, 8.311367>, <2.922689, 2.724910, 8.631811>, 
      <2.757760, 2.314034, 7.631812>, <2.778358, 2.331318, 7.952879>, <3.032139, 2.544266, 8.311367>, <3.057805, 2.565802, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.000000, 3.464102, 7.631812>, <2.005841, 3.474219, 7.931584>, <2.000000, 3.464102, 8.331812>, <2.000000, 3.464102, 8.631811>, 
      <2.200833, 3.348151, 7.631812>, <2.206674, 3.358268, 7.931584>, <2.180974, 3.359616, 8.331812>, <2.180974, 3.359616, 8.631811>, 
      <2.186445, 2.951406, 7.631812>, <2.203729, 2.972004, 7.952879>, <2.384981, 3.167404, 8.311367>, <2.406518, 3.193070, 8.631811>, 
      <2.314036, 2.757759, 7.631812>, <2.331320, 2.778357, 7.952879>, <2.544267, 3.032137, 8.311367>, <2.565803, 3.057803, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.231273, 3.382893, 7.631812>, <1.240469, 3.408160, 7.952879>, <1.353776, 3.719468, 8.311367>, <1.365235, 3.750952, 8.631811>, 
      <1.462771, 3.369220, 7.631812>, <1.471967, 3.394487, 7.952879>, <1.550563, 3.649157, 8.311367>, <1.562022, 3.680640, 8.631811>, 
      <1.799168, 3.580053, 7.631812>, <1.805009, 3.590170, 7.931584>, <1.819026, 3.568588, 8.331812>, <1.819026, 3.568588, 8.631811>, 
      <2.000000, 3.464102, 7.631812>, <2.005841, 3.474219, 7.931584>, <2.000000, 3.464102, 8.331812>, <2.000000, 3.464102, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.625134, 3.545308, 7.631812>, <0.629803, 3.571788, 7.952879>, <0.687330, 3.898042, 8.311367>, <0.693148, 3.931037, 8.631811>, 
      <0.793435, 3.460956, 7.631812>, <0.798104, 3.487437, 7.952879>, <0.892680, 3.860582, 8.311367>, <0.898498, 3.893577, 8.631811>, 
      <1.043344, 3.393993, 7.631812>, <1.052541, 3.419260, 7.952879>, <1.157207, 3.789702, 8.311367>, <1.168667, 3.821185, 8.631811>, 
      <1.231273, 3.382893, 7.631812>, <1.240469, 3.408160, 7.952879>, <1.353776, 3.719468, 8.311367>, <1.365235, 3.750952, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 4.000000, 7.631812>, <0.000001, 4.011682, 7.931584>, <0.000001, 4.000000, 8.331812>, <0.000001, 4.000000, 8.631811>, 
      <0.231902, 4.000000, 7.631812>, <0.231902, 4.011682, 7.931584>, <0.208972, 4.000000, 8.331812>, <0.208972, 4.000000, 8.631811>, 
      <0.417814, 3.649216, 7.631812>, <0.422484, 3.675696, 7.952879>, <0.481752, 3.935544, 8.311367>, <0.487570, 3.968539, 8.631811>, 
      <0.625134, 3.545308, 7.631812>, <0.629803, 3.571788, 7.952879>, <0.687330, 3.898042, 8.311367>, <0.693148, 3.931037, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.625133, 3.545308, 7.631812>, <-0.629802, 3.571788, 7.952879>, <-0.687329, 3.898042, 8.311367>, <-0.693147, 3.931037, 8.631811>, 
      <-0.417813, 3.649216, 7.631812>, <-0.422482, 3.675696, 7.952879>, <-0.481751, 3.935544, 8.311367>, <-0.487569, 3.968539, 8.631811>, 
      <-0.231901, 4.000000, 7.631812>, <-0.231901, 4.011682, 7.931584>, <-0.208970, 4.000000, 8.331812>, <-0.208970, 4.000000, 8.631811>, 
      <0.000001, 4.000000, 7.631812>, <0.000001, 4.011682, 7.931584>, <0.000001, 4.000000, 8.331812>, <0.000001, 4.000000, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.231272, 3.382894, 7.631812>, <-1.240468, 3.408161, 7.952879>, <-1.353775, 3.719468, 8.311367>, <-1.365234, 3.750952, 8.631811>, 
      <-1.043343, 3.393994, 7.631812>, <-1.052540, 3.419261, 7.952879>, <-1.157207, 3.789702, 8.311367>, <-1.168666, 3.821185, 8.631811>, 
      <-0.793434, 3.460956, 7.631812>, <-0.798103, 3.487437, 7.952879>, <-0.892679, 3.860582, 8.311367>, <-0.898497, 3.893577, 8.631811>, 
      <-0.625133, 3.545308, 7.631812>, <-0.629802, 3.571788, 7.952879>, <-0.687329, 3.898042, 8.311367>, <-0.693147, 3.931037, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.000000, 3.464102, 7.631812>, <-2.005841, 3.474219, 7.931584>, <-2.000000, 3.464102, 8.331812>, <-2.000000, 3.464102, 8.631811>, 
      <-1.799167, 3.580053, 7.631812>, <-1.805009, 3.590170, 7.931584>, <-1.819026, 3.568588, 8.331812>, <-1.819026, 3.568588, 8.631811>, 
      <-1.462770, 3.369221, 7.631812>, <-1.471967, 3.394488, 7.952879>, <-1.550562, 3.649157, 8.311367>, <-1.562021, 3.680640, 8.631811>, 
      <-1.231272, 3.382894, 7.631812>, <-1.240468, 3.408161, 7.952879>, <-1.353775, 3.719468, 8.311367>, <-1.365234, 3.750952, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.314035, 2.757760, 7.631812>, <-2.331319, 2.778358, 7.952879>, <-2.544266, 3.032139, 8.311367>, <-2.565802, 3.057805, 8.631811>, 
      <-2.186444, 2.951406, 7.631812>, <-2.203728, 2.972004, 7.952879>, <-2.384981, 3.167406, 8.311367>, <-2.406517, 3.193072, 8.631811>, 
      <-2.200833, 3.348151, 7.631812>, <-2.206674, 3.358268, 7.931584>, <-2.180974, 3.359617, 8.331812>, <-2.180974, 3.359617, 8.631811>, 
      <-2.000000, 3.464102, 7.631812>, <-2.005841, 3.474219, 7.931584>, <-2.000000, 3.464102, 8.331812>, <-2.000000, 3.464102, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.757760, 2.314036, 7.631812>, <-2.778358, 2.331320, 7.952879>, <-3.032138, 2.544267, 8.311367>, <-3.057804, 2.565803, 8.631811>, 
      <-2.600559, 2.417613, 7.631812>, <-2.621157, 2.434897, 7.952879>, <-2.897022, 2.703375, 8.311367>, <-2.922688, 2.724911, 8.631811>, 
      <-2.417612, 2.600559, 7.631812>, <-2.434896, 2.621157, 7.952879>, <-2.703374, 2.897023, 8.311367>, <-2.724910, 2.922688, 8.631811>, 
      <-2.314035, 2.757760, 7.631812>, <-2.331319, 2.778358, 7.952879>, <-2.544266, 3.032139, 8.311367>, <-2.565802, 3.057805, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.464101, 2.000001, 7.631812>, <-3.474218, 2.005842, 7.931584>, <-3.464101, 2.000001, 8.331812>, <-3.464101, 2.000001, 8.631811>, 
      <-3.348150, 2.200833, 7.631812>, <-3.358268, 2.206675, 7.931584>, <-3.359616, 2.180975, 8.331812>, <-3.359616, 2.180975, 8.631811>, 
      <-2.951406, 2.186445, 7.631812>, <-2.972004, 2.203729, 7.952879>, <-3.167405, 2.384982, 8.311367>, <-3.193071, 2.406518, 8.631811>, 
      <-2.757760, 2.314036, 7.631812>, <-2.778358, 2.331320, 7.952879>, <-3.032138, 2.544267, 8.311367>, <-3.057804, 2.565803, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.382893, 1.231273, 7.631812>, <-3.408160, 1.240469, 7.952879>, <-3.719468, 1.353776, 8.311367>, <-3.750952, 1.365235, 8.631811>, 
      <-3.369220, 1.462771, 7.631812>, <-3.394487, 1.471968, 7.952879>, <-3.649156, 1.550563, 8.311367>, <-3.680640, 1.562022, 8.631811>, 
      <-3.580052, 1.799168, 7.631812>, <-3.590169, 1.805009, 7.931584>, <-3.568587, 1.819026, 8.331812>, <-3.568587, 1.819026, 8.631811>, 
      <-3.464101, 2.000001, 7.631812>, <-3.474218, 2.005842, 7.931584>, <-3.464101, 2.000001, 8.331812>, <-3.464101, 2.000001, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.545308, 0.625134, 7.631812>, <-3.571788, 0.629803, 7.952879>, <-3.898042, 0.687330, 8.311367>, <-3.931037, 0.693148, 8.631811>, 
      <-3.460956, 0.793435, 7.631812>, <-3.487437, 0.798104, 7.952879>, <-3.860582, 0.892680, 8.311367>, <-3.893577, 0.898498, 8.631811>, 
      <-3.393993, 1.043344, 7.631812>, <-3.419260, 1.052541, 7.952879>, <-3.789702, 1.157208, 8.311367>, <-3.821186, 1.168667, 8.631811>, 
      <-3.382893, 1.231273, 7.631812>, <-3.408160, 1.240469, 7.952879>, <-3.719468, 1.353776, 8.311367>, <-3.750952, 1.365235, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.000000, 0.000000, 7.631812>, <-4.011682, 0.000000, 7.931584>, <-4.000000, 0.000000, 8.331812>, <-4.000000, 0.000000, 8.631811>, 
      <-4.000000, 0.231902, 7.631812>, <-4.011682, 0.231902, 7.931584>, <-4.000000, 0.208971, 8.331812>, <-4.000000, 0.208971, 8.631811>, 
      <-3.649216, 0.417814, 7.631812>, <-3.675696, 0.422483, 7.952879>, <-3.935544, 0.481752, 8.311367>, <-3.968539, 0.487569, 8.631811>, 
      <-3.545308, 0.625134, 7.631812>, <-3.571788, 0.629803, 7.952879>, <-3.898042, 0.687330, 8.311367>, <-3.931037, 0.693148, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.545308, -0.625133, 7.631812>, <-3.571788, -0.629802, 7.952879>, <-3.898042, -0.687329, 8.311367>, <-3.931037, -0.693147, 8.631811>, 
      <-3.649216, -0.417813, 7.631812>, <-3.675696, -0.422482, 7.952879>, <-3.935544, -0.481751, 8.311367>, <-3.968539, -0.487569, 8.631811>, 
      <-4.000000, -0.231901, 7.631812>, <-4.011682, -0.231901, 7.931584>, <-4.000000, -0.208971, 8.331812>, <-4.000000, -0.208971, 8.631811>, 
      <-4.000000, 0.000000, 7.631812>, <-4.011682, 0.000000, 7.931584>, <-4.000000, 0.000000, 8.331812>, <-4.000000, 0.000000, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.382894, -1.231272, 7.631812>, <-3.408161, -1.240468, 7.952879>, <-3.719468, -1.353775, 8.311367>, <-3.750952, -1.365234, 8.631811>, 
      <-3.393994, -1.043343, 7.631812>, <-3.419261, -1.052540, 7.952879>, <-3.789702, -1.157207, 8.311367>, <-3.821185, -1.168666, 8.631811>, 
      <-3.460956, -0.793434, 7.631812>, <-3.487437, -0.798103, 7.952879>, <-3.860582, -0.892679, 8.311367>, <-3.893577, -0.898497, 8.631811>, 
      <-3.545308, -0.625133, 7.631812>, <-3.571788, -0.629802, 7.952879>, <-3.898042, -0.687329, 8.311367>, <-3.931037, -0.693147, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.464102, -2.000000, 7.631812>, <-3.474219, -2.005841, 7.931584>, <-3.464102, -2.000000, 8.331812>, <-3.464102, -2.000000, 8.631811>, 
      <-3.580053, -1.799167, 7.631812>, <-3.590170, -1.805009, 7.931584>, <-3.568588, -1.819026, 8.331812>, <-3.568588, -1.819026, 8.631811>, 
      <-3.369221, -1.462770, 7.631812>, <-3.394488, -1.471967, 7.952879>, <-3.649157, -1.550562, 8.311367>, <-3.680640, -1.562021, 8.631811>, 
      <-3.382894, -1.231272, 7.631812>, <-3.408161, -1.240468, 7.952879>, <-3.719468, -1.353775, 8.311367>, <-3.750952, -1.365234, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.757760, -2.314035, 7.631812>, <-2.778358, -2.331319, 7.952879>, <-3.032138, -2.544267, 8.311367>, <-3.057804, -2.565803, 8.631811>, 
      <-2.951407, -2.186445, 7.631812>, <-2.972005, -2.203728, 7.952879>, <-3.167405, -2.384981, 8.311367>, <-3.193071, -2.406518, 8.631811>, 
      <-3.348151, -2.200833, 7.631812>, <-3.358268, -2.206674, 7.931584>, <-3.359616, -2.180974, 8.331812>, <-3.359616, -2.180974, 8.631811>, 
      <-3.464102, -2.000000, 7.631812>, <-3.474219, -2.005841, 7.931584>, <-3.464102, -2.000000, 8.331812>, <-3.464102, -2.000000, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.314035, -2.757760, 7.631812>, <-2.331319, -2.778358, 7.952879>, <-2.544267, -3.032138, 8.311367>, <-2.565803, -3.057804, 8.631811>, 
      <-2.417612, -2.600559, 7.631812>, <-2.434896, -2.621157, 7.952879>, <-2.703375, -2.897022, 8.311367>, <-2.724911, -2.922688, 8.631811>, 
      <-2.600559, -2.417612, 7.631812>, <-2.621157, -2.434896, 7.952879>, <-2.897022, -2.703375, 8.311367>, <-2.922688, -2.724911, 8.631811>, 
      <-2.757760, -2.314035, 7.631812>, <-2.778358, -2.331319, 7.952879>, <-3.032138, -2.544267, 8.311367>, <-3.057804, -2.565803, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.000000, -3.464102, 7.631812>, <-2.005841, -3.474219, 7.931584>, <-2.000000, -3.464102, 8.331812>, <-2.000000, -3.464102, 8.631811>, 
      <-2.200833, -3.348151, 7.631812>, <-2.206674, -3.358268, 7.931584>, <-2.180974, -3.359616, 8.331812>, <-2.180974, -3.359616, 8.631811>, 
      <-2.186445, -2.951407, 7.631812>, <-2.203728, -2.972005, 7.952879>, <-2.384981, -3.167405, 8.311367>, <-2.406518, -3.193071, 8.631811>, 
      <-2.314035, -2.757760, 7.631812>, <-2.331319, -2.778358, 7.952879>, <-2.544267, -3.032138, 8.311367>, <-2.565803, -3.057804, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.231273, -3.382893, 7.631812>, <-1.240469, -3.408160, 7.952879>, <-1.353776, -3.719468, 8.311367>, <-1.365235, -3.750952, 8.631811>, 
      <-1.462771, -3.369220, 7.631812>, <-1.471967, -3.394487, 7.952879>, <-1.550563, -3.649157, 8.311367>, <-1.562022, -3.680640, 8.631811>, 
      <-1.799168, -3.580053, 7.631812>, <-1.805009, -3.590170, 7.931584>, <-1.819026, -3.568588, 8.331812>, <-1.819026, -3.568588, 8.631811>, 
      <-2.000000, -3.464102, 7.631812>, <-2.005841, -3.474219, 7.931584>, <-2.000000, -3.464102, 8.331812>, <-2.000000, -3.464102, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.625134, -3.545308, 7.631812>, <-0.629803, -3.571788, 7.952879>, <-0.687330, -3.898042, 8.311367>, <-0.693148, -3.931037, 8.631811>, 
      <-0.793435, -3.460956, 7.631812>, <-0.798104, -3.487437, 7.952879>, <-0.892680, -3.860582, 8.311367>, <-0.898498, -3.893577, 8.631811>, 
      <-1.043344, -3.393993, 7.631812>, <-1.052541, -3.419260, 7.952879>, <-1.157207, -3.789702, 8.311367>, <-1.168667, -3.821185, 8.631811>, 
      <-1.231273, -3.382893, 7.631812>, <-1.240469, -3.408160, 7.952879>, <-1.353776, -3.719468, 8.311367>, <-1.365235, -3.750952, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.000000, 7.631812>, <0.000000, -4.011682, 7.931584>, <0.000000, -4.000000, 8.331812>, <0.000000, -4.000000, 8.631811>, 
      <-0.231902, -4.000000, 7.631812>, <-0.231902, -4.011682, 7.931584>, <-0.208971, -4.000000, 8.331812>, <-0.208971, -4.000000, 8.631811>, 
      <-0.417814, -3.649216, 7.631812>, <-0.422483, -3.675696, 7.952879>, <-0.481752, -3.935544, 8.311367>, <-0.487569, -3.968539, 8.631811>, 
      <-0.625134, -3.545308, 7.631812>, <-0.629803, -3.571788, 7.952879>, <-0.687330, -3.898042, 8.311367>, <-0.693148, -3.931037, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.625133, -3.545308, 7.631812>, <0.629802, -3.571788, 7.952879>, <0.687330, -3.898042, 8.311367>, <0.693148, -3.931037, 8.631811>, 
      <0.417813, -3.649216, 7.631812>, <0.422482, -3.675696, 7.952879>, <0.481752, -3.935544, 8.311367>, <0.487569, -3.968539, 8.631811>, 
      <0.231901, -4.000000, 7.631812>, <0.231901, -4.011682, 7.931584>, <0.208971, -4.000000, 8.331812>, <0.208971, -4.000000, 8.631811>, 
      <0.000000, -4.000000, 7.631812>, <0.000000, -4.011682, 7.931584>, <0.000000, -4.000000, 8.331812>, <0.000000, -4.000000, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.231272, -3.382893, 7.631812>, <1.240468, -3.408160, 7.952879>, <1.353776, -3.719468, 8.311367>, <1.365235, -3.750952, 8.631811>, 
      <1.043343, -3.393993, 7.631812>, <1.052540, -3.419260, 7.952879>, <1.157207, -3.789702, 8.311367>, <1.168667, -3.821185, 8.631811>, 
      <0.793434, -3.460956, 7.631812>, <0.798103, -3.487437, 7.952879>, <0.892680, -3.860582, 8.311367>, <0.898498, -3.893577, 8.631811>, 
      <0.625133, -3.545308, 7.631812>, <0.629802, -3.571788, 7.952879>, <0.687330, -3.898042, 8.311367>, <0.693148, -3.931037, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.000000, -3.464102, 7.631812>, <2.005841, -3.474219, 7.931584>, <2.000000, -3.464102, 8.331812>, <2.000000, -3.464102, 8.631811>, 
      <1.799167, -3.580053, 7.631812>, <1.805008, -3.590170, 7.931584>, <1.819026, -3.568588, 8.331812>, <1.819026, -3.568588, 8.631811>, 
      <1.462770, -3.369220, 7.631812>, <1.471967, -3.394487, 7.952879>, <1.550563, -3.649157, 8.311367>, <1.562022, -3.680640, 8.631811>, 
      <1.231272, -3.382893, 7.631812>, <1.240468, -3.408160, 7.952879>, <1.353776, -3.719468, 8.311367>, <1.365235, -3.750952, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.314035, -2.757760, 7.631812>, <2.331319, -2.778358, 7.952879>, <2.544266, -3.032138, 8.311367>, <2.565802, -3.057804, 8.631811>, 
      <2.186445, -2.951407, 7.631812>, <2.203728, -2.972005, 7.952879>, <2.384981, -3.167405, 8.311367>, <2.406517, -3.193071, 8.631811>, 
      <2.200833, -3.348151, 7.631812>, <2.206674, -3.358268, 7.931584>, <2.180974, -3.359616, 8.331812>, <2.180974, -3.359616, 8.631811>, 
      <2.000000, -3.464102, 7.631812>, <2.005841, -3.474219, 7.931584>, <2.000000, -3.464102, 8.331812>, <2.000000, -3.464102, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.757760, -2.314035, 7.631812>, <2.778358, -2.331319, 7.952879>, <3.032138, -2.544267, 8.311367>, <3.057804, -2.565803, 8.631811>, 
      <2.600559, -2.417612, 7.631812>, <2.621157, -2.434896, 7.952879>, <2.897022, -2.703375, 8.311367>, <2.922688, -2.724911, 8.631811>, 
      <2.417612, -2.600559, 7.631812>, <2.434896, -2.621157, 7.952879>, <2.703374, -2.897022, 8.311367>, <2.724910, -2.922688, 8.631811>, 
      <2.314035, -2.757760, 7.631812>, <2.331319, -2.778358, 7.952879>, <2.544266, -3.032138, 8.311367>, <2.565802, -3.057804, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.464102, -2.000000, 7.631812>, <3.474219, -2.005841, 7.931584>, <3.464102, -2.000000, 8.331812>, <3.464102, -2.000000, 8.631811>, 
      <3.348151, -2.200833, 7.631812>, <3.358268, -2.206674, 7.931584>, <3.359616, -2.180974, 8.331812>, <3.359616, -2.180974, 8.631811>, 
      <2.951407, -2.186445, 7.631812>, <2.972005, -2.203728, 7.952879>, <3.167405, -2.384982, 8.311367>, <3.193071, -2.406518, 8.631811>, 
      <2.757760, -2.314035, 7.631812>, <2.778358, -2.331319, 7.952879>, <3.032138, -2.544267, 8.311367>, <3.057804, -2.565803, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.382893, -1.231273, 7.631812>, <3.408160, -1.240469, 7.952879>, <3.719468, -1.353776, 8.311367>, <3.750952, -1.365235, 8.631811>, 
      <3.369220, -1.462771, 7.631812>, <3.394487, -1.471967, 7.952879>, <3.649157, -1.550563, 8.311367>, <3.680640, -1.562022, 8.631811>, 
      <3.580053, -1.799168, 7.631812>, <3.590170, -1.805009, 7.931584>, <3.568588, -1.819026, 8.331812>, <3.568588, -1.819026, 8.631811>, 
      <3.464102, -2.000000, 7.631812>, <3.474219, -2.005841, 7.931584>, <3.464102, -2.000000, 8.331812>, <3.464102, -2.000000, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.545308, -0.625133, 7.631812>, <3.571788, -0.629802, 7.952879>, <3.898042, -0.687330, 8.311367>, <3.931037, -0.693148, 8.631811>, 
      <3.460956, -0.793435, 7.631812>, <3.487436, -0.798104, 7.952879>, <3.860582, -0.892680, 8.311367>, <3.893577, -0.898498, 8.631811>, 
      <3.393993, -1.043344, 7.631812>, <3.419260, -1.052540, 7.952879>, <3.789702, -1.157207, 8.311367>, <3.821185, -1.168667, 8.631811>, 
      <3.382893, -1.231273, 7.631812>, <3.408160, -1.240469, 7.952879>, <3.719468, -1.353776, 8.311367>, <3.750952, -1.365235, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.000000, 0.000000, 7.631812>, <4.011682, 0.000000, 7.931584>, <4.000000, 0.000000, 8.331812>, <4.000000, 0.000000, 8.631811>, 
      <4.000000, -0.231901, 7.631812>, <4.011682, -0.231901, 7.931584>, <4.000000, -0.208971, 8.331812>, <4.000000, -0.208971, 8.631811>, 
      <3.649216, -0.417813, 7.631812>, <3.675696, -0.422482, 7.952879>, <3.935544, -0.481752, 8.311367>, <3.968539, -0.487569, 8.631811>, 
      <3.545308, -0.625133, 7.631812>, <3.571788, -0.629802, 7.952879>, <3.898042, -0.687330, 8.311367>, <3.931037, -0.693148, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.000000, 0.000000, 7.631812>, <4.000000, 0.231901, 7.631812>, <3.649216, 0.417813, 7.631812>, <3.545308, 0.625133, 7.631812>, 
      <4.011682, 0.000000, 7.931584>, <4.011682, 0.231901, 7.931584>, <3.675696, 0.422482, 7.952879>, <3.571788, 0.629802, 7.952879>, 
      <4.000000, 0.000000, 8.331812>, <4.000000, 0.208971, 8.331812>, <3.935544, 0.481751, 8.311367>, <3.898042, 0.687329, 8.311367>, 
      <4.000000, 0.000000, 8.631811>, <4.000000, 0.208971, 8.631811>, <3.968539, 0.487569, 8.631811>, <3.931037, 0.693147, 8.631811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.117675, 1.134740, 0.584795>, <3.288119, 1.196776, 2.692806>, <3.216968, 1.170880, 5.523393>, <3.382894, 1.231272, 7.631812>, 
      <3.127905, 0.961545, 0.584795>, <3.298349, 1.023581, 2.692806>, <3.228068, 0.982951, 5.523393>, <3.393994, 1.043343, 7.631812>, 
      <3.189617, 0.731228, 0.584795>, <3.368244, 0.762725, 2.692806>, <3.287064, 0.762772, 5.523393>, <3.460956, 0.793434, 7.631812>, 
      <3.267356, 0.576122, 0.584795>, <3.445982, 0.607619, 2.692806>, <3.371415, 0.594471, 5.523393>, <3.545308, 0.625133, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.192516, 1.843199, 0.584795>, <3.444165, 1.988489, 2.680948>, <3.392735, 1.958795, 5.517220>, <3.464102, 1.999999, 7.631812>, 
      <3.299376, 1.658112, 0.584795>, <3.551025, 1.803402, 2.680948>, <3.508686, 1.757963, 5.517220>, <3.580053, 1.799167, 7.631812>, 
      <3.105074, 1.348089, 0.584795>, <3.275517, 1.410125, 2.692806>, <3.203294, 1.402378, 5.523393>, <3.369221, 1.462770, 7.631812>, 
      <3.117675, 1.134740, 0.584795>, <3.288119, 1.196776, 2.692806>, <3.216968, 1.170880, 5.523393>, <3.382894, 1.231272, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.541552, 2.132614, 0.584795>, <2.680499, 2.249204, 2.692806>, <2.622495, 2.200533, 5.523393>, <2.757760, 2.314034, 7.631812>, 
      <2.720016, 2.015026, 0.584795>, <2.858963, 2.131616, 2.692806>, <2.816142, 2.072943, 5.523393>, <2.951406, 2.186443, 7.631812>, 
      <3.085656, 2.028286, 0.584795>, <3.337305, 2.173576, 2.680948>, <3.276784, 2.159628, 5.517220>, <3.348151, 2.200832, 7.631812>, 
      <3.192516, 1.843199, 0.584795>, <3.444165, 1.988489, 2.680948>, <3.392735, 1.958795, 5.517220>, <3.464102, 1.999999, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.132615, 2.541551, 0.584795>, <2.249206, 2.680498, 2.692806>, <2.200535, 2.622495, 5.523393>, <2.314036, 2.757759, 7.631812>, 
      <2.228072, 2.396674, 0.584795>, <2.344662, 2.535621, 2.692806>, <2.304112, 2.465293, 5.523393>, <2.417613, 2.600558, 7.631812>, 
      <2.396675, 2.228071, 0.584795>, <2.535622, 2.344661, 2.692806>, <2.465294, 2.304111, 5.523393>, <2.600559, 2.417611, 7.631812>, 
      <2.541552, 2.132614, 0.584795>, <2.680499, 2.249204, 2.692806>, <2.622495, 2.200533, 5.523393>, <2.757760, 2.314034, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.843200, 3.192516, 0.584795>, <1.988490, 3.444165, 2.680948>, <1.958796, 3.392735, 5.517220>, <2.000000, 3.464102, 7.631812>, 
      <2.028287, 3.085656, 0.584795>, <2.173577, 3.337305, 2.680948>, <2.159629, 3.276784, 5.517220>, <2.200833, 3.348151, 7.631812>, 
      <2.015028, 2.720016, 0.584795>, <2.131618, 2.858963, 2.692806>, <2.072945, 2.816142, 5.523393>, <2.186445, 2.951406, 7.631812>, 
      <2.132615, 2.541551, 0.584795>, <2.249206, 2.680498, 2.692806>, <2.200535, 2.622495, 5.523393>, <2.314036, 2.757759, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.134741, 3.117674, 0.584795>, <1.196777, 3.288118, 2.692806>, <1.170881, 3.216966, 5.523393>, <1.231273, 3.382893, 7.631812>, 
      <1.348089, 3.105073, 0.584795>, <1.410126, 3.275516, 2.692806>, <1.402379, 3.203293, 5.523393>, <1.462771, 3.369220, 7.631812>, 
      <1.658113, 3.299376, 0.584795>, <1.803402, 3.551025, 2.680948>, <1.757964, 3.508686, 5.517220>, <1.799168, 3.580053, 7.631812>, 
      <1.843200, 3.192516, 0.584795>, <1.988490, 3.444165, 2.680948>, <1.958796, 3.392735, 5.517220>, <2.000000, 3.464102, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.576123, 3.267355, 0.584795>, <0.607620, 3.445982, 2.692806>, <0.594472, 3.371415, 5.523393>, <0.625134, 3.545308, 7.631812>, 
      <0.731229, 3.189616, 0.584795>, <0.762726, 3.368243, 2.692806>, <0.762773, 3.287064, 5.523393>, <0.793435, 3.460956, 7.631812>, 
      <0.961546, 3.127904, 0.584795>, <1.023582, 3.298347, 2.692806>, <0.982952, 3.228066, 5.523393>, <1.043344, 3.393993, 7.631812>, 
      <1.134741, 3.117674, 0.584795>, <1.196777, 3.288118, 2.692806>, <1.170881, 3.216966, 5.523393>, <1.231273, 3.382893, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.686400, 0.584795>, <0.000000, 3.976979, 2.680948>, <0.000001, 3.917592, 5.517220>, <0.000001, 4.000000, 7.631812>, 
      <0.213721, 3.686400, 0.584795>, <0.213721, 3.976979, 2.680948>, <0.231902, 3.917592, 5.517220>, <0.231902, 4.000000, 7.631812>, 
      <0.385057, 3.363116, 0.584795>, <0.416554, 3.541743, 2.692806>, <0.387152, 3.475323, 5.523393>, <0.417814, 3.649216, 7.631812>, 
      <0.576123, 3.267355, 0.584795>, <0.607620, 3.445982, 2.692806>, <0.594472, 3.371415, 5.523393>, <0.625134, 3.545308, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.576123, 3.267356, 0.584795>, <-0.607620, 3.445982, 2.692806>, <-0.594471, 3.371415, 5.523393>, <-0.625133, 3.545308, 7.631812>, 
      <-0.385057, 3.363117, 0.584795>, <-0.416554, 3.541744, 2.692806>, <-0.387151, 3.475323, 5.523393>, <-0.417813, 3.649216, 7.631812>, 
      <-0.213720, 3.686400, 0.584795>, <-0.213720, 3.976980, 2.680948>, <-0.231901, 3.917592, 5.517220>, <-0.231901, 4.000000, 7.631812>, 
      <0.000000, 3.686400, 0.584795>, <0.000000, 3.976979, 2.680948>, <0.000001, 3.917592, 5.517220>, <0.000001, 4.000000, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.134740, 3.117675, 0.584795>, <-1.196776, 3.288119, 2.692806>, <-1.170880, 3.216968, 5.523393>, <-1.231272, 3.382894, 7.631812>, 
      <-0.961545, 3.127905, 0.584795>, <-1.023581, 3.298349, 2.692806>, <-0.982951, 3.228068, 5.523393>, <-1.043343, 3.393994, 7.631812>, 
      <-0.731229, 3.189618, 0.584795>, <-0.762726, 3.368244, 2.692806>, <-0.762772, 3.287064, 5.523393>, <-0.793434, 3.460956, 7.631812>, 
      <-0.576123, 3.267356, 0.584795>, <-0.607620, 3.445982, 2.692806>, <-0.594471, 3.371415, 5.523393>, <-0.625133, 3.545308, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.843200, 3.192516, 0.584795>, <-1.988490, 3.444165, 2.680948>, <-1.958796, 3.392735, 5.517220>, <-2.000000, 3.464102, 7.631812>, 
      <-1.658113, 3.299376, 0.584795>, <-1.803403, 3.551026, 2.680948>, <-1.757963, 3.508686, 5.517220>, <-1.799167, 3.580053, 7.631812>, 
      <-1.348089, 3.105074, 0.584795>, <-1.410125, 3.275517, 2.692806>, <-1.402378, 3.203294, 5.523393>, <-1.462770, 3.369221, 7.631812>, 
      <-1.134740, 3.117675, 0.584795>, <-1.196776, 3.288119, 2.692806>, <-1.170880, 3.216968, 5.523393>, <-1.231272, 3.382894, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.132614, 2.541552, 0.584795>, <-2.249204, 2.680499, 2.692806>, <-2.200534, 2.622495, 5.523393>, <-2.314035, 2.757760, 7.631812>, 
      <-2.015027, 2.720016, 0.584795>, <-2.131617, 2.858963, 2.692806>, <-2.072944, 2.816142, 5.523393>, <-2.186444, 2.951406, 7.631812>, 
      <-2.028287, 3.085656, 0.584795>, <-2.173577, 3.337305, 2.680948>, <-2.159629, 3.276784, 5.517220>, <-2.200833, 3.348151, 7.631812>, 
      <-1.843200, 3.192516, 0.584795>, <-1.988490, 3.444165, 2.680948>, <-1.958796, 3.392735, 5.517220>, <-2.000000, 3.464102, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.541551, 2.132615, 0.584795>, <-2.680498, 2.249206, 2.692806>, <-2.622495, 2.200535, 5.523393>, <-2.757760, 2.314036, 7.631812>, 
      <-2.396674, 2.228072, 0.584795>, <-2.535621, 2.344662, 2.692806>, <-2.465294, 2.304112, 5.523393>, <-2.600559, 2.417613, 7.631812>, 
      <-2.228071, 2.396675, 0.584795>, <-2.344661, 2.535622, 2.692806>, <-2.304112, 2.465294, 5.523393>, <-2.417612, 2.600559, 7.631812>, 
      <-2.132614, 2.541552, 0.584795>, <-2.249204, 2.680499, 2.692806>, <-2.200534, 2.622495, 5.523393>, <-2.314035, 2.757760, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.192516, 1.843201, 0.584795>, <-3.444165, 1.988491, 2.680948>, <-3.392734, 1.958797, 5.517220>, <-3.464101, 2.000001, 7.631812>, 
      <-3.085656, 2.028288, 0.584795>, <-3.337305, 2.173578, 2.680948>, <-3.276783, 2.159629, 5.517220>, <-3.348150, 2.200833, 7.631812>, 
      <-2.720016, 2.015028, 0.584795>, <-2.858963, 2.131618, 2.692806>, <-2.816142, 2.072945, 5.523393>, <-2.951406, 2.186445, 7.631812>, 
      <-2.541551, 2.132615, 0.584795>, <-2.680498, 2.249206, 2.692806>, <-2.622495, 2.200535, 5.523393>, <-2.757760, 2.314036, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.117674, 1.134741, 0.584795>, <-3.288118, 1.196777, 2.692806>, <-3.216966, 1.170881, 5.523393>, <-3.382893, 1.231273, 7.631812>, 
      <-3.105073, 1.348090, 0.584795>, <-3.275516, 1.410126, 2.692806>, <-3.203293, 1.402379, 5.523393>, <-3.369220, 1.462771, 7.631812>, 
      <-3.299376, 1.658114, 0.584795>, <-3.551026, 1.803403, 2.680948>, <-3.508685, 1.757964, 5.517220>, <-3.580052, 1.799168, 7.631812>, 
      <-3.192516, 1.843201, 0.584795>, <-3.444165, 1.988491, 2.680948>, <-3.392734, 1.958797, 5.517220>, <-3.464101, 2.000001, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.267355, 0.576123, 0.584795>, <-3.445982, 0.607620, 2.692806>, <-3.371415, 0.594472, 5.523393>, <-3.545308, 0.625134, 7.631812>, 
      <-3.189616, 0.731229, 0.584795>, <-3.368243, 0.762726, 2.692806>, <-3.287064, 0.762773, 5.523393>, <-3.460956, 0.793435, 7.631812>, 
      <-3.127904, 0.961546, 0.584795>, <-3.298347, 1.023582, 2.692806>, <-3.228066, 0.982952, 5.523393>, <-3.393993, 1.043344, 7.631812>, 
      <-3.117674, 1.134741, 0.584795>, <-3.288118, 1.196777, 2.692806>, <-3.216966, 1.170881, 5.523393>, <-3.382893, 1.231273, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.686400, 0.000000, 0.584795>, <-3.976979, 0.000000, 2.680948>, <-3.917592, 0.000000, 5.517220>, <-4.000000, 0.000000, 7.631812>, 
      <-3.686400, 0.213721, 0.584795>, <-3.976979, 0.213721, 2.680948>, <-3.917592, 0.231902, 5.517220>, <-4.000000, 0.231902, 7.631812>, 
      <-3.363116, 0.385057, 0.584795>, <-3.541743, 0.416554, 2.692806>, <-3.475323, 0.387152, 5.523393>, <-3.649216, 0.417814, 7.631812>, 
      <-3.267355, 0.576123, 0.584795>, <-3.445982, 0.607620, 2.692806>, <-3.371415, 0.594472, 5.523393>, <-3.545308, 0.625134, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.267356, -0.576123, 0.584795>, <-3.445982, -0.607620, 2.692806>, <-3.371415, -0.594471, 5.523393>, <-3.545308, -0.625133, 7.631812>, 
      <-3.363117, -0.385057, 0.584795>, <-3.541744, -0.416554, 2.692806>, <-3.475323, -0.387151, 5.523393>, <-3.649216, -0.417813, 7.631812>, 
      <-3.686400, -0.213720, 0.584795>, <-3.976980, -0.213720, 2.680948>, <-3.917592, -0.231901, 5.517220>, <-4.000000, -0.231901, 7.631812>, 
      <-3.686400, 0.000000, 0.584795>, <-3.976979, 0.000000, 2.680948>, <-3.917592, 0.000000, 5.517220>, <-4.000000, 0.000000, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.117675, -1.134740, 0.584795>, <-3.288119, -1.196776, 2.692806>, <-3.216968, -1.170880, 5.523393>, <-3.382894, -1.231272, 7.631812>, 
      <-3.127905, -0.961545, 0.584795>, <-3.298349, -1.023581, 2.692806>, <-3.228068, -0.982951, 5.523393>, <-3.393994, -1.043343, 7.631812>, 
      <-3.189618, -0.731229, 0.584795>, <-3.368244, -0.762726, 2.692806>, <-3.287064, -0.762772, 5.523393>, <-3.460956, -0.793434, 7.631812>, 
      <-3.267356, -0.576123, 0.584795>, <-3.445982, -0.607620, 2.692806>, <-3.371415, -0.594471, 5.523393>, <-3.545308, -0.625133, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.192516, -1.843200, 0.584795>, <-3.444165, -1.988490, 2.680948>, <-3.392735, -1.958796, 5.517220>, <-3.464102, -2.000000, 7.631812>, 
      <-3.299376, -1.658113, 0.584795>, <-3.551026, -1.803402, 2.680948>, <-3.508686, -1.757963, 5.517220>, <-3.580053, -1.799167, 7.631812>, 
      <-3.105074, -1.348089, 0.584795>, <-3.275517, -1.410125, 2.692806>, <-3.203294, -1.402378, 5.523393>, <-3.369221, -1.462770, 7.631812>, 
      <-3.117675, -1.134740, 0.584795>, <-3.288119, -1.196776, 2.692806>, <-3.216968, -1.170880, 5.523393>, <-3.382894, -1.231272, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.541551, -2.132615, 0.584795>, <-2.680498, -2.249205, 2.692806>, <-2.622495, -2.200534, 5.523393>, <-2.757760, -2.314035, 7.631812>, 
      <-2.720016, -2.015028, 0.584795>, <-2.858963, -2.131618, 2.692806>, <-2.816142, -2.072944, 5.523393>, <-2.951407, -2.186445, 7.631812>, 
      <-3.085656, -2.028287, 0.584795>, <-3.337305, -2.173577, 2.680948>, <-3.276784, -2.159629, 5.517220>, <-3.348151, -2.200833, 7.631812>, 
      <-3.192516, -1.843200, 0.584795>, <-3.444165, -1.988490, 2.680948>, <-3.392735, -1.958796, 5.517220>, <-3.464102, -2.000000, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.132615, -2.541551, 0.584795>, <-2.249205, -2.680498, 2.692806>, <-2.200534, -2.622495, 5.523393>, <-2.314035, -2.757760, 7.631812>, 
      <-2.228072, -2.396675, 0.584795>, <-2.344662, -2.535621, 2.692806>, <-2.304112, -2.465294, 5.523393>, <-2.417612, -2.600559, 7.631812>, 
      <-2.396675, -2.228072, 0.584795>, <-2.535621, -2.344662, 2.692806>, <-2.465294, -2.304112, 5.523393>, <-2.600559, -2.417612, 7.631812>, 
      <-2.541551, -2.132615, 0.584795>, <-2.680498, -2.249205, 2.692806>, <-2.622495, -2.200534, 5.523393>, <-2.757760, -2.314035, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.843200, -3.192516, 0.584795>, <-1.988490, -3.444166, 2.680948>, <-1.958796, -3.392735, 5.517220>, <-2.000000, -3.464102, 7.631812>, 
      <-2.028287, -3.085656, 0.584795>, <-2.173577, -3.337305, 2.680948>, <-2.159629, -3.276784, 5.517220>, <-2.200833, -3.348151, 7.631812>, 
      <-2.015028, -2.720016, 0.584795>, <-2.131618, -2.858963, 2.692806>, <-2.072944, -2.816142, 5.523393>, <-2.186445, -2.951407, 7.631812>, 
      <-2.132615, -2.541551, 0.584795>, <-2.249205, -2.680498, 2.692806>, <-2.200534, -2.622495, 5.523393>, <-2.314035, -2.757760, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.134741, -3.117674, 0.584795>, <-1.196777, -3.288118, 2.692806>, <-1.170881, -3.216966, 5.523393>, <-1.231273, -3.382893, 7.631812>, 
      <-1.348089, -3.105073, 0.584795>, <-1.410126, -3.275516, 2.692806>, <-1.402379, -3.203293, 5.523393>, <-1.462771, -3.369220, 7.631812>, 
      <-1.658113, -3.299376, 0.584795>, <-1.803402, -3.551026, 2.680948>, <-1.757964, -3.508686, 5.517220>, <-1.799168, -3.580053, 7.631812>, 
      <-1.843200, -3.192516, 0.584795>, <-1.988490, -3.444166, 2.680948>, <-1.958796, -3.392735, 5.517220>, <-2.000000, -3.464102, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.576123, -3.267355, 0.584795>, <-0.607620, -3.445982, 2.692806>, <-0.594472, -3.371415, 5.523393>, <-0.625134, -3.545308, 7.631812>, 
      <-0.731229, -3.189616, 0.584795>, <-0.762726, -3.368243, 2.692806>, <-0.762773, -3.287064, 5.523393>, <-0.793435, -3.460956, 7.631812>, 
      <-0.961546, -3.127904, 0.584795>, <-1.023582, -3.298347, 2.692806>, <-0.982952, -3.228066, 5.523393>, <-1.043344, -3.393993, 7.631812>, 
      <-1.134741, -3.117674, 0.584795>, <-1.196777, -3.288118, 2.692806>, <-1.170881, -3.216966, 5.523393>, <-1.231273, -3.382893, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.686400, 0.584795>, <0.000000, -3.976979, 2.680948>, <0.000000, -3.917592, 5.517220>, <0.000000, -4.000000, 7.631812>, 
      <-0.213721, -3.686400, 0.584795>, <-0.213721, -3.976979, 2.680948>, <-0.231902, -3.917592, 5.517220>, <-0.231902, -4.000000, 7.631812>, 
      <-0.385057, -3.363116, 0.584795>, <-0.416554, -3.541743, 2.692806>, <-0.387152, -3.475323, 5.523393>, <-0.417814, -3.649216, 7.631812>, 
      <-0.576123, -3.267355, 0.584795>, <-0.607620, -3.445982, 2.692806>, <-0.594472, -3.371415, 5.523393>, <-0.625134, -3.545308, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.576123, -3.267356, 0.584795>, <0.607620, -3.445982, 2.692806>, <0.594471, -3.371415, 5.523393>, <0.625133, -3.545308, 7.631812>, 
      <0.385057, -3.363117, 0.584795>, <0.416554, -3.541744, 2.692806>, <0.387151, -3.475323, 5.523393>, <0.417813, -3.649216, 7.631812>, 
      <0.213720, -3.686400, 0.584795>, <0.213720, -3.976980, 2.680948>, <0.231901, -3.917592, 5.517220>, <0.231901, -4.000000, 7.631812>, 
      <0.000000, -3.686400, 0.584795>, <0.000000, -3.976979, 2.680948>, <0.000000, -3.917592, 5.517220>, <0.000000, -4.000000, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.134741, -3.117674, 0.584795>, <1.196777, -3.288118, 2.692806>, <1.170880, -3.216966, 5.523393>, <1.231272, -3.382893, 7.631812>, 
      <0.961546, -3.127904, 0.584795>, <1.023582, -3.298347, 2.692806>, <0.982951, -3.228066, 5.523393>, <1.043343, -3.393993, 7.631812>, 
      <0.731229, -3.189617, 0.584795>, <0.762726, -3.368244, 2.692806>, <0.762772, -3.287064, 5.523393>, <0.793434, -3.460956, 7.631812>, 
      <0.576123, -3.267356, 0.584795>, <0.607620, -3.445982, 2.692806>, <0.594471, -3.371415, 5.523393>, <0.625133, -3.545308, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.843200, -3.192516, 0.584795>, <1.988490, -3.444165, 2.680948>, <1.958796, -3.392735, 5.517220>, <2.000000, -3.464102, 7.631812>, 
      <1.658113, -3.299376, 0.584795>, <1.803402, -3.551025, 2.680948>, <1.757963, -3.508686, 5.517220>, <1.799167, -3.580053, 7.631812>, 
      <1.348089, -3.105073, 0.584795>, <1.410126, -3.275516, 2.692806>, <1.402378, -3.203293, 5.523393>, <1.462770, -3.369220, 7.631812>, 
      <1.134741, -3.117674, 0.584795>, <1.196777, -3.288118, 2.692806>, <1.170880, -3.216966, 5.523393>, <1.231272, -3.382893, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.132615, -2.541551, 0.584795>, <2.249205, -2.680498, 2.692806>, <2.200535, -2.622495, 5.523393>, <2.314035, -2.757760, 7.631812>, 
      <2.015028, -2.720016, 0.584795>, <2.131618, -2.858963, 2.692806>, <2.072944, -2.816142, 5.523393>, <2.186445, -2.951407, 7.631812>, 
      <2.028287, -3.085656, 0.584795>, <2.173577, -3.337305, 2.680948>, <2.159629, -3.276784, 5.517220>, <2.200833, -3.348151, 7.631812>, 
      <1.843200, -3.192516, 0.584795>, <1.988490, -3.444165, 2.680948>, <1.958796, -3.392735, 5.517220>, <2.000000, -3.464102, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.541551, -2.132615, 0.584795>, <2.680498, -2.249205, 2.692806>, <2.622495, -2.200534, 5.523393>, <2.757760, -2.314035, 7.631812>, 
      <2.396675, -2.228072, 0.584795>, <2.535621, -2.344662, 2.692806>, <2.465294, -2.304112, 5.523393>, <2.600559, -2.417612, 7.631812>, 
      <2.228072, -2.396675, 0.584795>, <2.344662, -2.535621, 2.692806>, <2.304112, -2.465294, 5.523393>, <2.417612, -2.600559, 7.631812>, 
      <2.132615, -2.541551, 0.584795>, <2.249205, -2.680498, 2.692806>, <2.200535, -2.622495, 5.523393>, <2.314035, -2.757760, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.192516, -1.843200, 0.584795>, <3.444166, -1.988490, 2.680948>, <3.392735, -1.958796, 5.517220>, <3.464102, -2.000000, 7.631812>, 
      <3.085656, -2.028287, 0.584795>, <3.337305, -2.173577, 2.680948>, <3.276784, -2.159629, 5.517220>, <3.348151, -2.200833, 7.631812>, 
      <2.720016, -2.015028, 0.584795>, <2.858963, -2.131618, 2.692806>, <2.816142, -2.072944, 5.523393>, <2.951407, -2.186445, 7.631812>, 
      <2.541551, -2.132615, 0.584795>, <2.680498, -2.249205, 2.692806>, <2.622495, -2.200534, 5.523393>, <2.757760, -2.314035, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.117674, -1.134741, 0.584795>, <3.288118, -1.196777, 2.692806>, <3.216966, -1.170881, 5.523393>, <3.382893, -1.231273, 7.631812>, 
      <3.105073, -1.348089, 0.584795>, <3.275516, -1.410126, 2.692806>, <3.203293, -1.402379, 5.523393>, <3.369220, -1.462771, 7.631812>, 
      <3.299376, -1.658113, 0.584795>, <3.551026, -1.803402, 2.680948>, <3.508686, -1.757964, 5.517220>, <3.580053, -1.799168, 7.631812>, 
      <3.192516, -1.843200, 0.584795>, <3.444166, -1.988490, 2.680948>, <3.392735, -1.958796, 5.517220>, <3.464102, -2.000000, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.267355, -0.576123, 0.584795>, <3.445982, -0.607620, 2.692806>, <3.371415, -0.594471, 5.523393>, <3.545308, -0.625133, 7.631812>, 
      <3.189616, -0.731229, 0.584795>, <3.368243, -0.762726, 2.692806>, <3.287063, -0.762772, 5.523393>, <3.460956, -0.793435, 7.631812>, 
      <3.127904, -0.961546, 0.584795>, <3.298347, -1.023582, 2.692806>, <3.228066, -0.982951, 5.523393>, <3.393993, -1.043344, 7.631812>, 
      <3.117674, -1.134741, 0.584795>, <3.288118, -1.196777, 2.692806>, <3.216966, -1.170881, 5.523393>, <3.382893, -1.231273, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.767802, 1.007397, 0.024491>, <2.922137, 1.063570, 0.141778>, <3.101417, 1.128823, 0.383719>, <3.117675, 1.134740, 0.584795>, 
      <2.820482, 0.862659, 0.024491>, <2.974818, 0.918832, 0.141778>, <3.111647, 0.955627, 0.383719>, <3.127905, 0.961545, 0.584795>, 
      <2.873940, 0.663156, 0.024491>, <3.035684, 0.691676, 0.141778>, <3.172579, 0.728224, 0.383719>, <3.189617, 0.731228, 0.584795>, 
      <2.900686, 0.511469, 0.024491>, <3.062431, 0.539989, 0.141778>, <3.250317, 0.573118, 0.383719>, <3.267356, 0.576122, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.767802, 1.007397, 0.024491>, <2.820482, 0.862659, 0.024491>, <2.873940, 0.663156, 0.024491>, <2.900686, 0.511469, 0.024491>, 
      <2.673219, 0.972972, -0.047388>, <2.725899, 0.828234, -0.047388>, <2.774816, 0.645678, -0.047388>, <2.801562, 0.493991, -0.047388>, 
      <2.496608, 0.908691, 0.023465>, <2.541914, 0.784212, 0.023465>, <2.593469, 0.591809, 0.023465>, <2.616472, 0.461354, 0.023465>, 
      <2.380387, 0.866390, 0.024491>, <2.425694, 0.741911, 0.024491>, <2.471668, 0.570332, 0.024491>, <2.494671, 0.439877, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.550821, 1.472716, 0.024491>, <2.767907, 1.598051, 0.146279>, <3.159376, 1.824065, 0.308746>, <3.192516, 1.843199, 0.584795>, 
      <2.627834, 1.339325, 0.024491>, <2.844920, 1.464660, 0.146279>, <3.266236, 1.638978, 0.308746>, <3.299376, 1.658112, 0.584795>, 
      <2.715122, 1.152135, 0.024491>, <2.869457, 1.208308, 0.141778>, <3.088816, 1.342171, 0.383719>, <3.105074, 1.348089, 0.584795>, 
      <2.767802, 1.007397, 0.024491>, <2.922137, 1.063570, 0.141778>, <3.101417, 1.128823, 0.383719>, <3.117675, 1.134740, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.550821, 1.472716, 0.024491>, <2.627834, 1.339325, 0.024491>, <2.715122, 1.152135, 0.024491>, <2.767802, 1.007397, 0.024491>, 
      <2.454477, 1.417092, -0.029559>, <2.531490, 1.283701, -0.029559>, <2.620539, 1.117709, -0.047388>, <2.673219, 0.972972, -0.047388>, 
      <2.300887, 1.328417, 0.023465>, <2.367120, 1.213697, 0.023465>, <2.451301, 1.033169, 0.023465>, <2.496608, 0.908691, 0.023465>, 
      <2.193777, 1.266577, 0.024491>, <2.260011, 1.151857, 0.024491>, <2.335081, 0.990868, 0.024491>, <2.380387, 0.866390, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.256333, 1.893288, 0.024491>, <2.382148, 1.998859, 0.141778>, <2.528298, 2.121493, 0.383719>, <2.541552, 2.132614, 0.584795>, 
      <2.355340, 1.775296, 0.024491>, <2.481155, 1.880868, 0.141778>, <2.706763, 2.003905, 0.383719>, <2.720016, 2.015026, 0.584795>, 
      <2.473808, 1.606108, 0.024491>, <2.690894, 1.731442, 0.146279>, <3.052516, 2.009152, 0.308746>, <3.085656, 2.028286, 0.584795>, 
      <2.550821, 1.472716, 0.024491>, <2.767907, 1.598051, 0.146279>, <3.159376, 1.824065, 0.308746>, <3.192516, 1.843199, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.256333, 1.893288, 0.024491>, <2.355340, 1.775296, 0.024491>, <2.473808, 1.606108, 0.024491>, <2.550821, 1.472716, 0.024491>, 
      <2.179228, 1.828589, -0.047388>, <2.278235, 1.710598, -0.047388>, <2.377464, 1.550483, -0.029559>, <2.454477, 1.417092, -0.029559>, 
      <2.035254, 1.707780, 0.023465>, <2.120402, 1.606304, 0.023465>, <2.234653, 1.443137, 0.023465>, <2.300887, 1.328417, 0.023465>, 
      <1.940510, 1.628280, 0.024491>, <2.025658, 1.526804, 0.024491>, <2.127543, 1.381297, 0.024491>, <2.193777, 1.266577, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.893288, 2.256332, 0.024491>, <1.998859, 2.382147, 0.141779>, <2.121494, 2.528297, 0.383718>, <2.132615, 2.541551, 0.584795>, 
      <2.011279, 2.157325, 0.024491>, <2.116851, 2.283140, 0.141779>, <2.216951, 2.383420, 0.383718>, <2.228072, 2.396674, 0.584795>, 
      <2.157326, 2.011279, 0.024491>, <2.283141, 2.116851, 0.141778>, <2.383422, 2.216950, 0.383719>, <2.396675, 2.228071, 0.584795>, 
      <2.256333, 1.893288, 0.024491>, <2.382148, 1.998859, 0.141778>, <2.528298, 2.121493, 0.383719>, <2.541552, 2.132614, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.893288, 2.256332, 0.024491>, <2.011279, 2.157325, 0.024491>, <2.157326, 2.011279, 0.024491>, <2.256333, 1.893288, 0.024491>, 
      <1.828590, 2.179227, -0.047388>, <1.946581, 2.080221, -0.047388>, <2.080222, 1.946581, -0.047388>, <2.179228, 1.828589, -0.047388>, 
      <1.707780, 2.035253, 0.023465>, <1.809256, 1.950104, 0.023465>, <1.950105, 1.809255, 0.023465>, <2.035254, 1.707780, 0.023465>, 
      <1.628281, 1.940509, 0.024491>, <1.729757, 1.855360, 0.024491>, <1.855361, 1.729756, 0.024491>, <1.940510, 1.628280, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.472717, 2.550821, 0.024491>, <1.598052, 2.767907, 0.146279>, <1.824066, 3.159376, 0.308746>, <1.843200, 3.192516, 0.584795>, 
      <1.606108, 2.473807, 0.024491>, <1.731443, 2.690893, 0.146279>, <2.009154, 3.052515, 0.308746>, <2.028287, 3.085656, 0.584795>, 
      <1.775296, 2.355339, 0.024491>, <1.880868, 2.481154, 0.141779>, <2.003906, 2.706762, 0.383718>, <2.015028, 2.720016, 0.584795>, 
      <1.893288, 2.256332, 0.024491>, <1.998859, 2.382147, 0.141779>, <2.121494, 2.528297, 0.383718>, <2.132615, 2.541551, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.472717, 2.550821, 0.024491>, <1.606108, 2.473807, 0.024491>, <1.775296, 2.355339, 0.024491>, <1.893288, 2.256332, 0.024491>, 
      <1.417093, 2.454477, -0.029559>, <1.550484, 2.377463, -0.029559>, <1.710598, 2.278234, -0.047388>, <1.828590, 2.179227, -0.047388>, 
      <1.328418, 2.300887, 0.023465>, <1.443138, 2.234653, 0.023465>, <1.606304, 2.120401, 0.023465>, <1.707780, 2.035253, 0.023465>, 
      <1.266578, 2.193777, 0.024491>, <1.381298, 2.127543, 0.024491>, <1.526805, 2.025657, 0.024491>, <1.628281, 1.940509, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.007398, 2.767802, 0.024491>, <1.063571, 2.922137, 0.141778>, <1.128824, 3.101416, 0.383719>, <1.134741, 3.117674, 0.584795>, 
      <1.152136, 2.715122, 0.024491>, <1.208309, 2.869457, 0.141778>, <1.342172, 3.088815, 0.383719>, <1.348089, 3.105073, 0.584795>, 
      <1.339326, 2.627835, 0.024491>, <1.464661, 2.844921, 0.146279>, <1.638979, 3.266236, 0.308746>, <1.658113, 3.299376, 0.584795>, 
      <1.472717, 2.550821, 0.024491>, <1.598052, 2.767907, 0.146279>, <1.824066, 3.159376, 0.308746>, <1.843200, 3.192516, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.007398, 2.767802, 0.024491>, <1.152136, 2.715122, 0.024491>, <1.339326, 2.627835, 0.024491>, <1.472717, 2.550821, 0.024491>, 
      <0.972973, 2.673219, -0.047388>, <1.117710, 2.620539, -0.047388>, <1.283702, 2.531491, -0.029559>, <1.417093, 2.454477, -0.029559>, 
      <0.908691, 2.496608, 0.023465>, <1.033170, 2.451301, 0.023465>, <1.213697, 2.367120, 0.023465>, <1.328418, 2.300887, 0.023465>, 
      <0.866390, 2.380387, 0.024491>, <0.990869, 2.335081, 0.024491>, <1.151858, 2.260011, 0.024491>, <1.266578, 2.193777, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.511470, 2.900686, 0.024491>, <0.539990, 3.062431, 0.141778>, <0.573119, 3.250316, 0.383719>, <0.576123, 3.267355, 0.584795>, 
      <0.663157, 2.873940, 0.024491>, <0.691677, 3.035684, 0.141778>, <0.728225, 3.172578, 0.383719>, <0.731229, 3.189616, 0.584795>, 
      <0.862660, 2.820482, 0.024491>, <0.918834, 2.974817, 0.141778>, <0.955628, 3.111646, 0.383719>, <0.961546, 3.127904, 0.584795>, 
      <1.007398, 2.767802, 0.024491>, <1.063571, 2.922137, 0.141778>, <1.128824, 3.101416, 0.383719>, <1.134741, 3.117674, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.511470, 2.900686, 0.024491>, <0.663157, 2.873940, 0.024491>, <0.862660, 2.820482, 0.024491>, <1.007398, 2.767802, 0.024491>, 
      <0.493992, 2.801562, -0.047388>, <0.645679, 2.774816, -0.047388>, <0.828235, 2.725899, -0.047388>, <0.972973, 2.673219, -0.047388>, 
      <0.461355, 2.616472, 0.023465>, <0.591810, 2.593469, 0.023465>, <0.784212, 2.541914, 0.023465>, <0.908691, 2.496608, 0.023465>, 
      <0.439878, 2.494671, 0.024491>, <0.570333, 2.471668, 0.024491>, <0.741911, 2.425694, 0.024491>, <0.866390, 2.380387, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.945434, 0.024491>, <0.000000, 3.196104, 0.146279>, <0.000000, 3.648132, 0.308746>, <0.000000, 3.686400, 0.584795>, 
      <0.154027, 2.945434, 0.024491>, <0.154027, 3.196104, 0.146279>, <0.213721, 3.648132, 0.308746>, <0.213721, 3.686400, 0.584795>, 
      <0.359783, 2.927433, 0.024491>, <0.388303, 3.089177, 0.141778>, <0.382053, 3.346078, 0.383719>, <0.385057, 3.363116, 0.584795>, 
      <0.511470, 2.900686, 0.024491>, <0.539990, 3.062431, 0.141778>, <0.573119, 3.250316, 0.383719>, <0.576123, 3.267355, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.945434, 0.024491>, <0.154027, 2.945434, 0.024491>, <0.359783, 2.927433, 0.024491>, <0.511470, 2.900686, 0.024491>, 
      <0.000000, 2.834186, -0.029559>, <0.154027, 2.834186, -0.029559>, <0.342305, 2.828309, -0.047388>, <0.493992, 2.801562, -0.047388>, 
      <0.000000, 2.656834, 0.023465>, <0.132467, 2.656834, 0.023465>, <0.330900, 2.639474, 0.023465>, <0.461355, 2.616472, 0.023465>, 
      <0.000000, 2.533155, 0.024491>, <0.132467, 2.533155, 0.024491>, <0.309423, 2.517674, 0.024491>, <0.439878, 2.494671, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.511469, 2.900686, 0.024491>, <-0.539989, 3.062431, 0.141778>, <-0.573119, 3.250317, 0.383719>, <-0.576123, 3.267356, 0.584795>, 
      <-0.359782, 2.927433, 0.024491>, <-0.388302, 3.089178, 0.141778>, <-0.382053, 3.346078, 0.383719>, <-0.385057, 3.363117, 0.584795>, 
      <-0.154027, 2.945434, 0.024491>, <-0.154027, 3.196104, 0.146279>, <-0.213720, 3.648133, 0.308746>, <-0.213720, 3.686400, 0.584795>, 
      <0.000000, 2.945434, 0.024491>, <0.000000, 3.196104, 0.146279>, <0.000000, 3.648132, 0.308746>, <0.000000, 3.686400, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.511469, 2.900686, 0.024491>, <-0.359782, 2.927433, 0.024491>, <-0.154027, 2.945434, 0.024491>, <0.000000, 2.945434, 0.024491>, 
      <-0.493991, 2.801562, -0.047388>, <-0.342304, 2.828309, -0.047388>, <-0.154027, 2.834186, -0.029559>, <0.000000, 2.834186, -0.029559>, 
      <-0.461355, 2.616471, 0.023465>, <-0.330900, 2.639474, 0.023465>, <-0.132467, 2.656834, 0.023465>, <0.000000, 2.656834, 0.023465>, 
      <-0.439878, 2.494671, 0.024491>, <-0.309423, 2.517674, 0.024491>, <-0.132467, 2.533155, 0.024491>, <0.000000, 2.533155, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.007397, 2.767802, 0.024491>, <-1.063570, 2.922137, 0.141778>, <-1.128823, 3.101417, 0.383719>, <-1.134740, 3.117675, 0.584795>, 
      <-0.862659, 2.820482, 0.024491>, <-0.918832, 2.974818, 0.141778>, <-0.955628, 3.111647, 0.383719>, <-0.961545, 3.127905, 0.584795>, 
      <-0.663156, 2.873940, 0.024491>, <-0.691676, 3.035684, 0.141778>, <-0.728225, 3.172579, 0.383719>, <-0.731229, 3.189618, 0.584795>, 
      <-0.511469, 2.900686, 0.024491>, <-0.539989, 3.062431, 0.141778>, <-0.573119, 3.250317, 0.383719>, <-0.576123, 3.267356, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.007397, 2.767802, 0.024491>, <-0.862659, 2.820482, 0.024491>, <-0.663156, 2.873940, 0.024491>, <-0.511469, 2.900686, 0.024491>, 
      <-0.972972, 2.673219, -0.047388>, <-0.828234, 2.725899, -0.047388>, <-0.645678, 2.774816, -0.047388>, <-0.493991, 2.801562, -0.047388>, 
      <-0.908691, 2.496608, 0.023465>, <-0.784212, 2.541914, 0.023465>, <-0.591809, 2.593469, 0.023465>, <-0.461355, 2.616471, 0.023465>, 
      <-0.866390, 2.380387, 0.024491>, <-0.741911, 2.425694, 0.024491>, <-0.570333, 2.471668, 0.024491>, <-0.439878, 2.494671, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.472716, 2.550821, 0.024491>, <-1.598051, 2.767907, 0.146279>, <-1.824066, 3.159376, 0.308746>, <-1.843200, 3.192516, 0.584795>, 
      <-1.339325, 2.627834, 0.024491>, <-1.464660, 2.844920, 0.146279>, <-1.638979, 3.266236, 0.308746>, <-1.658113, 3.299376, 0.584795>, 
      <-1.152135, 2.715122, 0.024491>, <-1.208308, 2.869457, 0.141778>, <-1.342171, 3.088816, 0.383719>, <-1.348089, 3.105074, 0.584795>, 
      <-1.007397, 2.767802, 0.024491>, <-1.063570, 2.922137, 0.141778>, <-1.128823, 3.101417, 0.383719>, <-1.134740, 3.117675, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.472716, 2.550821, 0.024491>, <-1.339325, 2.627834, 0.024491>, <-1.152135, 2.715122, 0.024491>, <-1.007397, 2.767802, 0.024491>, 
      <-1.417092, 2.454477, -0.029559>, <-1.283701, 2.531490, -0.029559>, <-1.117709, 2.620539, -0.047388>, <-0.972972, 2.673219, -0.047388>, 
      <-1.328417, 2.300887, 0.023465>, <-1.213697, 2.367120, 0.023465>, <-1.033169, 2.451301, 0.023465>, <-0.908691, 2.496608, 0.023465>, 
      <-1.266577, 2.193777, 0.024491>, <-1.151857, 2.260011, 0.024491>, <-0.990868, 2.335081, 0.024491>, <-0.866390, 2.380387, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.893288, 2.256333, 0.024491>, <-1.998859, 2.382148, 0.141779>, <-2.121493, 2.528298, 0.383719>, <-2.132614, 2.541552, 0.584795>, 
      <-1.775296, 2.355340, 0.024491>, <-1.880867, 2.481155, 0.141779>, <-2.003905, 2.706763, 0.383719>, <-2.015027, 2.720016, 0.584795>, 
      <-1.606108, 2.473808, 0.024491>, <-1.731442, 2.690894, 0.146279>, <-2.009153, 3.052516, 0.308746>, <-2.028287, 3.085656, 0.584795>, 
      <-1.472716, 2.550821, 0.024491>, <-1.598051, 2.767907, 0.146279>, <-1.824066, 3.159376, 0.308746>, <-1.843200, 3.192516, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.893288, 2.256333, 0.024491>, <-1.775296, 2.355340, 0.024491>, <-1.606108, 2.473808, 0.024491>, <-1.472716, 2.550821, 0.024491>, 
      <-1.828590, 2.179228, -0.047388>, <-1.710598, 2.278235, -0.047388>, <-1.550483, 2.377464, -0.029559>, <-1.417092, 2.454477, -0.029559>, 
      <-1.707780, 2.035254, 0.023465>, <-1.606304, 2.120402, 0.023465>, <-1.443137, 2.234653, 0.023465>, <-1.328417, 2.300887, 0.023465>, 
      <-1.628281, 1.940510, 0.024491>, <-1.526805, 2.025659, 0.024491>, <-1.381297, 2.127543, 0.024491>, <-1.266577, 2.193777, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.256333, 1.893288, 0.024491>, <-2.382148, 1.998859, 0.141778>, <-2.528297, 2.121494, 0.383719>, <-2.541551, 2.132615, 0.584795>, 
      <-2.157326, 2.011280, 0.024491>, <-2.283142, 2.116851, 0.141778>, <-2.383420, 2.216951, 0.383719>, <-2.396674, 2.228072, 0.584795>, 
      <-2.011280, 2.157326, 0.024491>, <-2.116851, 2.283142, 0.141779>, <-2.216949, 2.383421, 0.383719>, <-2.228071, 2.396675, 0.584795>, 
      <-1.893288, 2.256333, 0.024491>, <-1.998859, 2.382148, 0.141779>, <-2.121493, 2.528298, 0.383719>, <-2.132614, 2.541552, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.256333, 1.893288, 0.024491>, <-2.157326, 2.011280, 0.024491>, <-2.011280, 2.157326, 0.024491>, <-1.893288, 2.256333, 0.024491>, 
      <-2.179228, 1.828589, -0.047388>, <-2.080222, 1.946581, -0.047388>, <-1.946581, 2.080222, -0.047388>, <-1.828590, 2.179228, -0.047388>, 
      <-2.035253, 1.707780, 0.023465>, <-1.950104, 1.809256, 0.023465>, <-1.809256, 1.950105, 0.023465>, <-1.707780, 2.035254, 0.023465>, 
      <-1.940509, 1.628281, 0.024491>, <-1.855361, 1.729757, 0.024491>, <-1.729757, 1.855362, 0.024491>, <-1.628281, 1.940510, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.550820, 1.472717, 0.024491>, <-2.767906, 1.598052, 0.146279>, <-3.159376, 1.824067, 0.308746>, <-3.192516, 1.843201, 0.584795>, 
      <-2.473807, 1.606108, 0.024491>, <-2.690893, 1.731443, 0.146279>, <-3.052516, 2.009155, 0.308746>, <-3.085656, 2.028288, 0.584795>, 
      <-2.355340, 1.775297, 0.024491>, <-2.481155, 1.880868, 0.141778>, <-2.706762, 2.003906, 0.383719>, <-2.720016, 2.015028, 0.584795>, 
      <-2.256333, 1.893288, 0.024491>, <-2.382148, 1.998859, 0.141778>, <-2.528297, 2.121494, 0.383719>, <-2.541551, 2.132615, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.550820, 1.472717, 0.024491>, <-2.473807, 1.606108, 0.024491>, <-2.355340, 1.775297, 0.024491>, <-2.256333, 1.893288, 0.024491>, 
      <-2.454476, 1.417093, -0.029559>, <-2.377463, 1.550484, -0.029559>, <-2.278235, 1.710598, -0.047388>, <-2.179228, 1.828589, -0.047388>, 
      <-2.300886, 1.328418, 0.023465>, <-2.234653, 1.443138, 0.023465>, <-2.120401, 1.606304, 0.023465>, <-2.035253, 1.707780, 0.023465>, 
      <-2.193777, 1.266578, 0.024491>, <-2.127543, 1.381298, 0.024491>, <-2.025657, 1.526805, 0.024491>, <-1.940509, 1.628281, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.767802, 1.007398, 0.024491>, <-2.922137, 1.063571, 0.141778>, <-3.101416, 1.128824, 0.383719>, <-3.117674, 1.134741, 0.584795>, 
      <-2.715122, 1.152136, 0.024491>, <-2.869457, 1.208309, 0.141778>, <-3.088815, 1.342172, 0.383719>, <-3.105073, 1.348090, 0.584795>, 
      <-2.627834, 1.339326, 0.024491>, <-2.844920, 1.464661, 0.146279>, <-3.266236, 1.638980, 0.308746>, <-3.299376, 1.658114, 0.584795>, 
      <-2.550820, 1.472717, 0.024491>, <-2.767906, 1.598052, 0.146279>, <-3.159376, 1.824067, 0.308746>, <-3.192516, 1.843201, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.767802, 1.007398, 0.024491>, <-2.715122, 1.152136, 0.024491>, <-2.627834, 1.339326, 0.024491>, <-2.550820, 1.472717, 0.024491>, 
      <-2.673219, 0.972973, -0.047388>, <-2.620539, 1.117710, -0.047388>, <-2.531490, 1.283702, -0.029559>, <-2.454476, 1.417093, -0.029559>, 
      <-2.496608, 0.908691, 0.023465>, <-2.451301, 1.033170, 0.023465>, <-2.367120, 1.213697, 0.023465>, <-2.300886, 1.328418, 0.023465>, 
      <-2.380387, 0.866390, 0.024491>, <-2.335081, 0.990869, 0.024491>, <-2.260011, 1.151858, 0.024491>, <-2.193777, 1.266578, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.900686, 0.511469, 0.024491>, <-3.062431, 0.539989, 0.141778>, <-3.250316, 0.573119, 0.383719>, <-3.267355, 0.576123, 0.584795>, 
      <-2.873940, 0.663156, 0.024491>, <-3.035684, 0.691676, 0.141778>, <-3.172578, 0.728225, 0.383719>, <-3.189616, 0.731229, 0.584795>, 
      <-2.820482, 0.862660, 0.024491>, <-2.974818, 0.918833, 0.141778>, <-3.111646, 0.955628, 0.383719>, <-3.127904, 0.961546, 0.584795>, 
      <-2.767802, 1.007398, 0.024491>, <-2.922137, 1.063571, 0.141778>, <-3.101416, 1.128824, 0.383719>, <-3.117674, 1.134741, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.900686, 0.511469, 0.024491>, <-2.873940, 0.663156, 0.024491>, <-2.820482, 0.862660, 0.024491>, <-2.767802, 1.007398, 0.024491>, 
      <-2.801562, 0.493991, -0.047388>, <-2.774816, 0.645678, -0.047388>, <-2.725899, 0.828234, -0.047388>, <-2.673219, 0.972973, -0.047388>, 
      <-2.616471, 0.461355, 0.023465>, <-2.593469, 0.591809, 0.023465>, <-2.541914, 0.784212, 0.023465>, <-2.496608, 0.908691, 0.023465>, 
      <-2.494671, 0.439878, 0.024491>, <-2.471668, 0.570333, 0.024491>, <-2.425694, 0.741911, 0.024491>, <-2.380387, 0.866390, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.945434, 0.000000, 0.024491>, <-3.196104, 0.000000, 0.146279>, <-3.648132, 0.000000, 0.308746>, <-3.686400, 0.000000, 0.584795>, 
      <-2.945434, 0.154027, 0.024491>, <-3.196104, 0.154027, 0.146279>, <-3.648132, 0.213721, 0.308746>, <-3.686400, 0.213721, 0.584795>, 
      <-2.927433, 0.359782, 0.024491>, <-3.089177, 0.388302, 0.141778>, <-3.346078, 0.382053, 0.383719>, <-3.363116, 0.385057, 0.584795>, 
      <-2.900686, 0.511469, 0.024491>, <-3.062431, 0.539989, 0.141778>, <-3.250316, 0.573119, 0.383719>, <-3.267355, 0.576123, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.945434, 0.000000, 0.024491>, <-2.945434, 0.154027, 0.024491>, <-2.927433, 0.359782, 0.024491>, <-2.900686, 0.511469, 0.024491>, 
      <-2.834186, 0.000000, -0.029559>, <-2.834186, 0.154027, -0.029559>, <-2.828309, 0.342304, -0.047388>, <-2.801562, 0.493991, -0.047388>, 
      <-2.656834, 0.000000, 0.023465>, <-2.656834, 0.132467, 0.023465>, <-2.639474, 0.330900, 0.023465>, <-2.616471, 0.461355, 0.023465>, 
      <-2.533155, 0.000000, 0.024491>, <-2.533155, 0.132467, 0.024491>, <-2.517674, 0.309423, 0.024491>, <-2.494671, 0.439878, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.900686, -0.511469, 0.024491>, <-3.062431, -0.539989, 0.141778>, <-3.250317, -0.573119, 0.383719>, <-3.267356, -0.576123, 0.584795>, 
      <-2.927433, -0.359782, 0.024491>, <-3.089178, -0.388302, 0.141778>, <-3.346078, -0.382053, 0.383719>, <-3.363117, -0.385057, 0.584795>, 
      <-2.945434, -0.154027, 0.024491>, <-3.196104, -0.154027, 0.146279>, <-3.648133, -0.213720, 0.308746>, <-3.686400, -0.213720, 0.584795>, 
      <-2.945434, 0.000000, 0.024491>, <-3.196104, 0.000000, 0.146279>, <-3.648132, 0.000000, 0.308746>, <-3.686400, 0.000000, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.900686, -0.511469, 0.024491>, <-2.927433, -0.359782, 0.024491>, <-2.945434, -0.154027, 0.024491>, <-2.945434, 0.000000, 0.024491>, 
      <-2.801562, -0.493991, -0.047388>, <-2.828309, -0.342304, -0.047388>, <-2.834186, -0.154027, -0.029559>, <-2.834186, 0.000000, -0.029559>, 
      <-2.616471, -0.461355, 0.023465>, <-2.639474, -0.330900, 0.023465>, <-2.656834, -0.132467, 0.023465>, <-2.656834, 0.000000, 0.023465>, 
      <-2.494671, -0.439878, 0.024491>, <-2.517674, -0.309423, 0.024491>, <-2.533155, -0.132467, 0.024491>, <-2.533155, 0.000000, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.767802, -1.007397, 0.024491>, <-2.922137, -1.063570, 0.141778>, <-3.101417, -1.128823, 0.383719>, <-3.117675, -1.134740, 0.584795>, 
      <-2.820482, -0.862659, 0.024491>, <-2.974818, -0.918832, 0.141778>, <-3.111647, -0.955628, 0.383719>, <-3.127905, -0.961545, 0.584795>, 
      <-2.873940, -0.663156, 0.024491>, <-3.035684, -0.691676, 0.141778>, <-3.172579, -0.728225, 0.383719>, <-3.189618, -0.731229, 0.584795>, 
      <-2.900686, -0.511469, 0.024491>, <-3.062431, -0.539989, 0.141778>, <-3.250317, -0.573119, 0.383719>, <-3.267356, -0.576123, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.767802, -1.007397, 0.024491>, <-2.820482, -0.862659, 0.024491>, <-2.873940, -0.663156, 0.024491>, <-2.900686, -0.511469, 0.024491>, 
      <-2.673219, -0.972972, -0.047388>, <-2.725899, -0.828234, -0.047388>, <-2.774816, -0.645678, -0.047388>, <-2.801562, -0.493991, -0.047388>, 
      <-2.496608, -0.908691, 0.023465>, <-2.541914, -0.784212, 0.023465>, <-2.593469, -0.591809, 0.023465>, <-2.616471, -0.461355, 0.023465>, 
      <-2.380387, -0.866390, 0.024491>, <-2.425694, -0.741911, 0.024491>, <-2.471668, -0.570333, 0.024491>, <-2.494671, -0.439878, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.550821, -1.472717, 0.024491>, <-2.767907, -1.598052, 0.146279>, <-3.159376, -1.824066, 0.308746>, <-3.192516, -1.843200, 0.584795>, 
      <-2.627835, -1.339326, 0.024491>, <-2.844921, -1.464660, 0.146279>, <-3.266236, -1.638979, 0.308746>, <-3.299376, -1.658113, 0.584795>, 
      <-2.715122, -1.152135, 0.024491>, <-2.869457, -1.208308, 0.141778>, <-3.088816, -1.342171, 0.383719>, <-3.105074, -1.348089, 0.584795>, 
      <-2.767802, -1.007397, 0.024491>, <-2.922137, -1.063570, 0.141778>, <-3.101417, -1.128823, 0.383719>, <-3.117675, -1.134740, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.550821, -1.472717, 0.024491>, <-2.627835, -1.339326, 0.024491>, <-2.715122, -1.152135, 0.024491>, <-2.767802, -1.007397, 0.024491>, 
      <-2.454477, -1.417093, -0.029559>, <-2.531491, -1.283701, -0.029559>, <-2.620539, -1.117710, -0.047388>, <-2.673219, -0.972972, -0.047388>, 
      <-2.300887, -1.328418, 0.023465>, <-2.367120, -1.213697, 0.023465>, <-2.451301, -1.033170, 0.023465>, <-2.496608, -0.908691, 0.023465>, 
      <-2.193777, -1.266578, 0.024491>, <-2.260011, -1.151858, 0.024491>, <-2.335081, -0.990869, 0.024491>, <-2.380387, -0.866390, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.256333, -1.893288, 0.024491>, <-2.382148, -1.998859, 0.141779>, <-2.528297, -2.121494, 0.383719>, <-2.541551, -2.132615, 0.584795>, 
      <-2.355340, -1.775297, 0.024491>, <-2.481155, -1.880868, 0.141779>, <-2.706762, -2.003906, 0.383719>, <-2.720016, -2.015028, 0.584795>, 
      <-2.473808, -1.606108, 0.024491>, <-2.690894, -1.731443, 0.146279>, <-3.052515, -2.009154, 0.308746>, <-3.085656, -2.028287, 0.584795>, 
      <-2.550821, -1.472717, 0.024491>, <-2.767907, -1.598052, 0.146279>, <-3.159376, -1.824066, 0.308746>, <-3.192516, -1.843200, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.256333, -1.893288, 0.024491>, <-2.355340, -1.775297, 0.024491>, <-2.473808, -1.606108, 0.024491>, <-2.550821, -1.472717, 0.024491>, 
      <-2.179229, -1.828589, -0.047388>, <-2.278235, -1.710598, -0.047388>, <-2.377464, -1.550484, -0.029559>, <-2.454477, -1.417093, -0.029559>, 
      <-2.035254, -1.707780, 0.023465>, <-2.120402, -1.606305, 0.023465>, <-2.234653, -1.443138, 0.023465>, <-2.300887, -1.328418, 0.023465>, 
      <-1.940510, -1.628281, 0.024491>, <-2.025658, -1.526805, 0.024491>, <-2.127543, -1.381298, 0.024491>, <-2.193777, -1.266578, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.893288, -2.256333, 0.024491>, <-1.998859, -2.382148, 0.141778>, <-2.121494, -2.528297, 0.383719>, <-2.132615, -2.541551, 0.584795>, 
      <-2.011280, -2.157326, 0.024491>, <-2.116851, -2.283142, 0.141778>, <-2.216950, -2.383421, 0.383719>, <-2.228072, -2.396675, 0.584795>, 
      <-2.157326, -2.011280, 0.024491>, <-2.283141, -2.116851, 0.141779>, <-2.383421, -2.216950, 0.383719>, <-2.396675, -2.228072, 0.584795>, 
      <-2.256333, -1.893288, 0.024491>, <-2.382148, -1.998859, 0.141779>, <-2.528297, -2.121494, 0.383719>, <-2.541551, -2.132615, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.893288, -2.256333, 0.024491>, <-2.011280, -2.157326, 0.024491>, <-2.157326, -2.011280, 0.024491>, <-2.256333, -1.893288, 0.024491>, 
      <-1.828589, -2.179228, -0.047388>, <-1.946581, -2.080222, -0.047388>, <-2.080222, -1.946581, -0.047388>, <-2.179229, -1.828589, -0.047388>, 
      <-1.707780, -2.035253, 0.023465>, <-1.809256, -1.950104, 0.023465>, <-1.950105, -1.809256, 0.023465>, <-2.035254, -1.707780, 0.023465>, 
      <-1.628281, -1.940509, 0.024491>, <-1.729757, -1.855361, 0.024491>, <-1.855362, -1.729757, 0.024491>, <-1.940510, -1.628281, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.472717, -2.550820, 0.024491>, <-1.598052, -2.767906, 0.146279>, <-1.824066, -3.159376, 0.308746>, <-1.843200, -3.192516, 0.584795>, 
      <-1.606108, -2.473807, 0.024491>, <-1.731443, -2.690893, 0.146279>, <-2.009154, -3.052515, 0.308746>, <-2.028287, -3.085656, 0.584795>, 
      <-1.775297, -2.355340, 0.024491>, <-1.880868, -2.481155, 0.141778>, <-2.003906, -2.706762, 0.383719>, <-2.015028, -2.720016, 0.584795>, 
      <-1.893288, -2.256333, 0.024491>, <-1.998859, -2.382148, 0.141778>, <-2.121494, -2.528297, 0.383719>, <-2.132615, -2.541551, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.472717, -2.550820, 0.024491>, <-1.606108, -2.473807, 0.024491>, <-1.775297, -2.355340, 0.024491>, <-1.893288, -2.256333, 0.024491>, 
      <-1.417093, -2.454476, -0.029559>, <-1.550484, -2.377463, -0.029559>, <-1.710598, -2.278235, -0.047388>, <-1.828589, -2.179228, -0.047388>, 
      <-1.328418, -2.300886, 0.023465>, <-1.443138, -2.234653, 0.023465>, <-1.606304, -2.120401, 0.023465>, <-1.707780, -2.035253, 0.023465>, 
      <-1.266578, -2.193777, 0.024491>, <-1.381298, -2.127543, 0.024491>, <-1.526805, -2.025657, 0.024491>, <-1.628281, -1.940509, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.007398, -2.767802, 0.024491>, <-1.063571, -2.922137, 0.141778>, <-1.128824, -3.101416, 0.383719>, <-1.134741, -3.117674, 0.584795>, 
      <-1.152136, -2.715122, 0.024491>, <-1.208309, -2.869457, 0.141778>, <-1.342172, -3.088815, 0.383719>, <-1.348089, -3.105073, 0.584795>, 
      <-1.339326, -2.627834, 0.024491>, <-1.464661, -2.844920, 0.146279>, <-1.638979, -3.266236, 0.308746>, <-1.658113, -3.299376, 0.584795>, 
      <-1.472717, -2.550820, 0.024491>, <-1.598052, -2.767906, 0.146279>, <-1.824066, -3.159376, 0.308746>, <-1.843200, -3.192516, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.007398, -2.767802, 0.024491>, <-1.152136, -2.715122, 0.024491>, <-1.339326, -2.627834, 0.024491>, <-1.472717, -2.550820, 0.024491>, 
      <-0.972973, -2.673219, -0.047388>, <-1.117710, -2.620539, -0.047388>, <-1.283702, -2.531490, -0.029559>, <-1.417093, -2.454476, -0.029559>, 
      <-0.908691, -2.496608, 0.023465>, <-1.033170, -2.451301, 0.023465>, <-1.213697, -2.367120, 0.023465>, <-1.328418, -2.300886, 0.023465>, 
      <-0.866390, -2.380387, 0.024491>, <-0.990869, -2.335081, 0.024491>, <-1.151858, -2.260011, 0.024491>, <-1.266578, -2.193777, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.511469, -2.900686, 0.024491>, <-0.539989, -3.062431, 0.141778>, <-0.573119, -3.250316, 0.383719>, <-0.576123, -3.267355, 0.584795>, 
      <-0.663156, -2.873940, 0.024491>, <-0.691676, -3.035684, 0.141778>, <-0.728225, -3.172578, 0.383719>, <-0.731229, -3.189616, 0.584795>, 
      <-0.862660, -2.820482, 0.024491>, <-0.918833, -2.974818, 0.141778>, <-0.955628, -3.111646, 0.383719>, <-0.961546, -3.127904, 0.584795>, 
      <-1.007398, -2.767802, 0.024491>, <-1.063571, -2.922137, 0.141778>, <-1.128824, -3.101416, 0.383719>, <-1.134741, -3.117674, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.511469, -2.900686, 0.024491>, <-0.663156, -2.873940, 0.024491>, <-0.862660, -2.820482, 0.024491>, <-1.007398, -2.767802, 0.024491>, 
      <-0.493991, -2.801562, -0.047388>, <-0.645678, -2.774816, -0.047388>, <-0.828234, -2.725899, -0.047388>, <-0.972973, -2.673219, -0.047388>, 
      <-0.461355, -2.616471, 0.023465>, <-0.591809, -2.593469, 0.023465>, <-0.784212, -2.541914, 0.023465>, <-0.908691, -2.496608, 0.023465>, 
      <-0.439878, -2.494671, 0.024491>, <-0.570333, -2.471668, 0.024491>, <-0.741911, -2.425694, 0.024491>, <-0.866390, -2.380387, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.945434, 0.024491>, <0.000000, -3.196104, 0.146279>, <0.000000, -3.648132, 0.308746>, <0.000000, -3.686400, 0.584795>, 
      <-0.154027, -2.945434, 0.024491>, <-0.154027, -3.196104, 0.146279>, <-0.213721, -3.648132, 0.308746>, <-0.213721, -3.686400, 0.584795>, 
      <-0.359782, -2.927433, 0.024491>, <-0.388302, -3.089177, 0.141778>, <-0.382053, -3.346078, 0.383719>, <-0.385057, -3.363116, 0.584795>, 
      <-0.511469, -2.900686, 0.024491>, <-0.539989, -3.062431, 0.141778>, <-0.573119, -3.250316, 0.383719>, <-0.576123, -3.267355, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.945434, 0.024491>, <-0.154027, -2.945434, 0.024491>, <-0.359782, -2.927433, 0.024491>, <-0.511469, -2.900686, 0.024491>, 
      <0.000000, -2.834186, -0.029559>, <-0.154027, -2.834186, -0.029559>, <-0.342304, -2.828309, -0.047388>, <-0.493991, -2.801562, -0.047388>, 
      <0.000000, -2.656834, 0.023465>, <-0.132467, -2.656834, 0.023465>, <-0.330900, -2.639474, 0.023465>, <-0.461355, -2.616471, 0.023465>, 
      <0.000000, -2.533155, 0.024491>, <-0.132467, -2.533155, 0.024491>, <-0.309423, -2.517674, 0.024491>, <-0.439878, -2.494671, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.511469, -2.900686, 0.024491>, <0.539989, -3.062431, 0.141778>, <0.573119, -3.250317, 0.383719>, <0.576123, -3.267356, 0.584795>, 
      <0.359782, -2.927433, 0.024491>, <0.388302, -3.089177, 0.141778>, <0.382053, -3.346078, 0.383719>, <0.385057, -3.363117, 0.584795>, 
      <0.154027, -2.945434, 0.024491>, <0.154027, -3.196104, 0.146279>, <0.213720, -3.648133, 0.308746>, <0.213720, -3.686400, 0.584795>, 
      <0.000000, -2.945434, 0.024491>, <0.000000, -3.196104, 0.146279>, <0.000000, -3.648132, 0.308746>, <0.000000, -3.686400, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.511469, -2.900686, 0.024491>, <0.359782, -2.927433, 0.024491>, <0.154027, -2.945434, 0.024491>, <0.000000, -2.945434, 0.024491>, 
      <0.493991, -2.801562, -0.047388>, <0.342304, -2.828309, -0.047388>, <0.154027, -2.834186, -0.029559>, <0.000000, -2.834186, -0.029559>, 
      <0.461355, -2.616471, 0.023465>, <0.330900, -2.639474, 0.023465>, <0.132467, -2.656834, 0.023465>, <0.000000, -2.656834, 0.023465>, 
      <0.439878, -2.494671, 0.024491>, <0.309423, -2.517674, 0.024491>, <0.132467, -2.533155, 0.024491>, <0.000000, -2.533155, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.007398, -2.767802, 0.024491>, <1.063571, -2.922137, 0.141778>, <1.128824, -3.101416, 0.383719>, <1.134741, -3.117674, 0.584795>, 
      <0.862660, -2.820482, 0.024491>, <0.918833, -2.974817, 0.141778>, <0.955628, -3.111646, 0.383719>, <0.961546, -3.127904, 0.584795>, 
      <0.663156, -2.873940, 0.024491>, <0.691676, -3.035684, 0.141778>, <0.728225, -3.172579, 0.383719>, <0.731229, -3.189617, 0.584795>, 
      <0.511469, -2.900686, 0.024491>, <0.539989, -3.062431, 0.141778>, <0.573119, -3.250317, 0.383719>, <0.576123, -3.267356, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.007398, -2.767802, 0.024491>, <0.862660, -2.820482, 0.024491>, <0.663156, -2.873940, 0.024491>, <0.511469, -2.900686, 0.024491>, 
      <0.972973, -2.673219, -0.047388>, <0.828234, -2.725899, -0.047388>, <0.645678, -2.774816, -0.047388>, <0.493991, -2.801562, -0.047388>, 
      <0.908691, -2.496608, 0.023465>, <0.784212, -2.541914, 0.023465>, <0.591809, -2.593469, 0.023465>, <0.461355, -2.616471, 0.023465>, 
      <0.866390, -2.380387, 0.024491>, <0.741911, -2.425694, 0.024491>, <0.570333, -2.471668, 0.024491>, <0.439878, -2.494671, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.472717, -2.550821, 0.024491>, <1.598052, -2.767907, 0.146279>, <1.824066, -3.159376, 0.308746>, <1.843200, -3.192516, 0.584795>, 
      <1.339326, -2.627834, 0.024491>, <1.464661, -2.844920, 0.146279>, <1.638979, -3.266236, 0.308746>, <1.658113, -3.299376, 0.584795>, 
      <1.152136, -2.715122, 0.024491>, <1.208309, -2.869457, 0.141778>, <1.342172, -3.088815, 0.383719>, <1.348089, -3.105073, 0.584795>, 
      <1.007398, -2.767802, 0.024491>, <1.063571, -2.922137, 0.141778>, <1.128824, -3.101416, 0.383719>, <1.134741, -3.117674, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.472717, -2.550821, 0.024491>, <1.339326, -2.627834, 0.024491>, <1.152136, -2.715122, 0.024491>, <1.007398, -2.767802, 0.024491>, 
      <1.417093, -2.454477, -0.029559>, <1.283702, -2.531490, -0.029559>, <1.117710, -2.620539, -0.047388>, <0.972973, -2.673219, -0.047388>, 
      <1.328418, -2.300887, 0.023465>, <1.213697, -2.367120, 0.023465>, <1.033170, -2.451301, 0.023465>, <0.908691, -2.496608, 0.023465>, 
      <1.266578, -2.193777, 0.024491>, <1.151858, -2.260011, 0.024491>, <0.990869, -2.335081, 0.024491>, <0.866390, -2.380387, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.893288, -2.256333, 0.024491>, <1.998859, -2.382148, 0.141778>, <2.121494, -2.528297, 0.383719>, <2.132615, -2.541551, 0.584795>, 
      <1.775297, -2.355340, 0.024491>, <1.880868, -2.481155, 0.141778>, <2.003906, -2.706762, 0.383719>, <2.015028, -2.720016, 0.584795>, 
      <1.606108, -2.473808, 0.024491>, <1.731443, -2.690894, 0.146279>, <2.009154, -3.052515, 0.308746>, <2.028287, -3.085656, 0.584795>, 
      <1.472717, -2.550821, 0.024491>, <1.598052, -2.767907, 0.146279>, <1.824066, -3.159376, 0.308746>, <1.843200, -3.192516, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.893288, -2.256333, 0.024491>, <1.775297, -2.355340, 0.024491>, <1.606108, -2.473808, 0.024491>, <1.472717, -2.550821, 0.024491>, 
      <1.828589, -2.179228, -0.047388>, <1.710598, -2.278235, -0.047388>, <1.550484, -2.377464, -0.029559>, <1.417093, -2.454477, -0.029559>, 
      <1.707780, -2.035253, 0.023465>, <1.606305, -2.120401, 0.023465>, <1.443138, -2.234653, 0.023465>, <1.328418, -2.300887, 0.023465>, 
      <1.628281, -1.940509, 0.024491>, <1.526805, -2.025657, 0.024491>, <1.381298, -2.127543, 0.024491>, <1.266578, -2.193777, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.256333, -1.893288, 0.024491>, <2.382148, -1.998859, 0.141778>, <2.528297, -2.121494, 0.383719>, <2.541551, -2.132615, 0.584795>, 
      <2.157326, -2.011280, 0.024491>, <2.283142, -2.116851, 0.141778>, <2.383421, -2.216950, 0.383719>, <2.396675, -2.228072, 0.584795>, 
      <2.011280, -2.157326, 0.024491>, <2.116851, -2.283142, 0.141778>, <2.216950, -2.383421, 0.383719>, <2.228072, -2.396675, 0.584795>, 
      <1.893288, -2.256333, 0.024491>, <1.998859, -2.382148, 0.141778>, <2.121494, -2.528297, 0.383719>, <2.132615, -2.541551, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.256333, -1.893288, 0.024491>, <2.157326, -2.011280, 0.024491>, <2.011280, -2.157326, 0.024491>, <1.893288, -2.256333, 0.024491>, 
      <2.179228, -1.828589, -0.047388>, <2.080222, -1.946581, -0.047388>, <1.946581, -2.080222, -0.047388>, <1.828589, -2.179228, -0.047388>, 
      <2.035253, -1.707780, 0.023465>, <1.950104, -1.809256, 0.023465>, <1.809256, -1.950104, 0.023465>, <1.707780, -2.035253, 0.023465>, 
      <1.940509, -1.628281, 0.024491>, <1.855361, -1.729757, 0.024491>, <1.729757, -1.855361, 0.024491>, <1.628281, -1.940509, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.550820, -1.472717, 0.024491>, <2.767906, -1.598052, 0.146279>, <3.159376, -1.824066, 0.308746>, <3.192516, -1.843200, 0.584795>, 
      <2.473807, -1.606108, 0.024491>, <2.690893, -1.731443, 0.146279>, <3.052515, -2.009154, 0.308746>, <3.085656, -2.028287, 0.584795>, 
      <2.355340, -1.775297, 0.024491>, <2.481155, -1.880868, 0.141778>, <2.706762, -2.003906, 0.383719>, <2.720016, -2.015028, 0.584795>, 
      <2.256333, -1.893288, 0.024491>, <2.382148, -1.998859, 0.141778>, <2.528297, -2.121494, 0.383719>, <2.541551, -2.132615, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.550820, -1.472717, 0.024491>, <2.473807, -1.606108, 0.024491>, <2.355340, -1.775297, 0.024491>, <2.256333, -1.893288, 0.024491>, 
      <2.454476, -1.417093, -0.029559>, <2.377463, -1.550484, -0.029559>, <2.278235, -1.710598, -0.047388>, <2.179228, -1.828589, -0.047388>, 
      <2.300886, -1.328418, 0.023465>, <2.234653, -1.443138, 0.023465>, <2.120401, -1.606305, 0.023465>, <2.035253, -1.707780, 0.023465>, 
      <2.193777, -1.266578, 0.024491>, <2.127543, -1.381298, 0.024491>, <2.025657, -1.526805, 0.024491>, <1.940509, -1.628281, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.767802, -1.007398, 0.024491>, <2.922137, -1.063571, 0.141778>, <3.101416, -1.128824, 0.383719>, <3.117674, -1.134741, 0.584795>, 
      <2.715122, -1.152136, 0.024491>, <2.869457, -1.208309, 0.141778>, <3.088815, -1.342172, 0.383719>, <3.105073, -1.348089, 0.584795>, 
      <2.627834, -1.339326, 0.024491>, <2.844920, -1.464661, 0.146279>, <3.266236, -1.638979, 0.308746>, <3.299376, -1.658113, 0.584795>, 
      <2.550820, -1.472717, 0.024491>, <2.767906, -1.598052, 0.146279>, <3.159376, -1.824066, 0.308746>, <3.192516, -1.843200, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.767802, -1.007398, 0.024491>, <2.715122, -1.152136, 0.024491>, <2.627834, -1.339326, 0.024491>, <2.550820, -1.472717, 0.024491>, 
      <2.673219, -0.972973, -0.047388>, <2.620539, -1.117710, -0.047388>, <2.531490, -1.283702, -0.029559>, <2.454476, -1.417093, -0.029559>, 
      <2.496608, -0.908691, 0.023465>, <2.451301, -1.033170, 0.023465>, <2.367120, -1.213697, 0.023465>, <2.300886, -1.328418, 0.023465>, 
      <2.380387, -0.866390, 0.024491>, <2.335081, -0.990869, 0.024491>, <2.260011, -1.151858, 0.024491>, <2.193777, -1.266578, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.900686, -0.511469, 0.024491>, <3.062431, -0.539989, 0.141778>, <3.250316, -0.573119, 0.383719>, <3.267355, -0.576123, 0.584795>, 
      <2.873940, -0.663156, 0.024491>, <3.035684, -0.691676, 0.141778>, <3.172578, -0.728225, 0.383719>, <3.189616, -0.731229, 0.584795>, 
      <2.820482, -0.862660, 0.024491>, <2.974818, -0.918833, 0.141778>, <3.111646, -0.955628, 0.383719>, <3.127904, -0.961546, 0.584795>, 
      <2.767802, -1.007398, 0.024491>, <2.922137, -1.063571, 0.141778>, <3.101416, -1.128824, 0.383719>, <3.117674, -1.134741, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.900686, -0.511469, 0.024491>, <2.873940, -0.663156, 0.024491>, <2.820482, -0.862660, 0.024491>, <2.767802, -1.007398, 0.024491>, 
      <2.801562, -0.493991, -0.047388>, <2.774816, -0.645678, -0.047388>, <2.725899, -0.828234, -0.047388>, <2.673219, -0.972973, -0.047388>, 
      <2.616471, -0.461355, 0.023465>, <2.593469, -0.591809, 0.023465>, <2.541914, -0.784212, 0.023465>, <2.496608, -0.908691, 0.023465>, 
      <2.494671, -0.439878, 0.024491>, <2.471668, -0.570333, 0.024491>, <2.425694, -0.741911, 0.024491>, <2.380387, -0.866390, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.686400, 0.000000, 0.584795>, <3.976979, 0.000000, 2.680948>, <3.917592, 0.000000, 5.517220>, <4.000000, 0.000000, 7.631812>, 
      <3.686400, -0.213721, 0.584795>, <3.976979, -0.213721, 2.680948>, <3.917592, -0.231901, 5.517220>, <4.000000, -0.231901, 7.631812>, 
      <3.363116, -0.385057, 0.584795>, <3.541743, -0.416554, 2.692806>, <3.475322, -0.387151, 5.523393>, <3.649216, -0.417813, 7.631812>, 
      <3.267355, -0.576123, 0.584795>, <3.445982, -0.607620, 2.692806>, <3.371415, -0.594471, 5.523393>, <3.545308, -0.625133, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.686400, 0.000000, 0.584795>, <3.686400, 0.213720, 0.584795>, <3.363117, 0.385056, 0.584795>, <3.267356, 0.576122, 0.584795>, 
      <3.976979, 0.000000, 2.680948>, <3.976980, 0.213720, 2.680948>, <3.541744, 0.416553, 2.692806>, <3.445982, 0.607619, 2.692806>, 
      <3.917592, 0.000000, 5.517220>, <3.917592, 0.231901, 5.517220>, <3.475323, 0.387151, 5.523393>, <3.371415, 0.594471, 5.523393>, 
      <4.000000, 0.000000, 7.631812>, <4.000000, 0.231901, 7.631812>, <3.649216, 0.417813, 7.631812>, <3.545308, 0.625133, 7.631812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.945434, 0.000000, 0.024491>, <3.196104, 0.000000, 0.146279>, <3.648132, 0.000000, 0.308746>, <3.686400, 0.000000, 0.584795>, 
      <2.945434, -0.154027, 0.024491>, <3.196104, -0.154027, 0.146279>, <3.648132, -0.213721, 0.308746>, <3.686400, -0.213721, 0.584795>, 
      <2.927433, -0.359782, 0.024491>, <3.089177, -0.388302, 0.141778>, <3.346078, -0.382053, 0.383719>, <3.363116, -0.385057, 0.584795>, 
      <2.900686, -0.511469, 0.024491>, <3.062431, -0.539989, 0.141778>, <3.250316, -0.573119, 0.383719>, <3.267355, -0.576123, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.945434, 0.000000, 0.024491>, <2.945434, 0.154027, 0.024491>, <2.927433, 0.359782, 0.024491>, <2.900686, 0.511469, 0.024491>, 
      <3.196104, 0.000000, 0.146279>, <3.196104, 0.154027, 0.146279>, <3.089178, 0.388302, 0.141778>, <3.062431, 0.539989, 0.141778>, 
      <3.648132, 0.000000, 0.308746>, <3.648133, 0.213720, 0.308746>, <3.346078, 0.382052, 0.383719>, <3.250317, 0.573118, 0.383719>, 
      <3.686400, 0.000000, 0.584795>, <3.686400, 0.213720, 0.584795>, <3.363117, 0.385056, 0.584795>, <3.267356, 0.576122, 0.584795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.945434, 0.000000, 0.024491>, <2.945434, -0.154027, 0.024491>, <2.927433, -0.359782, 0.024491>, <2.900686, -0.511469, 0.024491>, 
      <2.834186, 0.000000, -0.029559>, <2.834186, -0.154027, -0.029559>, <2.828309, -0.342304, -0.047388>, <2.801562, -0.493991, -0.047388>, 
      <2.656834, 0.000000, 0.023465>, <2.656834, -0.132467, 0.023465>, <2.639474, -0.330900, 0.023465>, <2.616471, -0.461355, 0.023465>, 
      <2.533155, 0.000000, 0.024491>, <2.533155, -0.132467, 0.024491>, <2.517674, -0.309423, 0.024491>, <2.494671, -0.439878, 0.024491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.945434, 0.000000, 0.024491>, <2.834186, 0.000000, -0.029559>, <2.656834, 0.000000, 0.023465>, <2.533155, 0.000000, 0.024491>, 
      <2.945434, 0.154027, 0.024491>, <2.834186, 0.154027, -0.029559>, <2.656834, 0.132467, 0.023465>, <2.533155, 0.132467, 0.024491>, 
      <2.927433, 0.359782, 0.024491>, <2.828309, 0.342304, -0.047388>, <2.639474, 0.330899, 0.023465>, <2.517674, 0.309422, 0.024491>, 
      <2.900686, 0.511469, 0.024491>, <2.801562, 0.493991, -0.047388>, <2.616472, 0.461354, 0.023465>, <2.494671, 0.439877, 0.024491>
    }
  }
  material {
    vaso_bas_txt
  }
  scale <0.7, 0.7, 0.8>
  translate  <0.0, -4.229189, 0.983694>
}
union { // vasodientes
  object { pasta_dientes }
  object { cepillodientes }
  object { vaso }
  translate  0.07*z
}


#declare tornillohead = difference {
  cone { // Cone001
    <0,0,0>, 0.2, <0,0,1>, 1.0
  }
  box { // Cube012
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 1.2, 0.1>
    translate  0.917934*z
  }
}
#declare tornillo = union {
  object { tornillohead }
  cone { // Cone002
    <0,0,0>, 0.2, <0,0,1>, 0.2
    scale <1.0, 1.0, 5.0>
    translate  -4.903144*z
  }
  material {
    tornillo_txt
  }
  scale 0.5
  rotate -90.0*y
  translate  <-13.742831, 7.327999, 22.576006>
}
#declare tornillohead1 = difference {
  cone { // Cone003
    <0,0,0>, 0.2, <0,0,1>, 1.0
  }
  box { // Cube013
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 1.2, 0.1>
    translate  0.917934*z
  }
}
#declare tornillo1 = union {
  object { tornillohead1 }
  cone { // Cone004
    <0,0,0>, 0.2, <0,0,1>, 0.2
    scale <1.0, 1.0, 5.0>
    translate  -4.903144*z
  }
  material {
    tornillo_txt
  }
  scale 0.5
  rotate 90.0*y
  translate  <13.764785, 7.327999, 22.576006>
}
#declare marco = union {
  object { marco_espejo_1 }
  object { // marco_espejo_2->marco espejo 1
    marco_espejo_1
    rotate <-180.0, 0.0, -180.0>
    translate  15.0*z
  }
  translate  -7.590594*z
}
#declare espejo = union {
  object { marco }
  box { // reflejo
    <-1, -1, -1>, <1, 1, 1>
    material {
      cristal_espejo_txt_1
    }
    scale <9.5, 0.05, 13.0>
    translate  <0.0, 0.036632, 0.020181>
  }
  box { // tapa_trasera
    <-1, -1, -1>, <1, 1, 1>
    scale <11.468702, 0.5, 15.087923>
    translate  0.748462*y
  }
  rotate -19.602921*x
  translate  <0.0, 5.197767, 18.441079>
}
#declare mueblespejo = union {
  object { tornillo }
  object { tornillo1 }
  object { sPatchObj1 }
  object { // sPatchObj2->sPatchObj1
    sPatchObj1
    rotate -0.0*y
    translate  26.611317*x
  }
  object { espejo }
  scale 1.1
  translate  -0.05*z
}
#declare curva_mesa = difference {
  cylinder { // Cylndr005
    <0,0,1>, <0,0,0>, 1 
  }
  cylinder { // Cylndr006
    <0,0,1>, <0,0,0>, 1 
    scale <0.8, 0.8, 1.2>
    translate  -0.1*z
  }
  box { // Cube016
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.2, 1.0>
    translate  <-1.0, 0.0, 0.5>
  }
  box { // Cube017
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.2, 1.0>
    rotate -90.0*z
    translate  <0.0, 1.0, 0.5>
  }
  translate  <17.0, -8.0, 0.0>
}
#declare curva_mesa1 = difference {
  cylinder { // Cylndr007
    <0,0,1>, <0,0,0>, 1 
  }
  cylinder { // Cylndr008
    <0,0,1>, <0,0,0>, 1 
    scale <0.8, 0.8, 1.2>
    translate  -0.1*z
  }
  box { // Cube018
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.2, 1.0>
    translate  <-1.0, 0.0, 0.5>
  }
  box { // Cube019
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.2, 1.0>
    rotate -90.0*z
    translate  <0.0, 1.0, 0.5>
  }
  rotate -90.0*z
  translate  <-17.0, -8.0, 0.0>
}
#declare borde_dorado = union {
  object { curva_mesa }
  object { curva_mesa1 }
  box { // Cube020
    <-1, -1, -1>, <1, 1, 1>
    scale <17.02, 0.1, 0.5>
    translate  <0.0, -8.9, 0.5>
  }
  box { // Cube021
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 8.02, 0.5>
    translate  <17.9, 0.0, 0.5>
  }
  box { // Cube022
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 8.02, 0.5>
    translate  <-17.9, 0.0, 0.5>
  }
  box { // Cube023
    <-1, -1, -1>, <1, 1, 1>
    scale <17.02, 0.1, 0.5>
    translate  <0.0, 8.9, 0.5>
  }
  material {
    borde_dorado_txt
  }
  translate  0.01*z
}
#declare mesita_resta = difference {
  superellipsoid { // SuperQ002
    <0.005, 0.05>
    scale <18.0, 8.0, 3.0>
    translate  -4.0*z
  }
  box { // Cube014
    <-1, -1, -1>, <1, 1, 1>
    scale <17.1, 7.1, 2.0>
    translate  <0.0, -1.0, -4.0>
  }
}
#declare RotSweep001 = lathe {
  cubic_spline
  6  // control points
  <0.106345, -0.937444>,
  <0.659517, -0.982574>,
  <0.802391, -0.196604>,
  <0.468398, 0.569793>,
  <0.391421, 0.99151>,
  <0.401251, 2.251117>
  rotate <90,0,90>
  scale 1.8
  rotate 180.0*x
  translate  <-16.082073, -6.090849, -8.787942>
}
#declare RotSweep002 = lathe {
  cubic_spline
  6  // control points
  <0.106345, -0.937444>,
  <0.659517, -0.982574>,
  <0.802391, -0.196604>,
  <0.468398, 0.569793>,
  <0.391421, 0.99151>,
  <0.401251, 2.251117>
  rotate <90,0,90>
  scale 1.8
  rotate 180.0*x
  translate  <16.08207, 6.09085, -8.787942>
}
#declare RotSweep003 = lathe {
  cubic_spline
  6  // control points
  <0.106345, -0.937444>,
  <0.659517, -0.982574>,
  <0.802391, -0.196604>,
  <0.468398, 0.569793>,
  <0.391421, 0.99151>,
  <0.401251, 2.251117>
  rotate <90,0,90>
  scale 1.8
  rotate 180.0*x
  translate  <16.08207, -6.090849, -8.787942>
}
#declare RotSweep004 = lathe {
  cubic_spline
  6  // control points
  <0.106345, -0.937444>,
  <0.659517, -0.982574>,
  <0.802391, -0.196604>,
  <0.468398, 0.569793>,
  <0.391421, 0.99151>,
  <0.401251, 2.251117>
  rotate <90,0,90>
  scale 1.8
  rotate 180.0*x
  translate  <-16.082073, 6.09085, -8.787942>
}
#declare patas = union {
  object { RotSweep001 }
  object { RotSweep002 }
  object { RotSweep003 }
  object { RotSweep004 }
}
#declare mesita = union {
  object { borde_dorado }
  object { mesita_resta }
  superellipsoid { // SuperQ001
    <0.005, 0.05>
    scale <19.0, 10.0, 1.0>
  }
  object { patas }
  scale 0.93
  translate  <0.0, 0.609928, 0.05>
}
#declare sPatchObj3 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.800000, 0.000000>, <0.183688, -0.800000, 0.000000>, <0.435799, -0.695572, 0.000000>, <0.565686, -0.565685, 0.000000>, 
      <0.000000, -0.560732, -0.018725>, <0.183688, -0.560732, -0.018725>, <0.266610, -0.526384, -0.018725>, <0.396497, -0.396497, -0.018725>, 
      <0.000000, -0.240000, 0.000000>, <0.000000, -0.240000, 0.000000>, <0.169706, -0.169706, 0.000000>, <0.169706, -0.169706, 0.000000>, 
      <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.565685, -0.565685, 0.000000>, <-0.435798, -0.695573, 0.000000>, <-0.183688, -0.800000, 0.000000>, <0.000000, -0.800000, 0.000000>, 
      <-0.396497, -0.396497, -0.018725>, <-0.266610, -0.526384, -0.018725>, <-0.183688, -0.560732, -0.018725>, <0.000000, -0.560732, -0.018725>, 
      <-0.169706, -0.169706, 0.000000>, <-0.169706, -0.169706, 0.000000>, <0.000000, -0.240000, 0.000000>, <0.000000, -0.240000, 0.000000>, 
      <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.800000, -0.000000, 0.000000>, <-0.800000, -0.183688, 0.000000>, <-0.695573, -0.435798, 0.000000>, <-0.565685, -0.565685, 0.000000>, 
      <-0.560732, 0.000000, -0.018725>, <-0.560732, -0.183688, -0.018725>, <-0.526384, -0.266610, -0.018725>, <-0.396497, -0.396497, -0.018725>, 
      <-0.240000, 0.000000, 0.000000>, <-0.240000, 0.000000, 0.000000>, <-0.169706, -0.169706, 0.000000>, <-0.169706, -0.169706, 0.000000>, 
      <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.565685, 0.565685, 0.000000>, <-0.695573, 0.435798, 0.000000>, <-0.800000, 0.183688, 0.000000>, <-0.800000, -0.000000, 0.000000>, 
      <-0.396497, 0.396497, -0.018725>, <-0.526384, 0.266610, -0.018725>, <-0.560732, 0.183688, -0.018725>, <-0.560732, 0.000000, -0.018725>, 
      <-0.169706, 0.169706, 0.000000>, <-0.169706, 0.169706, 0.000000>, <-0.240000, 0.000000, 0.000000>, <-0.240000, 0.000000, 0.000000>, 
      <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.800000, 0.000000>, <-0.183688, 0.800000, 0.000000>, <-0.435798, 0.695573, 0.000000>, <-0.565685, 0.565685, 0.000000>, 
      <0.000000, 0.560732, -0.018725>, <-0.183688, 0.560732, -0.018725>, <-0.266610, 0.526384, -0.018725>, <-0.396497, 0.396497, -0.018725>, 
      <0.000000, 0.240000, 0.000000>, <0.000000, 0.240000, 0.000000>, <-0.169706, 0.169706, 0.000000>, <-0.169706, 0.169706, 0.000000>, 
      <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.565685, 0.565685, 0.000000>, <0.435798, 0.695573, 0.000000>, <0.183688, 0.800000, 0.000000>, <0.000000, 0.800000, 0.000000>, 
      <0.396497, 0.396497, -0.018725>, <0.266610, 0.526384, -0.018725>, <0.183688, 0.560732, -0.018725>, <0.000000, 0.560732, -0.018725>, 
      <0.169706, 0.169706, 0.000000>, <0.169706, 0.169706, 0.000000>, <0.000000, 0.240000, 0.000000>, <0.000000, 0.240000, 0.000000>, 
      <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.889881, 0.069642>, <0.204326, -0.889881, 0.069642>, <0.484761, -0.773721, 0.069642>, <0.629241, -0.629240, 0.069642>, 
      <0.000000, -0.889881, 0.035531>, <0.204326, -0.889881, 0.035531>, <0.484761, -0.773721, 0.035531>, <0.629241, -0.629240, 0.035531>, 
      <0.000000, -0.834007, 0.002661>, <0.183688, -0.834007, 0.002661>, <0.459845, -0.719619, 0.002661>, <0.589732, -0.589732, 0.002661>, 
      <0.000000, -0.800000, 0.000000>, <0.183688, -0.800000, 0.000000>, <0.435799, -0.695572, 0.000000>, <0.565686, -0.565685, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.629240, -0.629241, 0.069642>, <-0.484761, -0.773721, 0.069642>, <-0.204325, -0.889881, 0.069642>, <0.000000, -0.889881, 0.069642>, 
      <-0.629240, -0.629241, 0.035531>, <-0.484761, -0.773721, 0.035531>, <-0.204325, -0.889881, 0.035531>, <0.000000, -0.889881, 0.035531>, 
      <-0.589732, -0.589732, 0.002661>, <-0.459845, -0.719619, 0.002661>, <-0.183688, -0.834007, 0.002661>, <0.000000, -0.834007, 0.002661>, 
      <-0.565685, -0.565685, 0.000000>, <-0.435798, -0.695573, 0.000000>, <-0.183688, -0.800000, 0.000000>, <0.000000, -0.800000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.889881, -0.000000, 0.069642>, <-0.889881, -0.204326, 0.069642>, <-0.773721, -0.484761, 0.069642>, <-0.629240, -0.629241, 0.069642>, 
      <-0.889881, -0.000000, 0.035531>, <-0.889881, -0.204326, 0.035531>, <-0.773721, -0.484761, 0.035531>, <-0.629240, -0.629241, 0.035531>, 
      <-0.834007, -0.000000, 0.002661>, <-0.834007, -0.183688, 0.002661>, <-0.719619, -0.459845, 0.002661>, <-0.589732, -0.589732, 0.002661>, 
      <-0.800000, -0.000000, 0.000000>, <-0.800000, -0.183688, 0.000000>, <-0.695573, -0.435798, 0.000000>, <-0.565685, -0.565685, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.629241, 0.629241, 0.069642>, <-0.773721, 0.484761, 0.069642>, <-0.889881, 0.204325, 0.069642>, <-0.889881, -0.000000, 0.069642>, 
      <-0.629241, 0.629241, 0.035531>, <-0.773721, 0.484761, 0.035531>, <-0.889881, 0.204325, 0.035531>, <-0.889881, -0.000000, 0.035531>, 
      <-0.589732, 0.589732, 0.002661>, <-0.719619, 0.459845, 0.002661>, <-0.834007, 0.183688, 0.002661>, <-0.834007, -0.000000, 0.002661>, 
      <-0.565685, 0.565685, 0.000000>, <-0.695573, 0.435798, 0.000000>, <-0.800000, 0.183688, 0.000000>, <-0.800000, -0.000000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.889881, 0.069642>, <-0.204326, 0.889881, 0.069642>, <-0.484761, 0.773721, 0.069642>, <-0.629241, 0.629241, 0.069642>, 
      <0.000000, 0.889881, 0.035531>, <-0.204326, 0.889881, 0.035531>, <-0.484761, 0.773721, 0.035531>, <-0.629241, 0.629241, 0.035531>, 
      <0.000000, 0.834007, 0.002661>, <-0.183688, 0.834007, 0.002661>, <-0.459845, 0.719619, 0.002661>, <-0.589732, 0.589732, 0.002661>, 
      <0.000000, 0.800000, 0.000000>, <-0.183688, 0.800000, 0.000000>, <-0.435798, 0.695573, 0.000000>, <-0.565685, 0.565685, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.629241, 0.629241, 0.069642>, <0.484761, 0.773721, 0.069642>, <0.204325, 0.889881, 0.069642>, <0.000000, 0.889881, 0.069642>, 
      <0.629241, 0.629241, 0.035531>, <0.484761, 0.773721, 0.035531>, <0.204325, 0.889881, 0.035531>, <0.000000, 0.889881, 0.035531>, 
      <0.589732, 0.589732, 0.002661>, <0.459845, 0.719619, 0.002661>, <0.183688, 0.834007, 0.002661>, <0.000000, 0.834007, 0.002661>, 
      <0.565685, 0.565685, 0.000000>, <0.435798, 0.695573, 0.000000>, <0.183688, 0.800000, 0.000000>, <0.000000, 0.800000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.800000, 0.129165>, <0.183688, -0.800000, 0.129165>, <0.435799, -0.695572, 0.129165>, <0.565686, -0.565685, 0.129165>, 
      <0.000000, -0.810901, 0.098716>, <0.183688, -0.810901, 0.098716>, <0.443507, -0.703281, 0.098716>, <0.573394, -0.573394, 0.098716>, 
      <0.000000, -0.889881, 0.101983>, <0.204326, -0.889881, 0.101983>, <0.484761, -0.773721, 0.101983>, <0.629241, -0.629240, 0.101983>, 
      <0.000000, -0.889881, 0.069642>, <0.204326, -0.889881, 0.069642>, <0.484761, -0.773721, 0.069642>, <0.629241, -0.629240, 0.069642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.565685, -0.565685, 0.129165>, <-0.435798, -0.695573, 0.129165>, <-0.183688, -0.800000, 0.129165>, <0.000000, -0.800000, 0.129165>, 
      <-0.573394, -0.573394, 0.098716>, <-0.443507, -0.703281, 0.098716>, <-0.183688, -0.810901, 0.098716>, <0.000000, -0.810901, 0.098716>, 
      <-0.629240, -0.629241, 0.101983>, <-0.484761, -0.773721, 0.101983>, <-0.204325, -0.889881, 0.101983>, <0.000000, -0.889881, 0.101983>, 
      <-0.629240, -0.629241, 0.069642>, <-0.484761, -0.773721, 0.069642>, <-0.204325, -0.889881, 0.069642>, <0.000000, -0.889881, 0.069642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.800000, -0.000000, 0.129165>, <-0.800000, -0.183688, 0.129165>, <-0.695573, -0.435798, 0.129165>, <-0.565685, -0.565685, 0.129165>, 
      <-0.810901, -0.000000, 0.098716>, <-0.810901, -0.183688, 0.098716>, <-0.703281, -0.443507, 0.098716>, <-0.573394, -0.573394, 0.098716>, 
      <-0.889881, -0.000000, 0.101983>, <-0.889881, -0.204326, 0.101983>, <-0.773721, -0.484761, 0.101983>, <-0.629240, -0.629241, 0.101983>, 
      <-0.889881, -0.000000, 0.069642>, <-0.889881, -0.204326, 0.069642>, <-0.773721, -0.484761, 0.069642>, <-0.629240, -0.629241, 0.069642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.565685, 0.565685, 0.129165>, <-0.695573, 0.435798, 0.129165>, <-0.800000, 0.183688, 0.129165>, <-0.800000, -0.000000, 0.129165>, 
      <-0.573394, 0.573394, 0.098716>, <-0.703281, 0.443507, 0.098716>, <-0.810901, 0.183688, 0.098716>, <-0.810901, -0.000000, 0.098716>, 
      <-0.629241, 0.629241, 0.101983>, <-0.773721, 0.484761, 0.101983>, <-0.889881, 0.204325, 0.101983>, <-0.889881, -0.000000, 0.101983>, 
      <-0.629241, 0.629241, 0.069642>, <-0.773721, 0.484761, 0.069642>, <-0.889881, 0.204325, 0.069642>, <-0.889881, -0.000000, 0.069642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.800000, 0.129165>, <-0.183688, 0.800000, 0.129165>, <-0.435798, 0.695573, 0.129165>, <-0.565685, 0.565685, 0.129165>, 
      <0.000000, 0.810901, 0.098716>, <-0.183688, 0.810901, 0.098716>, <-0.443507, 0.703281, 0.098716>, <-0.573394, 0.573394, 0.098716>, 
      <0.000000, 0.889881, 0.101983>, <-0.204326, 0.889881, 0.101983>, <-0.484761, 0.773721, 0.101983>, <-0.629241, 0.629241, 0.101983>, 
      <0.000000, 0.889881, 0.069642>, <-0.204326, 0.889881, 0.069642>, <-0.484761, 0.773721, 0.069642>, <-0.629241, 0.629241, 0.069642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.565685, 0.565685, 0.129165>, <0.435798, 0.695573, 0.129165>, <0.183688, 0.800000, 0.129165>, <0.000000, 0.800000, 0.129165>, 
      <0.573394, 0.573394, 0.098716>, <0.443507, 0.703281, 0.098716>, <0.183688, 0.810901, 0.098716>, <0.000000, 0.810901, 0.098716>, 
      <0.629241, 0.629241, 0.101983>, <0.484761, 0.773721, 0.101983>, <0.204325, 0.889881, 0.101983>, <0.000000, 0.889881, 0.101983>, 
      <0.629241, 0.629241, 0.069642>, <0.484761, 0.773721, 0.069642>, <0.204325, 0.889881, 0.069642>, <0.000000, 0.889881, 0.069642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.700000, 0.600000>, <0.160727, -0.700000, 0.600000>, <0.381324, -0.608626, 0.600000>, <0.494975, -0.494975, 0.600000>, 
      <0.000000, -0.700000, 0.455599>, <0.160727, -0.700000, 0.455599>, <0.381324, -0.608626, 0.455599>, <0.494975, -0.494975, 0.455599>, 
      <0.000000, -0.751326, 0.265116>, <0.183688, -0.751326, 0.265116>, <0.401381, -0.661155, 0.265116>, <0.531268, -0.531268, 0.265116>, 
      <0.000000, -0.800000, 0.129165>, <0.183688, -0.800000, 0.129165>, <0.435799, -0.695572, 0.129165>, <0.565686, -0.565685, 0.129165>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.494975, -0.494975, 0.600000>, <-0.381323, -0.608626, 0.600000>, <-0.160727, -0.700000, 0.600000>, <0.000000, -0.700000, 0.600000>, 
      <-0.494975, -0.494975, 0.455599>, <-0.381323, -0.608626, 0.455599>, <-0.160727, -0.700000, 0.455599>, <0.000000, -0.700000, 0.455599>, 
      <-0.531268, -0.531268, 0.265116>, <-0.401381, -0.661155, 0.265116>, <-0.183688, -0.751327, 0.265116>, <0.000000, -0.751326, 0.265116>, 
      <-0.565685, -0.565685, 0.129165>, <-0.435798, -0.695573, 0.129165>, <-0.183688, -0.800000, 0.129165>, <0.000000, -0.800000, 0.129165>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.700000, -0.000000, 0.600000>, <-0.700000, -0.160727, 0.600000>, <-0.608626, -0.381324, 0.600000>, <-0.494975, -0.494975, 0.600000>, 
      <-0.700000, -0.000000, 0.455599>, <-0.700000, -0.160727, 0.455599>, <-0.608626, -0.381324, 0.455599>, <-0.494975, -0.494975, 0.455599>, 
      <-0.751326, -0.000000, 0.265116>, <-0.751326, -0.183688, 0.265116>, <-0.661155, -0.401381, 0.265116>, <-0.531268, -0.531268, 0.265116>, 
      <-0.800000, -0.000000, 0.129165>, <-0.800000, -0.183688, 0.129165>, <-0.695573, -0.435798, 0.129165>, <-0.565685, -0.565685, 0.129165>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.494975, 0.494975, 0.600000>, <-0.608626, 0.381323, 0.600000>, <-0.700000, 0.160727, 0.600000>, <-0.700000, -0.000000, 0.600000>, 
      <-0.494975, 0.494975, 0.455599>, <-0.608626, 0.381323, 0.455599>, <-0.700000, 0.160727, 0.455599>, <-0.700000, -0.000000, 0.455599>, 
      <-0.531268, 0.531268, 0.265116>, <-0.661155, 0.401381, 0.265116>, <-0.751326, 0.183688, 0.265116>, <-0.751326, -0.000000, 0.265116>, 
      <-0.565685, 0.565685, 0.129165>, <-0.695573, 0.435798, 0.129165>, <-0.800000, 0.183688, 0.129165>, <-0.800000, -0.000000, 0.129165>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.700000, 0.600000>, <-0.160727, 0.700000, 0.600000>, <-0.381324, 0.608626, 0.600000>, <-0.494975, 0.494975, 0.600000>, 
      <0.000000, 0.700000, 0.455599>, <-0.160727, 0.700000, 0.455599>, <-0.381324, 0.608626, 0.455599>, <-0.494975, 0.494975, 0.455599>, 
      <0.000000, 0.751326, 0.265116>, <-0.183688, 0.751326, 0.265116>, <-0.401381, 0.661155, 0.265116>, <-0.531268, 0.531268, 0.265116>, 
      <0.000000, 0.800000, 0.129165>, <-0.183688, 0.800000, 0.129165>, <-0.435798, 0.695573, 0.129165>, <-0.565685, 0.565685, 0.129165>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.494975, 0.494975, 0.600000>, <0.381324, 0.608626, 0.600000>, <0.160727, 0.700000, 0.600000>, <0.000000, 0.700000, 0.600000>, 
      <0.494975, 0.494975, 0.455599>, <0.381324, 0.608626, 0.455599>, <0.160727, 0.700000, 0.455599>, <0.000000, 0.700000, 0.455599>, 
      <0.531268, 0.531268, 0.265116>, <0.401381, 0.661155, 0.265116>, <0.183688, 0.751326, 0.265116>, <0.000000, 0.751326, 0.265116>, 
      <0.565685, 0.565685, 0.129165>, <0.435798, 0.695573, 0.129165>, <0.183688, 0.800000, 0.129165>, <0.000000, 0.800000, 0.129165>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.800000, 1.100000>, <0.183688, -0.800000, 1.100000>, <0.435799, -0.695572, 1.100000>, <0.565686, -0.565685, 1.100000>, 
      <0.000000, -0.699268, 0.984878>, <0.183688, -0.699268, 0.984878>, <0.364570, -0.624344, 0.984878>, <0.494457, -0.494457, 0.984878>, 
      <0.000000, -0.700000, 0.752971>, <0.160727, -0.700000, 0.752971>, <0.381324, -0.608626, 0.752971>, <0.494975, -0.494975, 0.752971>, 
      <0.000000, -0.700000, 0.600000>, <0.160727, -0.700000, 0.600000>, <0.381324, -0.608626, 0.600000>, <0.494975, -0.494975, 0.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.565685, -0.565685, 1.100000>, <-0.435798, -0.695573, 1.100000>, <-0.183688, -0.800000, 1.100000>, <0.000000, -0.800000, 1.100000>, 
      <-0.494457, -0.494457, 0.984878>, <-0.364570, -0.624344, 0.984878>, <-0.183688, -0.699268, 0.984878>, <0.000000, -0.699268, 0.984878>, 
      <-0.494975, -0.494975, 0.752971>, <-0.381323, -0.608626, 0.752971>, <-0.160727, -0.700000, 0.752971>, <0.000000, -0.700000, 0.752971>, 
      <-0.494975, -0.494975, 0.600000>, <-0.381323, -0.608626, 0.600000>, <-0.160727, -0.700000, 0.600000>, <0.000000, -0.700000, 0.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.800000, -0.000000, 1.100000>, <-0.800000, -0.183688, 1.100000>, <-0.695573, -0.435798, 1.100000>, <-0.565685, -0.565685, 1.100000>, 
      <-0.699268, -0.000000, 0.984878>, <-0.699268, -0.183688, 0.984878>, <-0.624344, -0.364570, 0.984878>, <-0.494457, -0.494457, 0.984878>, 
      <-0.700000, -0.000000, 0.752971>, <-0.700000, -0.160727, 0.752971>, <-0.608626, -0.381324, 0.752971>, <-0.494975, -0.494975, 0.752971>, 
      <-0.700000, -0.000000, 0.600000>, <-0.700000, -0.160727, 0.600000>, <-0.608626, -0.381324, 0.600000>, <-0.494975, -0.494975, 0.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.565685, 0.565685, 1.100000>, <-0.695573, 0.435798, 1.100000>, <-0.800000, 0.183688, 1.100000>, <-0.800000, -0.000000, 1.100000>, 
      <-0.494457, 0.494457, 0.984878>, <-0.624344, 0.364570, 0.984878>, <-0.699268, 0.183688, 0.984878>, <-0.699268, -0.000000, 0.984878>, 
      <-0.494975, 0.494975, 0.752971>, <-0.608626, 0.381323, 0.752971>, <-0.700000, 0.160727, 0.752971>, <-0.700000, -0.000000, 0.752971>, 
      <-0.494975, 0.494975, 0.600000>, <-0.608626, 0.381323, 0.600000>, <-0.700000, 0.160727, 0.600000>, <-0.700000, -0.000000, 0.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.800000, 1.100000>, <-0.183688, 0.800000, 1.100000>, <-0.435798, 0.695573, 1.100000>, <-0.565685, 0.565685, 1.100000>, 
      <0.000000, 0.699268, 0.984878>, <-0.183688, 0.699268, 0.984878>, <-0.364570, 0.624344, 0.984878>, <-0.494457, 0.494457, 0.984878>, 
      <0.000000, 0.700000, 0.752971>, <-0.160727, 0.700000, 0.752971>, <-0.381324, 0.608626, 0.752971>, <-0.494975, 0.494975, 0.752971>, 
      <0.000000, 0.700000, 0.600000>, <-0.160727, 0.700000, 0.600000>, <-0.381324, 0.608626, 0.600000>, <-0.494975, 0.494975, 0.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.565685, 0.565685, 1.100000>, <0.435798, 0.695573, 1.100000>, <0.183688, 0.800000, 1.100000>, <0.000000, 0.800000, 1.100000>, 
      <0.494457, 0.494457, 0.984878>, <0.364570, 0.624344, 0.984878>, <0.183688, 0.699268, 0.984878>, <0.000000, 0.699268, 0.984878>, 
      <0.494975, 0.494975, 0.752971>, <0.381324, 0.608626, 0.752971>, <0.160727, 0.700000, 0.752971>, <0.000000, 0.700000, 0.752971>, 
      <0.494975, 0.494975, 0.600000>, <0.381324, 0.608626, 0.600000>, <0.160727, 0.700000, 0.600000>, <0.000000, 0.700000, 0.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.400000, 1.400000>, <0.321454, -1.400000, 1.400000>, <0.762647, -1.217252, 1.400000>, <0.989950, -0.989949, 1.400000>, 
      <0.000000, -1.225269, 1.300154>, <0.321454, -1.225269, 1.300154>, <0.639094, -1.093698, 1.300154>, <0.866397, -0.866396, 1.300154>, 
      <0.000000, -0.932522, 1.251453>, <0.183688, -0.932522, 1.251453>, <0.529505, -0.789279, 1.251453>, <0.659393, -0.659392, 1.251453>, 
      <0.000000, -0.800000, 1.100000>, <0.183688, -0.800000, 1.100000>, <0.435799, -0.695572, 1.100000>, <0.565686, -0.565685, 1.100000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.989949, -0.989950, 1.400000>, <-0.762647, -1.217252, 1.400000>, <-0.321454, -1.400000, 1.400000>, <0.000000, -1.400000, 1.400000>, 
      <-0.866396, -0.866397, 1.300154>, <-0.639094, -1.093699, 1.300154>, <-0.321454, -1.225270, 1.300154>, <0.000000, -1.225269, 1.300154>, 
      <-0.659392, -0.659392, 1.251453>, <-0.529505, -0.789279, 1.251453>, <-0.183688, -0.932522, 1.251453>, <0.000000, -0.932522, 1.251453>, 
      <-0.565685, -0.565685, 1.100000>, <-0.435798, -0.695573, 1.100000>, <-0.183688, -0.800000, 1.100000>, <0.000000, -0.800000, 1.100000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.400000, -0.000000, 1.400000>, <-1.400000, -0.321454, 1.400000>, <-1.217252, -0.762647, 1.400000>, <-0.989949, -0.989950, 1.400000>, 
      <-1.225269, -0.000000, 1.300154>, <-1.225269, -0.321454, 1.300154>, <-1.093698, -0.639094, 1.300154>, <-0.866396, -0.866397, 1.300154>, 
      <-0.932522, -0.000000, 1.251453>, <-0.932522, -0.183688, 1.251453>, <-0.789279, -0.529505, 1.251453>, <-0.659392, -0.659392, 1.251453>, 
      <-0.800000, -0.000000, 1.100000>, <-0.800000, -0.183688, 1.100000>, <-0.695573, -0.435798, 1.100000>, <-0.565685, -0.565685, 1.100000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.989950, 0.989950, 1.400000>, <-1.217252, 0.762647, 1.400000>, <-1.400000, 0.321454, 1.400000>, <-1.400000, -0.000000, 1.400000>, 
      <-0.866396, 0.866396, 1.300154>, <-1.093699, 0.639094, 1.300154>, <-1.225269, 0.321454, 1.300154>, <-1.225269, -0.000000, 1.300154>, 
      <-0.659392, 0.659392, 1.251453>, <-0.789279, 0.529505, 1.251453>, <-0.932522, 0.183688, 1.251453>, <-0.932522, -0.000000, 1.251453>, 
      <-0.565685, 0.565685, 1.100000>, <-0.695573, 0.435798, 1.100000>, <-0.800000, 0.183688, 1.100000>, <-0.800000, -0.000000, 1.100000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 1.400000, 1.400000>, <-0.321454, 1.400000, 1.400000>, <-0.762647, 1.217252, 1.400000>, <-0.989950, 0.989950, 1.400000>, 
      <-0.000000, 1.225269, 1.300154>, <-0.321454, 1.225269, 1.300154>, <-0.639094, 1.093699, 1.300154>, <-0.866396, 0.866396, 1.300154>, 
      <0.000000, 0.932522, 1.251453>, <-0.183688, 0.932522, 1.251453>, <-0.529505, 0.789279, 1.251453>, <-0.659392, 0.659392, 1.251453>, 
      <0.000000, 0.800000, 1.100000>, <-0.183688, 0.800000, 1.100000>, <-0.435798, 0.695573, 1.100000>, <-0.565685, 0.565685, 1.100000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.989950, 0.989950, 1.400000>, <0.762647, 1.217252, 1.400000>, <0.321454, 1.400000, 1.400000>, <-0.000000, 1.400000, 1.400000>, 
      <0.866396, 0.866396, 1.300154>, <0.639094, 1.093699, 1.300154>, <0.321454, 1.225269, 1.300154>, <-0.000000, 1.225269, 1.300154>, 
      <0.659392, 0.659392, 1.251453>, <0.529505, 0.789279, 1.251453>, <0.183688, 0.932522, 1.251453>, <0.000000, 0.932522, 1.251453>, 
      <0.565685, 0.565685, 1.100000>, <0.435798, 0.695573, 1.100000>, <0.183688, 0.800000, 1.100000>, <0.000000, 0.800000, 1.100000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.500000, 1.500000>, <0.344415, -1.500000, 1.500000>, <0.817122, -1.304198, 1.500000>, <1.060661, -1.060660, 1.500000>, 
      <0.000000, -1.491584, 1.458417>, <0.344415, -1.491584, 1.458417>, <0.811171, -1.298247, 1.458417>, <1.054710, -1.054709, 1.458417>, 
      <0.000000, -1.436837, 1.421049>, <0.321454, -1.436836, 1.421049>, <0.788695, -1.243299, 1.421049>, <1.015997, -1.015997, 1.421049>, 
      <0.000000, -1.400000, 1.400000>, <0.321454, -1.400000, 1.400000>, <0.762647, -1.217252, 1.400000>, <0.989950, -0.989949, 1.400000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.060660, -1.060660, 1.500000>, <-0.817122, -1.304199, 1.500000>, <-0.344415, -1.500000, 1.500000>, <0.000000, -1.500000, 1.500000>, 
      <-1.054709, -1.054709, 1.458417>, <-0.811171, -1.298248, 1.458417>, <-0.344415, -1.491584, 1.458417>, <0.000000, -1.491584, 1.458417>, 
      <-1.015997, -1.015997, 1.421049>, <-0.788694, -1.243299, 1.421049>, <-0.321454, -1.436837, 1.421049>, <0.000000, -1.436837, 1.421049>, 
      <-0.989949, -0.989950, 1.400000>, <-0.762647, -1.217252, 1.400000>, <-0.321454, -1.400000, 1.400000>, <0.000000, -1.400000, 1.400000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.500000, -0.000000, 1.500000>, <-1.500000, -0.344415, 1.500000>, <-1.304198, -0.817122, 1.500000>, <-1.060660, -1.060660, 1.500000>, 
      <-1.491584, -0.000000, 1.458417>, <-1.491584, -0.344415, 1.458417>, <-1.298247, -0.811171, 1.458417>, <-1.054709, -1.054709, 1.458417>, 
      <-1.436837, -0.000000, 1.421049>, <-1.436837, -0.321454, 1.421049>, <-1.243299, -0.788695, 1.421049>, <-1.015997, -1.015997, 1.421049>, 
      <-1.400000, -0.000000, 1.400000>, <-1.400000, -0.321454, 1.400000>, <-1.217252, -0.762647, 1.400000>, <-0.989949, -0.989950, 1.400000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.060660, 1.060660, 1.500000>, <-1.304198, 0.817122, 1.500000>, <-1.500000, 0.344415, 1.500000>, <-1.500000, -0.000000, 1.500000>, 
      <-1.054709, 1.054709, 1.458417>, <-1.298248, 0.811171, 1.458417>, <-1.491584, 0.344415, 1.458417>, <-1.491584, -0.000000, 1.458417>, 
      <-1.015997, 1.015997, 1.421049>, <-1.243299, 0.788694, 1.421049>, <-1.436837, 0.321454, 1.421049>, <-1.436837, -0.000000, 1.421049>, 
      <-0.989950, 0.989950, 1.400000>, <-1.217252, 0.762647, 1.400000>, <-1.400000, 0.321454, 1.400000>, <-1.400000, -0.000000, 1.400000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 1.500000, 1.500000>, <-0.344415, 1.500000, 1.500000>, <-0.817122, 1.304198, 1.500000>, <-1.060660, 1.060660, 1.500000>, 
      <-0.000000, 1.491584, 1.458417>, <-0.344415, 1.491584, 1.458417>, <-0.811171, 1.298248, 1.458417>, <-1.054709, 1.054709, 1.458417>, 
      <-0.000000, 1.436837, 1.421049>, <-0.321454, 1.436837, 1.421049>, <-0.788694, 1.243299, 1.421049>, <-1.015997, 1.015997, 1.421049>, 
      <-0.000000, 1.400000, 1.400000>, <-0.321454, 1.400000, 1.400000>, <-0.762647, 1.217252, 1.400000>, <-0.989950, 0.989950, 1.400000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.060660, 1.060660, 1.500000>, <0.817122, 1.304199, 1.500000>, <0.344415, 1.500000, 1.500000>, <-0.000000, 1.500000, 1.500000>, 
      <1.054709, 1.054709, 1.458417>, <0.811171, 1.298248, 1.458417>, <0.344415, 1.491584, 1.458417>, <-0.000000, 1.491584, 1.458417>, 
      <1.015997, 1.015997, 1.421049>, <0.788694, 1.243299, 1.421049>, <0.321454, 1.436837, 1.421049>, <-0.000000, 1.436837, 1.421049>, 
      <0.989950, 0.989950, 1.400000>, <0.762647, 1.217252, 1.400000>, <0.321454, 1.400000, 1.400000>, <-0.000000, 1.400000, 1.400000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.440477, 1.600000>, <0.330748, -1.440477, 1.600000>, <0.784697, -1.252445, 1.600000>, <1.018572, -1.018571, 1.600000>, 
      <0.000000, -1.475320, 1.597790>, <0.330748, -1.475319, 1.597790>, <0.809334, -1.277082, 1.597790>, <1.043209, -1.043208, 1.597790>, 
      <0.000000, -1.506925, 1.534218>, <0.344415, -1.506925, 1.534218>, <0.822019, -1.309095, 1.534218>, <1.065557, -1.065557, 1.534218>, 
      <0.000000, -1.500000, 1.500000>, <0.344415, -1.500000, 1.500000>, <0.817122, -1.304198, 1.500000>, <1.060661, -1.060660, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.018571, -1.018572, 1.600000>, <-0.784697, -1.252446, 1.600000>, <-0.330748, -1.440478, 1.600000>, <0.000000, -1.440477, 1.600000>, 
      <-1.043208, -1.043209, 1.597790>, <-0.809334, -1.277083, 1.597790>, <-0.330748, -1.475320, 1.597790>, <0.000000, -1.475320, 1.597790>, 
      <-1.065557, -1.065557, 1.534218>, <-0.822019, -1.309096, 1.534218>, <-0.344415, -1.506925, 1.534218>, <0.000000, -1.506925, 1.534218>, 
      <-1.060660, -1.060660, 1.500000>, <-0.817122, -1.304199, 1.500000>, <-0.344415, -1.500000, 1.500000>, <0.000000, -1.500000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.440477, -0.000000, 1.600000>, <-1.440477, -0.330748, 1.600000>, <-1.252446, -0.784697, 1.600000>, <-1.018571, -1.018572, 1.600000>, 
      <-1.475320, -0.000000, 1.597790>, <-1.475320, -0.330748, 1.597790>, <-1.277083, -0.809334, 1.597790>, <-1.043208, -1.043209, 1.597790>, 
      <-1.506925, -0.000000, 1.534218>, <-1.506925, -0.344415, 1.534218>, <-1.309095, -0.822019, 1.534218>, <-1.065557, -1.065557, 1.534218>, 
      <-1.500000, -0.000000, 1.500000>, <-1.500000, -0.344415, 1.500000>, <-1.304198, -0.817122, 1.500000>, <-1.060660, -1.060660, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.018571, 1.018571, 1.600000>, <-1.252446, 0.784697, 1.600000>, <-1.440477, 0.330748, 1.600000>, <-1.440477, -0.000000, 1.600000>, 
      <-1.043209, 1.043209, 1.597790>, <-1.277083, 0.809334, 1.597790>, <-1.475320, 0.330748, 1.597790>, <-1.475320, -0.000000, 1.597790>, 
      <-1.065557, 1.065557, 1.534218>, <-1.309095, 0.822019, 1.534218>, <-1.506925, 0.344415, 1.534218>, <-1.506925, -0.000000, 1.534218>, 
      <-1.060660, 1.060660, 1.500000>, <-1.304198, 0.817122, 1.500000>, <-1.500000, 0.344415, 1.500000>, <-1.500000, -0.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 1.440477, 1.600000>, <-0.330748, 1.440477, 1.600000>, <-0.784697, 1.252446, 1.600000>, <-1.018571, 1.018571, 1.600000>, 
      <-0.000000, 1.475320, 1.597790>, <-0.330748, 1.475320, 1.597790>, <-0.809334, 1.277083, 1.597790>, <-1.043209, 1.043209, 1.597790>, 
      <-0.000000, 1.506925, 1.534218>, <-0.344415, 1.506925, 1.534218>, <-0.822019, 1.309095, 1.534218>, <-1.065557, 1.065557, 1.534218>, 
      <-0.000000, 1.500000, 1.500000>, <-0.344415, 1.500000, 1.500000>, <-0.817122, 1.304198, 1.500000>, <-1.060660, 1.060660, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.018571, 1.018571, 1.600000>, <0.784697, 1.252446, 1.600000>, <0.330748, 1.440477, 1.600000>, <-0.000000, 1.440477, 1.600000>, 
      <1.043209, 1.043209, 1.597790>, <0.809334, 1.277083, 1.597790>, <0.330748, 1.475320, 1.597790>, <-0.000000, 1.475320, 1.597790>, 
      <1.065557, 1.065557, 1.534218>, <0.822019, 1.309096, 1.534218>, <0.344415, 1.506925, 1.534218>, <-0.000000, 1.506925, 1.534218>, 
      <1.060660, 1.060660, 1.500000>, <0.817122, 1.304199, 1.500000>, <0.344415, 1.500000, 1.500000>, <-0.000000, 1.500000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.340477, 1.510119>, <0.307787, -1.340477, 1.510119>, <0.730223, -1.165499, 1.510119>, <0.947861, -0.947860, 1.510119>, 
      <0.000000, -1.380573, 1.514523>, <0.307787, -1.380573, 1.514523>, <0.758575, -1.193851, 1.514523>, <0.976213, -0.976212, 1.514523>, 
      <0.000000, -1.400221, 1.602554>, <0.330748, -1.400221, 1.602554>, <0.756232, -1.223980, 1.602554>, <0.990106, -0.990106, 1.602554>, 
      <0.000000, -1.440477, 1.600000>, <0.330748, -1.440477, 1.600000>, <0.784697, -1.252445, 1.600000>, <1.018572, -1.018571, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.947860, -0.947861, 1.510119>, <-0.730222, -1.165499, 1.510119>, <-0.307787, -1.340478, 1.510119>, <0.000000, -1.340477, 1.510119>, 
      <-0.976213, -0.976213, 1.514523>, <-0.758574, -1.193851, 1.514523>, <-0.307787, -1.380573, 1.514523>, <0.000000, -1.380573, 1.514523>, 
      <-0.990106, -0.990106, 1.602554>, <-0.756232, -1.223980, 1.602554>, <-0.330748, -1.400222, 1.602554>, <0.000000, -1.400221, 1.602554>, 
      <-1.018571, -1.018572, 1.600000>, <-0.784697, -1.252446, 1.600000>, <-0.330748, -1.440478, 1.600000>, <0.000000, -1.440477, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.340477, -0.000000, 1.510119>, <-1.340477, -0.307787, 1.510119>, <-1.165499, -0.730223, 1.510119>, <-0.947860, -0.947861, 1.510119>, 
      <-1.380573, -0.000000, 1.514523>, <-1.380573, -0.307787, 1.514523>, <-1.193851, -0.758575, 1.514523>, <-0.976213, -0.976213, 1.514523>, 
      <-1.400221, -0.000000, 1.602554>, <-1.400221, -0.330748, 1.602554>, <-1.223980, -0.756232, 1.602554>, <-0.990106, -0.990106, 1.602554>, 
      <-1.440477, -0.000000, 1.600000>, <-1.440477, -0.330748, 1.600000>, <-1.252446, -0.784697, 1.600000>, <-1.018571, -1.018572, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.947861, 0.947861, 1.510119>, <-1.165499, 0.730222, 1.510119>, <-1.340477, 0.307787, 1.510119>, <-1.340477, -0.000000, 1.510119>, 
      <-0.976213, 0.976213, 1.514523>, <-1.193851, 0.758574, 1.514523>, <-1.380573, 0.307787, 1.514523>, <-1.380573, -0.000000, 1.514523>, 
      <-0.990106, 0.990106, 1.602554>, <-1.223980, 0.756232, 1.602554>, <-1.400221, 0.330748, 1.602554>, <-1.400221, -0.000000, 1.602554>, 
      <-1.018571, 1.018571, 1.600000>, <-1.252446, 0.784697, 1.600000>, <-1.440477, 0.330748, 1.600000>, <-1.440477, -0.000000, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 1.340477, 1.510119>, <-0.307787, 1.340477, 1.510119>, <-0.730222, 1.165499, 1.510119>, <-0.947861, 0.947861, 1.510119>, 
      <-0.000000, 1.380573, 1.514523>, <-0.307787, 1.380573, 1.514523>, <-0.758574, 1.193851, 1.514523>, <-0.976213, 0.976213, 1.514523>, 
      <-0.000000, 1.400221, 1.602554>, <-0.330748, 1.400221, 1.602554>, <-0.756232, 1.223980, 1.602554>, <-0.990106, 0.990106, 1.602554>, 
      <-0.000000, 1.440477, 1.600000>, <-0.330748, 1.440477, 1.600000>, <-0.784697, 1.252446, 1.600000>, <-1.018571, 1.018571, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.947861, 0.947861, 1.510119>, <0.730222, 1.165499, 1.510119>, <0.307787, 1.340477, 1.510119>, <-0.000000, 1.340477, 1.510119>, 
      <0.976213, 0.976213, 1.514523>, <0.758574, 1.193851, 1.514523>, <0.307787, 1.380573, 1.514523>, <-0.000000, 1.380573, 1.514523>, 
      <0.990106, 0.990106, 1.602554>, <0.756232, 1.223980, 1.602554>, <0.330748, 1.400221, 1.602554>, <-0.000000, 1.400221, 1.602554>, 
      <1.018571, 1.018571, 1.600000>, <0.784697, 1.252446, 1.600000>, <0.330748, 1.440477, 1.600000>, <-0.000000, 1.440477, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.153604, 1.568497>, <0.264879, -1.153604, 1.568497>, <0.628424, -1.003019, 1.568497>, <0.815721, -0.815721, 1.568497>, 
      <0.000000, -1.210884, 1.555509>, <0.264879, -1.210884, 1.555509>, <0.668927, -1.043522, 1.555509>, <0.856225, -0.856224, 1.555509>, 
      <0.000000, -1.282094, 1.503708>, <0.307787, -1.282094, 1.503708>, <0.688940, -1.124216, 1.503708>, <0.906578, -0.906577, 1.503708>, 
      <0.000000, -1.340477, 1.510119>, <0.307787, -1.340477, 1.510119>, <0.730223, -1.165499, 1.510119>, <0.947861, -0.947860, 1.510119>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.815721, -0.815721, 1.568497>, <-0.628423, -1.003019, 1.568497>, <-0.264879, -1.153604, 1.568497>, <0.000000, -1.153604, 1.568497>, 
      <-0.856224, -0.856224, 1.555509>, <-0.668926, -1.043522, 1.555509>, <-0.264879, -1.210884, 1.555509>, <0.000000, -1.210884, 1.555509>, 
      <-0.906578, -0.906578, 1.503708>, <-0.688939, -1.124216, 1.503708>, <-0.307787, -1.282095, 1.503708>, <0.000000, -1.282094, 1.503708>, 
      <-0.947860, -0.947861, 1.510119>, <-0.730222, -1.165499, 1.510119>, <-0.307787, -1.340478, 1.510119>, <0.000000, -1.340477, 1.510119>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.153604, -0.000000, 1.568497>, <-1.153604, -0.264879, 1.568497>, <-1.003019, -0.628424, 1.568497>, <-0.815721, -0.815721, 1.568497>, 
      <-1.210884, -0.000000, 1.555509>, <-1.210884, -0.264879, 1.555509>, <-1.043522, -0.668927, 1.555509>, <-0.856224, -0.856224, 1.555509>, 
      <-1.282094, -0.000000, 1.503708>, <-1.282094, -0.307787, 1.503708>, <-1.124216, -0.688940, 1.503708>, <-0.906578, -0.906578, 1.503708>, 
      <-1.340477, -0.000000, 1.510119>, <-1.340477, -0.307787, 1.510119>, <-1.165499, -0.730223, 1.510119>, <-0.947860, -0.947861, 1.510119>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.815721, 0.815721, 1.568497>, <-1.003019, 0.628423, 1.568497>, <-1.153604, 0.264879, 1.568497>, <-1.153604, -0.000000, 1.568497>, 
      <-0.856224, 0.856224, 1.555509>, <-1.043522, 0.668926, 1.555509>, <-1.210884, 0.264879, 1.555509>, <-1.210884, -0.000000, 1.555509>, 
      <-0.906578, 0.906578, 1.503708>, <-1.124216, 0.688939, 1.503708>, <-1.282094, 0.307787, 1.503708>, <-1.282094, -0.000000, 1.503708>, 
      <-0.947861, 0.947861, 1.510119>, <-1.165499, 0.730222, 1.510119>, <-1.340477, 0.307787, 1.510119>, <-1.340477, -0.000000, 1.510119>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 1.153604, 1.568497>, <-0.264879, 1.153604, 1.568497>, <-0.628423, 1.003019, 1.568497>, <-0.815721, 0.815721, 1.568497>, 
      <-0.000000, 1.210884, 1.555509>, <-0.264879, 1.210884, 1.555509>, <-0.668926, 1.043522, 1.555509>, <-0.856224, 0.856224, 1.555509>, 
      <-0.000000, 1.282094, 1.503708>, <-0.307787, 1.282094, 1.503708>, <-0.688939, 1.124216, 1.503708>, <-0.906578, 0.906578, 1.503708>, 
      <-0.000000, 1.340477, 1.510119>, <-0.307787, 1.340477, 1.510119>, <-0.730222, 1.165499, 1.510119>, <-0.947861, 0.947861, 1.510119>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.815721, 0.815721, 1.568497>, <0.628423, 1.003019, 1.568497>, <0.264879, 1.153604, 1.568497>, <-0.000000, 1.153604, 1.568497>, 
      <0.856224, 0.856224, 1.555509>, <0.668926, 1.043522, 1.555509>, <0.264879, 1.210884, 1.555509>, <-0.000000, 1.210884, 1.555509>, 
      <0.906578, 0.906578, 1.503708>, <0.688939, 1.124216, 1.503708>, <0.307787, 1.282094, 1.503708>, <-0.000000, 1.282094, 1.503708>, 
      <0.947861, 0.947861, 1.510119>, <0.730222, 1.165499, 1.510119>, <0.307787, 1.340477, 1.510119>, <-0.000000, 1.340477, 1.510119>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.988687, 1.589881>, <0.227013, -0.988687, 1.589881>, <0.538586, -0.859630, 1.589881>, <0.699108, -0.699107, 1.589881>, 
      <0.000000, -1.034252, 1.610199>, <0.227013, -1.034252, 1.610199>, <0.570804, -0.891848, 1.610199>, <0.731326, -0.731326, 1.610199>, 
      <0.000000, -1.104950, 1.579528>, <0.264879, -1.104950, 1.579528>, <0.594020, -0.968615, 1.579528>, <0.781318, -0.781317, 1.579528>, 
      <0.000000, -1.153604, 1.568497>, <0.264879, -1.153604, 1.568497>, <0.628424, -1.003019, 1.568497>, <0.815721, -0.815721, 1.568497>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.699107, -0.699108, 1.589881>, <-0.538585, -0.859630, 1.589881>, <-0.227013, -0.988687, 1.589881>, <0.000000, -0.988687, 1.589881>, 
      <-0.731326, -0.731326, 1.610199>, <-0.570804, -0.891848, 1.610199>, <-0.227013, -1.034252, 1.610199>, <0.000000, -1.034252, 1.610199>, 
      <-0.781317, -0.781318, 1.579528>, <-0.594020, -0.968615, 1.579528>, <-0.264879, -1.104950, 1.579528>, <0.000000, -1.104950, 1.579528>, 
      <-0.815721, -0.815721, 1.568497>, <-0.628423, -1.003019, 1.568497>, <-0.264879, -1.153604, 1.568497>, <0.000000, -1.153604, 1.568497>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.988687, -0.000000, 1.589881>, <-0.988687, -0.227013, 1.589881>, <-0.859630, -0.538586, 1.589881>, <-0.699107, -0.699108, 1.589881>, 
      <-1.034252, -0.000000, 1.610199>, <-1.034252, -0.227013, 1.610199>, <-0.891848, -0.570804, 1.610199>, <-0.731326, -0.731326, 1.610199>, 
      <-1.104950, -0.000000, 1.579528>, <-1.104950, -0.264879, 1.579528>, <-0.968615, -0.594020, 1.579528>, <-0.781317, -0.781318, 1.579528>, 
      <-1.153604, -0.000000, 1.568497>, <-1.153604, -0.264879, 1.568497>, <-1.003019, -0.628424, 1.568497>, <-0.815721, -0.815721, 1.568497>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.699108, 0.699108, 1.589881>, <-0.859630, 0.538585, 1.589881>, <-0.988687, 0.227013, 1.589881>, <-0.988687, -0.000000, 1.589881>, 
      <-0.731326, 0.731326, 1.610199>, <-0.891848, 0.570804, 1.610199>, <-1.034252, 0.227013, 1.610199>, <-1.034252, -0.000000, 1.610199>, 
      <-0.781317, 0.781317, 1.579528>, <-0.968615, 0.594020, 1.579528>, <-1.104950, 0.264879, 1.579528>, <-1.104950, -0.000000, 1.579528>, 
      <-0.815721, 0.815721, 1.568497>, <-1.003019, 0.628423, 1.568497>, <-1.153604, 0.264879, 1.568497>, <-1.153604, -0.000000, 1.568497>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.988687, 1.589881>, <-0.227013, 0.988687, 1.589881>, <-0.538585, 0.859630, 1.589881>, <-0.699108, 0.699108, 1.589881>, 
      <0.000000, 1.034252, 1.610199>, <-0.227013, 1.034252, 1.610199>, <-0.570804, 0.891848, 1.610199>, <-0.731326, 0.731326, 1.610199>, 
      <0.000000, 1.104950, 1.579528>, <-0.264879, 1.104950, 1.579528>, <-0.594020, 0.968615, 1.579528>, <-0.781317, 0.781317, 1.579528>, 
      <-0.000000, 1.153604, 1.568497>, <-0.264879, 1.153604, 1.568497>, <-0.628423, 1.003019, 1.568497>, <-0.815721, 0.815721, 1.568497>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.699108, 0.699108, 1.589881>, <0.538585, 0.859630, 1.589881>, <0.227013, 0.988687, 1.589881>, <0.000000, 0.988687, 1.589881>, 
      <0.731326, 0.731326, 1.610199>, <0.570804, 0.891848, 1.610199>, <0.227013, 1.034252, 1.610199>, <0.000000, 1.034252, 1.610199>, 
      <0.781317, 0.781317, 1.579528>, <0.594020, 0.968615, 1.579528>, <0.264879, 1.104950, 1.579528>, <0.000000, 1.104950, 1.579528>, 
      <0.815721, 0.815721, 1.568497>, <0.628423, 1.003019, 1.568497>, <0.264879, 1.153604, 1.568497>, <-0.000000, 1.153604, 1.568497>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.000000, 1.500000>, <0.229610, -1.000000, 1.500000>, <0.544748, -0.869465, 1.500000>, <0.707107, -0.707107, 1.500000>, 
      <0.000000, -1.026681, 1.494830>, <0.229610, -1.026681, 1.494830>, <0.563614, -0.888332, 1.494830>, <0.725973, -0.725973, 1.494830>, 
      <0.000000, -0.963866, 1.578812>, <0.227013, -0.963866, 1.578812>, <0.521035, -0.842078, 1.578812>, <0.681557, -0.681556, 1.578812>, 
      <0.000000, -0.988687, 1.589881>, <0.227013, -0.988687, 1.589881>, <0.538586, -0.859630, 1.589881>, <0.699108, -0.699107, 1.589881>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.707107, -0.707107, 1.500000>, <-0.544748, -0.869466, 1.500000>, <-0.229610, -1.000000, 1.500000>, <0.000000, -1.000000, 1.500000>, 
      <-0.725973, -0.725973, 1.494830>, <-0.563614, -0.888332, 1.494830>, <-0.229610, -1.026681, 1.494830>, <0.000000, -1.026681, 1.494830>, 
      <-0.681556, -0.681557, 1.578812>, <-0.521034, -0.842079, 1.578812>, <-0.227013, -0.963866, 1.578812>, <0.000000, -0.963866, 1.578812>, 
      <-0.699107, -0.699108, 1.589881>, <-0.538585, -0.859630, 1.589881>, <-0.227013, -0.988687, 1.589881>, <0.000000, -0.988687, 1.589881>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.000000, -0.000000, 1.500000>, <-1.000000, -0.229610, 1.500000>, <-0.869466, -0.544748, 1.500000>, <-0.707107, -0.707107, 1.500000>, 
      <-1.026681, -0.000000, 1.494830>, <-1.026681, -0.229610, 1.494830>, <-0.888332, -0.563614, 1.494830>, <-0.725973, -0.725973, 1.494830>, 
      <-0.963866, -0.000000, 1.578812>, <-0.963866, -0.227013, 1.578812>, <-0.842079, -0.521034, 1.578812>, <-0.681556, -0.681557, 1.578812>, 
      <-0.988687, -0.000000, 1.589881>, <-0.988687, -0.227013, 1.589881>, <-0.859630, -0.538586, 1.589881>, <-0.699107, -0.699108, 1.589881>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.707107, 0.707107, 1.500000>, <-0.869466, 0.544748, 1.500000>, <-1.000000, 0.229610, 1.500000>, <-1.000000, -0.000000, 1.500000>, 
      <-0.725973, 0.725973, 1.494830>, <-0.888332, 0.563614, 1.494830>, <-1.026681, 0.229610, 1.494830>, <-1.026681, -0.000000, 1.494830>, 
      <-0.681557, 0.681557, 1.578812>, <-0.842079, 0.521034, 1.578812>, <-0.963866, 0.227013, 1.578812>, <-0.963866, -0.000000, 1.578812>, 
      <-0.699108, 0.699108, 1.589881>, <-0.859630, 0.538585, 1.589881>, <-0.988687, 0.227013, 1.589881>, <-0.988687, -0.000000, 1.589881>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.000000, 1.500000>, <-0.229610, 1.000000, 1.500000>, <-0.544748, 0.869466, 1.500000>, <-0.707107, 0.707107, 1.500000>, 
      <0.000000, 1.026681, 1.494830>, <-0.229610, 1.026681, 1.494830>, <-0.563614, 0.888332, 1.494830>, <-0.725973, 0.725973, 1.494830>, 
      <0.000000, 0.963866, 1.578812>, <-0.227013, 0.963866, 1.578812>, <-0.521034, 0.842079, 1.578812>, <-0.681557, 0.681557, 1.578812>, 
      <0.000000, 0.988687, 1.589881>, <-0.227013, 0.988687, 1.589881>, <-0.538585, 0.859630, 1.589881>, <-0.699108, 0.699108, 1.589881>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.707107, 0.707107, 1.500000>, <0.544748, 0.869466, 1.500000>, <0.229610, 1.000000, 1.500000>, <0.000000, 1.000000, 1.500000>, 
      <0.725973, 0.725973, 1.494830>, <0.563614, 0.888332, 1.494830>, <0.229610, 1.026681, 1.494830>, <0.000000, 1.026681, 1.494830>, 
      <0.681557, 0.681557, 1.578812>, <0.521034, 0.842079, 1.578812>, <0.227013, 0.963866, 1.578812>, <0.000000, 0.963866, 1.578812>, 
      <0.699108, 0.699108, 1.589881>, <0.538585, 0.859630, 1.589881>, <0.227013, 0.988687, 1.589881>, <0.000000, 0.988687, 1.589881>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.576802, 1.669690>, <0.132440, -0.576802, 1.669690>, <0.314212, -0.501509, 1.669690>, <0.407861, -0.407860, 1.669690>, 
      <0.000000, -0.705637, 1.623736>, <0.132440, -0.705637, 1.623736>, <0.405312, -0.592610, 1.623736>, <0.498961, -0.498960, 1.623736>, 
      <0.000000, -0.865712, 1.526020>, <0.229610, -0.865712, 1.526020>, <0.449792, -0.774510, 1.526020>, <0.612151, -0.612151, 1.526020>, 
      <0.000000, -1.000000, 1.500000>, <0.229610, -1.000000, 1.500000>, <0.544748, -0.869465, 1.500000>, <0.707107, -0.707107, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.407861, -0.407861, 1.669690>, <-0.314212, -0.501510, 1.669690>, <-0.132439, -0.576802, 1.669690>, <0.000000, -0.576802, 1.669690>, 
      <-0.498961, -0.498961, 1.623736>, <-0.405312, -0.592610, 1.623736>, <-0.132439, -0.705637, 1.623736>, <0.000000, -0.705637, 1.623736>, 
      <-0.612151, -0.612151, 1.526020>, <-0.449792, -0.774510, 1.526020>, <-0.229610, -0.865712, 1.526020>, <0.000000, -0.865712, 1.526020>, 
      <-0.707107, -0.707107, 1.500000>, <-0.544748, -0.869466, 1.500000>, <-0.229610, -1.000000, 1.500000>, <0.000000, -1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.576802, -0.000000, 1.669690>, <-0.576802, -0.132440, 1.669690>, <-0.501510, -0.314212, 1.669690>, <-0.407861, -0.407861, 1.669690>, 
      <-0.705637, -0.000000, 1.623736>, <-0.705637, -0.132440, 1.623736>, <-0.592610, -0.405312, 1.623736>, <-0.498961, -0.498961, 1.623736>, 
      <-0.865712, -0.000000, 1.526020>, <-0.865712, -0.229610, 1.526020>, <-0.774510, -0.449792, 1.526020>, <-0.612151, -0.612151, 1.526020>, 
      <-1.000000, -0.000000, 1.500000>, <-1.000000, -0.229610, 1.500000>, <-0.869466, -0.544748, 1.500000>, <-0.707107, -0.707107, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.407861, 0.407861, 1.669690>, <-0.501510, 0.314212, 1.669690>, <-0.576802, 0.132439, 1.669690>, <-0.576802, -0.000000, 1.669690>, 
      <-0.498961, 0.498961, 1.623736>, <-0.592610, 0.405312, 1.623736>, <-0.705637, 0.132439, 1.623736>, <-0.705637, -0.000000, 1.623736>, 
      <-0.612151, 0.612151, 1.526020>, <-0.774510, 0.449792, 1.526020>, <-0.865712, 0.229610, 1.526020>, <-0.865712, -0.000000, 1.526020>, 
      <-0.707107, 0.707107, 1.500000>, <-0.869466, 0.544748, 1.500000>, <-1.000000, 0.229610, 1.500000>, <-1.000000, -0.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.576802, 1.669690>, <-0.132440, 0.576802, 1.669690>, <-0.314212, 0.501510, 1.669690>, <-0.407861, 0.407861, 1.669690>, 
      <0.000000, 0.705637, 1.623736>, <-0.132440, 0.705637, 1.623736>, <-0.405312, 0.592610, 1.623736>, <-0.498961, 0.498961, 1.623736>, 
      <0.000000, 0.865712, 1.526020>, <-0.229610, 0.865712, 1.526020>, <-0.449792, 0.774510, 1.526020>, <-0.612151, 0.612151, 1.526020>, 
      <0.000000, 1.000000, 1.500000>, <-0.229610, 1.000000, 1.500000>, <-0.544748, 0.869466, 1.500000>, <-0.707107, 0.707107, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.407861, 0.407861, 1.669690>, <0.314212, 0.501510, 1.669690>, <0.132439, 0.576802, 1.669690>, <0.000000, 0.576802, 1.669690>, 
      <0.498961, 0.498961, 1.623736>, <0.405312, 0.592610, 1.623736>, <0.132439, 0.705637, 1.623736>, <0.000000, 0.705637, 1.623736>, 
      <0.612151, 0.612151, 1.526020>, <0.449792, 0.774510, 1.526020>, <0.229610, 0.865712, 1.526020>, <0.000000, 0.865712, 1.526020>, 
      <0.707107, 0.707107, 1.500000>, <0.544748, 0.869466, 1.500000>, <0.229610, 1.000000, 1.500000>, <0.000000, 1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.439284, 1.700000>, <0.100864, -0.439284, 1.700000>, <0.239299, -0.381942, 1.700000>, <0.310621, -0.310621, 1.700000>, 
      <0.000000, -0.478587, 1.715492>, <0.100864, -0.478587, 1.715492>, <0.267090, -0.409733, 1.715492>, <0.338412, -0.338412, 1.715492>, 
      <0.000000, -0.537012, 1.683883>, <0.132440, -0.537012, 1.683883>, <0.286076, -0.473374, 1.683882>, <0.379725, -0.379725, 1.683882>, 
      <0.000000, -0.576802, 1.669690>, <0.132440, -0.576802, 1.669690>, <0.314212, -0.501509, 1.669690>, <0.407861, -0.407860, 1.669690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.310621, -0.310621, 1.700000>, <-0.239299, -0.381942, 1.700000>, <-0.100864, -0.439284, 1.700000>, <0.000000, -0.439284, 1.700000>, 
      <-0.338412, -0.338412, 1.715492>, <-0.267090, -0.409733, 1.715492>, <-0.100864, -0.478587, 1.715492>, <0.000000, -0.478587, 1.715492>, 
      <-0.379725, -0.379725, 1.683883>, <-0.286076, -0.473374, 1.683883>, <-0.132439, -0.537012, 1.683883>, <0.000000, -0.537012, 1.683883>, 
      <-0.407861, -0.407861, 1.669690>, <-0.314212, -0.501510, 1.669690>, <-0.132439, -0.576802, 1.669690>, <0.000000, -0.576802, 1.669690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.439284, 0.000000, 1.700000>, <-0.439284, -0.100864, 1.700000>, <-0.381942, -0.239299, 1.700000>, <-0.310621, -0.310621, 1.700000>, 
      <-0.478587, 0.000000, 1.715492>, <-0.478587, -0.100864, 1.715492>, <-0.409733, -0.267090, 1.715492>, <-0.338412, -0.338412, 1.715492>, 
      <-0.537012, 0.000000, 1.683883>, <-0.537012, -0.132440, 1.683883>, <-0.473374, -0.286076, 1.683883>, <-0.379725, -0.379725, 1.683883>, 
      <-0.576802, -0.000000, 1.669690>, <-0.576802, -0.132440, 1.669690>, <-0.501510, -0.314212, 1.669690>, <-0.407861, -0.407861, 1.669690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.310621, 0.310621, 1.700000>, <-0.381942, 0.239299, 1.700000>, <-0.439284, 0.100864, 1.700000>, <-0.439284, 0.000000, 1.700000>, 
      <-0.338412, 0.338412, 1.715492>, <-0.409733, 0.267090, 1.715492>, <-0.478587, 0.100864, 1.715492>, <-0.478587, 0.000000, 1.715492>, 
      <-0.379725, 0.379725, 1.683882>, <-0.473374, 0.286076, 1.683882>, <-0.537012, 0.132439, 1.683883>, <-0.537012, 0.000000, 1.683883>, 
      <-0.407861, 0.407861, 1.669690>, <-0.501510, 0.314212, 1.669690>, <-0.576802, 0.132439, 1.669690>, <-0.576802, -0.000000, 1.669690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.439284, 1.700000>, <-0.100864, 0.439284, 1.700000>, <-0.239299, 0.381942, 1.700000>, <-0.310621, 0.310621, 1.700000>, 
      <0.000000, 0.478587, 1.715492>, <-0.100864, 0.478587, 1.715492>, <-0.267090, 0.409733, 1.715492>, <-0.338412, 0.338412, 1.715492>, 
      <0.000000, 0.537012, 1.683883>, <-0.132440, 0.537012, 1.683883>, <-0.286076, 0.473374, 1.683882>, <-0.379725, 0.379725, 1.683882>, 
      <0.000000, 0.576802, 1.669690>, <-0.132440, 0.576802, 1.669690>, <-0.314212, 0.501510, 1.669690>, <-0.407861, 0.407861, 1.669690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.310621, 0.310621, 1.700000>, <0.239299, 0.381942, 1.700000>, <0.100864, 0.439284, 1.700000>, <0.000000, 0.439284, 1.700000>, 
      <0.338412, 0.338412, 1.715492>, <0.267090, 0.409733, 1.715492>, <0.100864, 0.478587, 1.715492>, <0.000000, 0.478587, 1.715492>, 
      <0.379725, 0.379725, 1.683882>, <0.286076, 0.473374, 1.683882>, <0.132439, 0.537012, 1.683883>, <0.000000, 0.537012, 1.683883>, 
      <0.407861, 0.407861, 1.669690>, <0.314212, 0.501510, 1.669690>, <0.132439, 0.576802, 1.669690>, <0.000000, 0.576802, 1.669690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.400000, 1.600000>, <0.091844, -0.400000, 1.600000>, <0.217899, -0.347786, 1.600000>, <0.282843, -0.282843, 1.600000>, 
      <0.000000, -0.430951, 1.591005>, <0.091844, -0.430951, 1.591005>, <0.239785, -0.369672, 1.591005>, <0.304729, -0.304729, 1.591005>, 
      <0.000000, -0.409298, 1.688180>, <0.100864, -0.409298, 1.688180>, <0.218096, -0.360739, 1.688180>, <0.289417, -0.289417, 1.688180>, 
      <0.000000, -0.439284, 1.700000>, <0.100864, -0.439284, 1.700000>, <0.239299, -0.381942, 1.700000>, <0.310621, -0.310621, 1.700000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.282843, -0.282843, 1.600000>, <-0.217899, -0.347786, 1.600000>, <-0.091844, -0.400000, 1.600000>, <0.000000, -0.400000, 1.600000>, 
      <-0.304729, -0.304729, 1.591005>, <-0.239785, -0.369672, 1.591005>, <-0.091844, -0.430951, 1.591005>, <0.000000, -0.430951, 1.591005>, 
      <-0.289417, -0.289417, 1.688180>, <-0.218095, -0.360739, 1.688180>, <-0.100864, -0.409298, 1.688180>, <0.000000, -0.409298, 1.688180>, 
      <-0.310621, -0.310621, 1.700000>, <-0.239299, -0.381942, 1.700000>, <-0.100864, -0.439284, 1.700000>, <0.000000, -0.439284, 1.700000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.400000, 0.000000, 1.600000>, <-0.400000, -0.091844, 1.600000>, <-0.347786, -0.217899, 1.600000>, <-0.282843, -0.282843, 1.600000>, 
      <-0.430951, 0.000000, 1.591005>, <-0.430951, -0.091844, 1.591005>, <-0.369672, -0.239785, 1.591005>, <-0.304729, -0.304729, 1.591005>, 
      <-0.409298, 0.000000, 1.688180>, <-0.409298, -0.100864, 1.688180>, <-0.360739, -0.218096, 1.688180>, <-0.289417, -0.289417, 1.688180>, 
      <-0.439284, 0.000000, 1.700000>, <-0.439284, -0.100864, 1.700000>, <-0.381942, -0.239299, 1.700000>, <-0.310621, -0.310621, 1.700000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.282843, 0.282843, 1.600000>, <-0.347786, 0.217899, 1.600000>, <-0.400000, 0.091844, 1.600000>, <-0.400000, 0.000000, 1.600000>, 
      <-0.304729, 0.304729, 1.591005>, <-0.369672, 0.239785, 1.591005>, <-0.430951, 0.091844, 1.591005>, <-0.430951, 0.000000, 1.591005>, 
      <-0.289417, 0.289417, 1.688180>, <-0.360739, 0.218095, 1.688180>, <-0.409298, 0.100864, 1.688180>, <-0.409298, 0.000000, 1.688180>, 
      <-0.310621, 0.310621, 1.700000>, <-0.381942, 0.239299, 1.700000>, <-0.439284, 0.100864, 1.700000>, <-0.439284, 0.000000, 1.700000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.400000, 1.600000>, <-0.091844, 0.400000, 1.600000>, <-0.217899, 0.347786, 1.600000>, <-0.282843, 0.282843, 1.600000>, 
      <0.000000, 0.430951, 1.591005>, <-0.091844, 0.430951, 1.591005>, <-0.239785, 0.369672, 1.591005>, <-0.304729, 0.304729, 1.591005>, 
      <0.000000, 0.409298, 1.688180>, <-0.100864, 0.409298, 1.688180>, <-0.218096, 0.360739, 1.688180>, <-0.289417, 0.289417, 1.688180>, 
      <0.000000, 0.439284, 1.700000>, <-0.100864, 0.439284, 1.700000>, <-0.239299, 0.381942, 1.700000>, <-0.310621, 0.310621, 1.700000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.282843, 0.282843, 1.600000>, <0.217899, 0.347786, 1.600000>, <0.091844, 0.400000, 1.600000>, <0.000000, 0.400000, 1.600000>, 
      <0.304729, 0.304729, 1.591005>, <0.239785, 0.369672, 1.591005>, <0.091844, 0.430951, 1.591005>, <0.000000, 0.430951, 1.591005>, 
      <0.289417, 0.289417, 1.688180>, <0.218096, 0.360739, 1.688180>, <0.100864, 0.409298, 1.688180>, <0.000000, 0.409298, 1.688180>, 
      <0.310621, 0.310621, 1.700000>, <0.239299, 0.381942, 1.700000>, <0.100864, 0.439284, 1.700000>, <0.000000, 0.439284, 1.700000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.300000, 1.740477>, <0.068883, -0.300000, 1.740477>, <0.163424, -0.260840, 1.740477>, <0.212132, -0.212132, 1.740477>, 
      <0.000000, -0.335009, 1.702393>, <0.068883, -0.335009, 1.702393>, <0.188179, -0.285595, 1.702393>, <0.236887, -0.236887, 1.702393>, 
      <0.000000, -0.350325, 1.614436>, <0.091844, -0.350325, 1.614436>, <0.182773, -0.312660, 1.614436>, <0.247717, -0.247717, 1.614436>, 
      <0.000000, -0.400000, 1.600000>, <0.091844, -0.400000, 1.600000>, <0.217899, -0.347786, 1.600000>, <0.282843, -0.282843, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.212132, -0.212132, 1.740477>, <-0.163424, -0.260840, 1.740477>, <-0.068883, -0.300000, 1.740477>, <0.000000, -0.300000, 1.740477>, 
      <-0.236887, -0.236887, 1.702393>, <-0.188179, -0.285595, 1.702393>, <-0.068883, -0.335009, 1.702393>, <0.000000, -0.335009, 1.702393>, 
      <-0.247717, -0.247717, 1.614436>, <-0.182773, -0.312661, 1.614436>, <-0.091844, -0.350325, 1.614436>, <0.000000, -0.350325, 1.614436>, 
      <-0.282843, -0.282843, 1.600000>, <-0.217899, -0.347786, 1.600000>, <-0.091844, -0.400000, 1.600000>, <0.000000, -0.400000, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.300000, 0.000000, 1.740477>, <-0.300000, -0.068883, 1.740477>, <-0.260840, -0.163424, 1.740477>, <-0.212132, -0.212132, 1.740477>, 
      <-0.335009, 0.000000, 1.702393>, <-0.335009, -0.068883, 1.702393>, <-0.285595, -0.188179, 1.702393>, <-0.236887, -0.236887, 1.702393>, 
      <-0.350325, 0.000000, 1.614436>, <-0.350325, -0.091844, 1.614436>, <-0.312660, -0.182773, 1.614436>, <-0.247717, -0.247717, 1.614436>, 
      <-0.400000, 0.000000, 1.600000>, <-0.400000, -0.091844, 1.600000>, <-0.347786, -0.217899, 1.600000>, <-0.282843, -0.282843, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.212132, 0.212132, 1.740477>, <-0.260840, 0.163424, 1.740477>, <-0.300000, 0.068883, 1.740477>, <-0.300000, 0.000000, 1.740477>, 
      <-0.236887, 0.236887, 1.702393>, <-0.285595, 0.188179, 1.702393>, <-0.335009, 0.068883, 1.702393>, <-0.335009, 0.000000, 1.702393>, 
      <-0.247717, 0.247717, 1.614436>, <-0.312660, 0.182773, 1.614436>, <-0.350325, 0.091844, 1.614436>, <-0.350325, 0.000000, 1.614436>, 
      <-0.282843, 0.282843, 1.600000>, <-0.347786, 0.217899, 1.600000>, <-0.400000, 0.091844, 1.600000>, <-0.400000, 0.000000, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.300000, 1.740477>, <-0.068883, 0.300000, 1.740477>, <-0.163424, 0.260840, 1.740477>, <-0.212132, 0.212132, 1.740477>, 
      <0.000000, 0.335009, 1.702393>, <-0.068883, 0.335009, 1.702393>, <-0.188179, 0.285595, 1.702393>, <-0.236887, 0.236887, 1.702393>, 
      <0.000000, 0.350325, 1.614436>, <-0.091844, 0.350325, 1.614436>, <-0.182773, 0.312660, 1.614436>, <-0.247717, 0.247717, 1.614436>, 
      <0.000000, 0.400000, 1.600000>, <-0.091844, 0.400000, 1.600000>, <-0.217899, 0.347786, 1.600000>, <-0.282843, 0.282843, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.212132, 0.212132, 1.740477>, <0.163424, 0.260840, 1.740477>, <0.068883, 0.300000, 1.740477>, <0.000000, 0.300000, 1.740477>, 
      <0.236887, 0.236887, 1.702393>, <0.188179, 0.285595, 1.702393>, <0.068883, 0.335009, 1.702393>, <0.000000, 0.335009, 1.702393>, 
      <0.247717, 0.247717, 1.614436>, <0.182773, 0.312661, 1.614436>, <0.091844, 0.350325, 1.614436>, <0.000000, 0.350325, 1.614436>, 
      <0.282843, 0.282843, 1.600000>, <0.217899, 0.347786, 1.600000>, <0.091844, 0.400000, 1.600000>, <0.000000, 0.400000, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.169642, 1.850597>, <0.038952, -0.169642, 1.850597>, <0.092412, -0.147498, 1.850597>, <0.119955, -0.119955, 1.850597>, 
      <0.000000, -0.215467, 1.827775>, <0.038952, -0.215467, 1.827775>, <0.124815, -0.179901, 1.827775>, <0.152358, -0.152358, 1.827775>, 
      <0.000000, -0.265355, 1.778166>, <0.068883, -0.265355, 1.778166>, <0.138927, -0.236342, 1.778166>, <0.187634, -0.187634, 1.778166>, 
      <0.000000, -0.300000, 1.740477>, <0.068883, -0.300000, 1.740477>, <0.163424, -0.260840, 1.740477>, <0.212132, -0.212132, 1.740477>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.119955, -0.119955, 1.850597>, <-0.092412, -0.147498, 1.850597>, <-0.038952, -0.169642, 1.850597>, <0.000000, -0.169642, 1.850597>, 
      <-0.152358, -0.152358, 1.827775>, <-0.124815, -0.179901, 1.827775>, <-0.038952, -0.215467, 1.827775>, <0.000000, -0.215467, 1.827775>, 
      <-0.187634, -0.187634, 1.778166>, <-0.138927, -0.236342, 1.778166>, <-0.068883, -0.265355, 1.778166>, <0.000000, -0.265355, 1.778166>, 
      <-0.212132, -0.212132, 1.740477>, <-0.163424, -0.260840, 1.740477>, <-0.068883, -0.300000, 1.740477>, <0.000000, -0.300000, 1.740477>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.169642, 0.000000, 1.850597>, <-0.169642, -0.038952, 1.850597>, <-0.147498, -0.092412, 1.850597>, <-0.119955, -0.119955, 1.850597>, 
      <-0.215467, 0.000000, 1.827775>, <-0.215467, -0.038952, 1.827775>, <-0.179901, -0.124815, 1.827775>, <-0.152358, -0.152358, 1.827775>, 
      <-0.265355, 0.000000, 1.778166>, <-0.265355, -0.068883, 1.778166>, <-0.236342, -0.138927, 1.778166>, <-0.187634, -0.187634, 1.778166>, 
      <-0.300000, 0.000000, 1.740477>, <-0.300000, -0.068883, 1.740477>, <-0.260840, -0.163424, 1.740477>, <-0.212132, -0.212132, 1.740477>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.119955, 0.119955, 1.850597>, <-0.147498, 0.092412, 1.850597>, <-0.169642, 0.038952, 1.850597>, <-0.169642, 0.000000, 1.850597>, 
      <-0.152358, 0.152358, 1.827775>, <-0.179901, 0.124815, 1.827775>, <-0.215467, 0.038952, 1.827775>, <-0.215467, 0.000000, 1.827775>, 
      <-0.187634, 0.187634, 1.778166>, <-0.236342, 0.138927, 1.778166>, <-0.265355, 0.068883, 1.778166>, <-0.265355, 0.000000, 1.778166>, 
      <-0.212132, 0.212132, 1.740477>, <-0.260840, 0.163424, 1.740477>, <-0.300000, 0.068883, 1.740477>, <-0.300000, 0.000000, 1.740477>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.169642, 1.850597>, <-0.038952, 0.169642, 1.850597>, <-0.092412, 0.147498, 1.850597>, <-0.119955, 0.119955, 1.850597>, 
      <0.000000, 0.215467, 1.827775>, <-0.038952, 0.215467, 1.827775>, <-0.124815, 0.179901, 1.827775>, <-0.152358, 0.152358, 1.827775>, 
      <0.000000, 0.265355, 1.778166>, <-0.068883, 0.265355, 1.778166>, <-0.138927, 0.236342, 1.778166>, <-0.187634, 0.187634, 1.778166>, 
      <0.000000, 0.300000, 1.740477>, <-0.068883, 0.300000, 1.740477>, <-0.163424, 0.260840, 1.740477>, <-0.212132, 0.212132, 1.740477>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.119955, 0.119955, 1.850597>, <0.092412, 0.147498, 1.850597>, <0.038952, 0.169642, 1.850597>, <0.000000, 0.169642, 1.850597>, 
      <0.152358, 0.152358, 1.827775>, <0.124815, 0.179901, 1.827775>, <0.038952, 0.215467, 1.827775>, <0.000000, 0.215467, 1.827775>, 
      <0.187634, 0.187634, 1.778166>, <0.138927, 0.236342, 1.778166>, <0.068883, 0.265355, 1.778166>, <0.000000, 0.265355, 1.778166>, 
      <0.212132, 0.212132, 1.740477>, <0.163424, 0.260840, 1.740477>, <0.068883, 0.300000, 1.740477>, <0.000000, 0.300000, 1.740477>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, 
      <0.000000, -0.050893, 1.878096>, <0.000000, -0.050893, 1.878096>, <0.035986, -0.035986, 1.878096>, <0.035986, -0.035986, 1.878096>, 
      <0.000000, -0.122881, 1.873884>, <0.038952, -0.122881, 1.873884>, <0.059347, -0.114433, 1.873884>, <0.086890, -0.086890, 1.873884>, 
      <0.000000, -0.169642, 1.850597>, <0.038952, -0.169642, 1.850597>, <0.092412, -0.147498, 1.850597>, <0.119955, -0.119955, 1.850597>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, 
      <-0.035986, -0.035986, 1.878096>, <-0.035986, -0.035986, 1.878096>, <0.000000, -0.050893, 1.878096>, <0.000000, -0.050893, 1.878096>, 
      <-0.086890, -0.086890, 1.873884>, <-0.059347, -0.114433, 1.873884>, <-0.038952, -0.122881, 1.873884>, <0.000000, -0.122881, 1.873884>, 
      <-0.119955, -0.119955, 1.850597>, <-0.092412, -0.147498, 1.850597>, <-0.038952, -0.169642, 1.850597>, <0.000000, -0.169642, 1.850597>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, 
      <-0.050893, 0.000000, 1.878096>, <-0.050893, 0.000000, 1.878096>, <-0.035986, -0.035986, 1.878096>, <-0.035986, -0.035986, 1.878096>, 
      <-0.122881, 0.000000, 1.873884>, <-0.122881, -0.038952, 1.873884>, <-0.114433, -0.059347, 1.873884>, <-0.086890, -0.086890, 1.873884>, 
      <-0.169642, 0.000000, 1.850597>, <-0.169642, -0.038952, 1.850597>, <-0.147498, -0.092412, 1.850597>, <-0.119955, -0.119955, 1.850597>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, 
      <-0.035986, 0.035986, 1.878096>, <-0.035986, 0.035986, 1.878096>, <-0.050893, 0.000000, 1.878096>, <-0.050893, 0.000000, 1.878096>, 
      <-0.086890, 0.086890, 1.873884>, <-0.114433, 0.059347, 1.873884>, <-0.122881, 0.038952, 1.873884>, <-0.122881, 0.000000, 1.873884>, 
      <-0.119955, 0.119955, 1.850597>, <-0.147498, 0.092412, 1.850597>, <-0.169642, 0.038952, 1.850597>, <-0.169642, 0.000000, 1.850597>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, 
      <0.000000, 0.050893, 1.878096>, <0.000000, 0.050893, 1.878096>, <-0.035986, 0.035986, 1.878096>, <-0.035986, 0.035986, 1.878096>, 
      <0.000000, 0.122881, 1.873884>, <-0.038952, 0.122881, 1.873884>, <-0.059347, 0.114433, 1.873884>, <-0.086890, 0.086890, 1.873884>, 
      <0.000000, 0.169642, 1.850597>, <-0.038952, 0.169642, 1.850597>, <-0.092412, 0.147498, 1.850597>, <-0.119955, 0.119955, 1.850597>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, 
      <0.035986, 0.035986, 1.878096>, <0.035986, 0.035986, 1.878096>, <0.000000, 0.050893, 1.878096>, <0.000000, 0.050893, 1.878096>, 
      <0.086890, 0.086890, 1.873884>, <0.059347, 0.114433, 1.873884>, <0.038952, 0.122881, 1.873884>, <0.000000, 0.122881, 1.873884>, 
      <0.119955, 0.119955, 1.850597>, <0.092412, 0.147498, 1.850597>, <0.038952, 0.169642, 1.850597>, <0.000000, 0.169642, 1.850597>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.300000, 0.000000, 1.740477>, <0.300000, 0.068883, 1.740477>, <0.260840, 0.163424, 1.740477>, <0.212132, 0.212132, 1.740477>, 
      <0.265355, 0.000000, 1.778166>, <0.265355, 0.068883, 1.778166>, <0.236342, 0.138927, 1.778166>, <0.187634, 0.187634, 1.778166>, 
      <0.215467, 0.000000, 1.827775>, <0.215467, 0.038952, 1.827775>, <0.179901, 0.124815, 1.827775>, <0.152358, 0.152358, 1.827775>, 
      <0.169642, 0.000000, 1.850597>, <0.169642, 0.038952, 1.850597>, <0.147498, 0.092412, 1.850597>, <0.119955, 0.119955, 1.850597>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.300000, 0.000000, 1.740477>, <0.300000, -0.068883, 1.740477>, <0.260840, -0.163424, 1.740477>, <0.212132, -0.212132, 1.740477>, 
      <0.265355, 0.000000, 1.778166>, <0.265355, -0.068883, 1.778166>, <0.236342, -0.138927, 1.778166>, <0.187634, -0.187634, 1.778166>, 
      <0.215467, 0.000000, 1.827775>, <0.215467, -0.038952, 1.827775>, <0.179901, -0.124815, 1.827775>, <0.152358, -0.152358, 1.827775>, 
      <0.169642, 0.000000, 1.850597>, <0.169642, -0.038952, 1.850597>, <0.147498, -0.092412, 1.850597>, <0.119955, -0.119955, 1.850597>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.400000, 0.000000, 1.600000>, <0.400000, 0.091844, 1.600000>, <0.347786, 0.217899, 1.600000>, <0.282843, 0.282843, 1.600000>, 
      <0.350325, 0.000000, 1.614436>, <0.350325, 0.091844, 1.614436>, <0.312660, 0.182773, 1.614436>, <0.247717, 0.247717, 1.614436>, 
      <0.335009, 0.000000, 1.702393>, <0.335009, 0.068883, 1.702393>, <0.285595, 0.188179, 1.702393>, <0.236887, 0.236887, 1.702393>, 
      <0.300000, 0.000000, 1.740477>, <0.300000, 0.068883, 1.740477>, <0.260840, 0.163424, 1.740477>, <0.212132, 0.212132, 1.740477>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.400000, 0.000000, 1.600000>, <0.350325, 0.000000, 1.614436>, <0.335009, 0.000000, 1.702393>, <0.300000, 0.000000, 1.740477>, 
      <0.400000, -0.091844, 1.600000>, <0.350325, -0.091844, 1.614436>, <0.335009, -0.068883, 1.702393>, <0.300000, -0.068883, 1.740477>, 
      <0.347786, -0.217899, 1.600000>, <0.312661, -0.182773, 1.614436>, <0.285595, -0.188179, 1.702393>, <0.260840, -0.163424, 1.740477>, 
      <0.282843, -0.282843, 1.600000>, <0.247717, -0.247717, 1.614436>, <0.236887, -0.236887, 1.702393>, <0.212132, -0.212132, 1.740477>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, <0.000000, 0.000000, 1.889881>, 
      <0.050893, 0.000000, 1.878096>, <0.050893, 0.000000, 1.878096>, <0.035986, 0.035986, 1.878096>, <0.035986, 0.035986, 1.878096>, 
      <0.122881, 0.000000, 1.873884>, <0.122881, 0.038952, 1.873884>, <0.114433, 0.059347, 1.873884>, <0.086890, 0.086890, 1.873884>, 
      <0.169642, 0.000000, 1.850597>, <0.169642, 0.038952, 1.850597>, <0.147498, 0.092412, 1.850597>, <0.119955, 0.119955, 1.850597>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.000000, 1.889881>, <0.050893, 0.000000, 1.878096>, <0.122881, 0.000000, 1.873884>, <0.169642, 0.000000, 1.850597>, 
      <0.000000, 0.000000, 1.889881>, <0.050893, 0.000000, 1.878096>, <0.122881, -0.038952, 1.873884>, <0.169642, -0.038952, 1.850597>, 
      <0.000000, 0.000000, 1.889881>, <0.035986, -0.035986, 1.878096>, <0.114433, -0.059347, 1.873884>, <0.147498, -0.092412, 1.850597>, 
      <0.000000, 0.000000, 1.889881>, <0.035986, -0.035986, 1.878096>, <0.086890, -0.086890, 1.873884>, <0.119955, -0.119955, 1.850597>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.439284, 0.000000, 1.700000>, <0.478587, 0.000000, 1.715492>, <0.537012, 0.000000, 1.683883>, <0.576802, 0.000000, 1.669690>, 
      <0.439284, 0.100864, 1.700000>, <0.478587, 0.100864, 1.715492>, <0.537012, 0.132439, 1.683883>, <0.576802, 0.132439, 1.669690>, 
      <0.381942, 0.239299, 1.700000>, <0.409733, 0.267090, 1.715492>, <0.473374, 0.286076, 1.683882>, <0.501510, 0.314212, 1.669690>, 
      <0.310621, 0.310621, 1.700000>, <0.338412, 0.338412, 1.715492>, <0.379725, 0.379725, 1.683882>, <0.407861, 0.407861, 1.669690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.439284, 0.000000, 1.700000>, <0.439284, -0.100864, 1.700000>, <0.381942, -0.239299, 1.700000>, <0.310621, -0.310621, 1.700000>, 
      <0.478587, 0.000000, 1.715492>, <0.478587, -0.100864, 1.715492>, <0.409733, -0.267090, 1.715492>, <0.338412, -0.338412, 1.715492>, 
      <0.537012, 0.000000, 1.683883>, <0.537012, -0.132439, 1.683883>, <0.473374, -0.286076, 1.683882>, <0.379725, -0.379725, 1.683882>, 
      <0.576802, 0.000000, 1.669690>, <0.576802, -0.132439, 1.669690>, <0.501510, -0.314212, 1.669690>, <0.407861, -0.407860, 1.669690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.439284, 0.000000, 1.700000>, <0.439284, 0.100864, 1.700000>, <0.381942, 0.239299, 1.700000>, <0.310621, 0.310621, 1.700000>, 
      <0.409298, 0.000000, 1.688180>, <0.409298, 0.100864, 1.688180>, <0.360739, 0.218096, 1.688180>, <0.289417, 0.289417, 1.688180>, 
      <0.430951, 0.000000, 1.591005>, <0.430951, 0.091844, 1.591005>, <0.369672, 0.239785, 1.591005>, <0.304729, 0.304729, 1.591005>, 
      <0.400000, 0.000000, 1.600000>, <0.400000, 0.091844, 1.600000>, <0.347786, 0.217899, 1.600000>, <0.282843, 0.282843, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.439284, 0.000000, 1.700000>, <0.409298, 0.000000, 1.688180>, <0.430951, 0.000000, 1.591005>, <0.400000, 0.000000, 1.600000>, 
      <0.439284, -0.100864, 1.700000>, <0.409298, -0.100864, 1.688180>, <0.430951, -0.091844, 1.591005>, <0.400000, -0.091844, 1.600000>, 
      <0.381942, -0.239299, 1.700000>, <0.360739, -0.218095, 1.688180>, <0.369672, -0.239785, 1.591005>, <0.347786, -0.217899, 1.600000>, 
      <0.310621, -0.310621, 1.700000>, <0.289417, -0.289417, 1.688180>, <0.304729, -0.304729, 1.591005>, <0.282843, -0.282843, 1.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.000000, 0.000000, 1.500000>, <1.000000, 0.229610, 1.500000>, <0.869466, 0.544748, 1.500000>, <0.707107, 0.707107, 1.500000>, 
      <0.865712, 0.000000, 1.526020>, <0.865712, 0.229610, 1.526020>, <0.774510, 0.449792, 1.526020>, <0.612151, 0.612151, 1.526020>, 
      <0.705637, 0.000000, 1.623736>, <0.705637, 0.132439, 1.623736>, <0.592610, 0.405312, 1.623736>, <0.498961, 0.498961, 1.623736>, 
      <0.576802, 0.000000, 1.669690>, <0.576802, 0.132439, 1.669690>, <0.501510, 0.314212, 1.669690>, <0.407861, 0.407861, 1.669690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.000000, 0.000000, 1.500000>, <0.865712, 0.000000, 1.526020>, <0.705637, 0.000000, 1.623736>, <0.576802, 0.000000, 1.669690>, 
      <1.000000, -0.229610, 1.500000>, <0.865712, -0.229610, 1.526020>, <0.705637, -0.132439, 1.623736>, <0.576802, -0.132439, 1.669690>, 
      <0.869466, -0.544748, 1.500000>, <0.774510, -0.449792, 1.526020>, <0.592610, -0.405312, 1.623736>, <0.501510, -0.314212, 1.669690>, 
      <0.707107, -0.707107, 1.500000>, <0.612151, -0.612151, 1.526020>, <0.498961, -0.498960, 1.623736>, <0.407861, -0.407860, 1.669690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.988687, 0.000000, 1.589881>, <1.034252, 0.000000, 1.610199>, <1.104950, 0.000000, 1.579528>, <1.153604, 0.000000, 1.568497>, 
      <0.988687, 0.227013, 1.589881>, <1.034252, 0.227013, 1.610199>, <1.104950, 0.264879, 1.579528>, <1.153604, 0.264879, 1.568497>, 
      <0.859630, 0.538585, 1.589881>, <0.891848, 0.570804, 1.610199>, <0.968615, 0.594020, 1.579528>, <1.003019, 0.628423, 1.568497>, 
      <0.699108, 0.699108, 1.589881>, <0.731326, 0.731326, 1.610199>, <0.781317, 0.781317, 1.579528>, <0.815721, 0.815721, 1.568497>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.988687, 0.000000, 1.589881>, <0.988687, -0.227013, 1.589881>, <0.859630, -0.538585, 1.589881>, <0.699108, -0.699107, 1.589881>, 
      <1.034252, 0.000000, 1.610199>, <1.034252, -0.227013, 1.610199>, <0.891849, -0.570804, 1.610199>, <0.731326, -0.731326, 1.610199>, 
      <1.104950, 0.000000, 1.579528>, <1.104950, -0.264879, 1.579528>, <0.968615, -0.594019, 1.579528>, <0.781318, -0.781317, 1.579528>, 
      <1.153604, 0.000000, 1.568497>, <1.153604, -0.264879, 1.568497>, <1.003019, -0.628423, 1.568497>, <0.815721, -0.815721, 1.568497>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.988687, 0.000000, 1.589881>, <0.988687, 0.227013, 1.589881>, <0.859630, 0.538585, 1.589881>, <0.699108, 0.699108, 1.589881>, 
      <0.963866, 0.000000, 1.578812>, <0.963866, 0.227013, 1.578812>, <0.842079, 0.521034, 1.578812>, <0.681557, 0.681557, 1.578812>, 
      <1.026681, 0.000000, 1.494830>, <1.026681, 0.229610, 1.494830>, <0.888332, 0.563614, 1.494830>, <0.725973, 0.725973, 1.494830>, 
      <1.000000, 0.000000, 1.500000>, <1.000000, 0.229610, 1.500000>, <0.869466, 0.544748, 1.500000>, <0.707107, 0.707107, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.988687, 0.000000, 1.589881>, <0.963866, 0.000000, 1.578812>, <1.026681, 0.000000, 1.494830>, <1.000000, 0.000000, 1.500000>, 
      <0.988687, -0.227013, 1.589881>, <0.963866, -0.227013, 1.578812>, <1.026681, -0.229610, 1.494830>, <1.000000, -0.229610, 1.500000>, 
      <0.859630, -0.538585, 1.589881>, <0.842079, -0.521034, 1.578812>, <0.888332, -0.563614, 1.494830>, <0.869466, -0.544748, 1.500000>, 
      <0.699108, -0.699107, 1.589881>, <0.681557, -0.681556, 1.578812>, <0.725973, -0.725973, 1.494830>, <0.707107, -0.707107, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.340477, 0.000000, 1.510119>, <1.340477, 0.307787, 1.510119>, <1.165499, 0.730222, 1.510119>, <0.947861, 0.947861, 1.510119>, 
      <1.282094, 0.000000, 1.503708>, <1.282094, 0.307787, 1.503708>, <1.124216, 0.688939, 1.503708>, <0.906578, 0.906578, 1.503708>, 
      <1.210884, 0.000000, 1.555509>, <1.210884, 0.264879, 1.555509>, <1.043522, 0.668926, 1.555509>, <0.856224, 0.856224, 1.555509>, 
      <1.153604, 0.000000, 1.568497>, <1.153604, 0.264879, 1.568497>, <1.003019, 0.628423, 1.568497>, <0.815721, 0.815721, 1.568497>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.340477, 0.000000, 1.510119>, <1.282094, 0.000000, 1.503708>, <1.210884, 0.000000, 1.555509>, <1.153604, 0.000000, 1.568497>, 
      <1.340477, -0.307787, 1.510119>, <1.282094, -0.307787, 1.503708>, <1.210884, -0.264879, 1.555509>, <1.153604, -0.264879, 1.568497>, 
      <1.165499, -0.730222, 1.510119>, <1.124216, -0.688939, 1.503708>, <1.043522, -0.668926, 1.555509>, <1.003019, -0.628423, 1.568497>, 
      <0.947861, -0.947860, 1.510119>, <0.906578, -0.906577, 1.503708>, <0.856225, -0.856224, 1.555509>, <0.815721, -0.815721, 1.568497>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.440477, 0.000000, 1.600000>, <1.475320, 0.000000, 1.597790>, <1.506925, 0.000000, 1.534218>, <1.500000, 0.000000, 1.500000>, 
      <1.440477, 0.330748, 1.600000>, <1.475320, 0.330748, 1.597790>, <1.506925, 0.344415, 1.534218>, <1.500000, 0.344415, 1.500000>, 
      <1.252446, 0.784697, 1.600000>, <1.277083, 0.809334, 1.597790>, <1.309095, 0.822019, 1.534218>, <1.304198, 0.817122, 1.500000>, 
      <1.018571, 1.018571, 1.600000>, <1.043209, 1.043209, 1.597790>, <1.065557, 1.065557, 1.534218>, <1.060660, 1.060660, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.440477, 0.000000, 1.600000>, <1.440478, -0.330748, 1.600000>, <1.252446, -0.784697, 1.600000>, <1.018572, -1.018571, 1.600000>, 
      <1.475320, 0.000000, 1.597790>, <1.475320, -0.330748, 1.597790>, <1.277083, -0.809334, 1.597790>, <1.043209, -1.043208, 1.597790>, 
      <1.506925, 0.000000, 1.534218>, <1.506925, -0.344415, 1.534218>, <1.309096, -0.822019, 1.534218>, <1.065557, -1.065557, 1.534218>, 
      <1.500000, 0.000000, 1.500000>, <1.500000, -0.344415, 1.500000>, <1.304199, -0.817122, 1.500000>, <1.060661, -1.060660, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.440477, 0.000000, 1.600000>, <1.440477, 0.330748, 1.600000>, <1.252446, 0.784697, 1.600000>, <1.018571, 1.018571, 1.600000>, 
      <1.400221, 0.000000, 1.602554>, <1.400221, 0.330748, 1.602554>, <1.223980, 0.756232, 1.602554>, <0.990106, 0.990106, 1.602554>, 
      <1.380573, 0.000000, 1.514523>, <1.380573, 0.307787, 1.514523>, <1.193851, 0.758574, 1.514523>, <0.976213, 0.976213, 1.514523>, 
      <1.340477, 0.000000, 1.510119>, <1.340477, 0.307787, 1.510119>, <1.165499, 0.730222, 1.510119>, <0.947861, 0.947861, 1.510119>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.440477, 0.000000, 1.600000>, <1.400221, 0.000000, 1.602554>, <1.380573, 0.000000, 1.514523>, <1.340477, 0.000000, 1.510119>, 
      <1.440478, -0.330748, 1.600000>, <1.400222, -0.330748, 1.602554>, <1.380573, -0.307787, 1.514523>, <1.340477, -0.307787, 1.510119>, 
      <1.252446, -0.784697, 1.600000>, <1.223980, -0.756232, 1.602554>, <1.193851, -0.758574, 1.514523>, <1.165499, -0.730222, 1.510119>, 
      <1.018572, -1.018571, 1.600000>, <0.990106, -0.990106, 1.602554>, <0.976213, -0.976212, 1.514523>, <0.947861, -0.947860, 1.510119>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.400000, 0.000000, 1.400000>, <1.400000, 0.321454, 1.400000>, <1.217252, 0.762647, 1.400000>, <0.989950, 0.989950, 1.400000>, 
      <1.436837, 0.000000, 1.421049>, <1.436837, 0.321454, 1.421049>, <1.243299, 0.788694, 1.421049>, <1.015997, 1.015997, 1.421049>, 
      <1.491584, 0.000000, 1.458417>, <1.491584, 0.344415, 1.458417>, <1.298248, 0.811171, 1.458417>, <1.054709, 1.054709, 1.458417>, 
      <1.500000, 0.000000, 1.500000>, <1.500000, 0.344415, 1.500000>, <1.304198, 0.817122, 1.500000>, <1.060660, 1.060660, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.400000, 0.000000, 1.400000>, <1.436837, 0.000000, 1.421049>, <1.491584, 0.000000, 1.458417>, <1.500000, 0.000000, 1.500000>, 
      <1.400000, -0.321454, 1.400000>, <1.436837, -0.321454, 1.421049>, <1.491584, -0.344415, 1.458417>, <1.500000, -0.344415, 1.500000>, 
      <1.217252, -0.762647, 1.400000>, <1.243300, -0.788694, 1.421049>, <1.298248, -0.811171, 1.458417>, <1.304199, -0.817122, 1.500000>, 
      <0.989950, -0.989949, 1.400000>, <1.015997, -1.015997, 1.421049>, <1.054710, -1.054709, 1.458417>, <1.060661, -1.060660, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.800000, 0.000000, 1.100000>, <0.800000, 0.183688, 1.100000>, <0.695573, 0.435798, 1.100000>, <0.565685, 0.565685, 1.100000>, 
      <0.932522, 0.000000, 1.251453>, <0.932522, 0.183688, 1.251453>, <0.789279, 0.529505, 1.251453>, <0.659392, 0.659392, 1.251453>, 
      <1.225269, 0.000000, 1.300154>, <1.225269, 0.321454, 1.300154>, <1.093699, 0.639094, 1.300154>, <0.866396, 0.866396, 1.300154>, 
      <1.400000, 0.000000, 1.400000>, <1.400000, 0.321454, 1.400000>, <1.217252, 0.762647, 1.400000>, <0.989950, 0.989950, 1.400000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.800000, 0.000000, 1.100000>, <0.932522, 0.000000, 1.251453>, <1.225269, 0.000000, 1.300154>, <1.400000, 0.000000, 1.400000>, 
      <0.800000, -0.183688, 1.100000>, <0.932522, -0.183688, 1.251453>, <1.225269, -0.321454, 1.300154>, <1.400000, -0.321454, 1.400000>, 
      <0.695573, -0.435798, 1.100000>, <0.789280, -0.529505, 1.251453>, <1.093699, -0.639094, 1.300154>, <1.217252, -0.762647, 1.400000>, 
      <0.565686, -0.565685, 1.100000>, <0.659393, -0.659392, 1.251453>, <0.866397, -0.866396, 1.300154>, <0.989950, -0.989949, 1.400000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.700000, 0.000000, 0.600000>, <0.700000, 0.160727, 0.600000>, <0.608626, 0.381324, 0.600000>, <0.494975, 0.494975, 0.600000>, 
      <0.700000, 0.000000, 0.752971>, <0.700000, 0.160727, 0.752971>, <0.608626, 0.381324, 0.752971>, <0.494975, 0.494975, 0.752971>, 
      <0.699268, 0.000000, 0.984878>, <0.699268, 0.183688, 0.984878>, <0.624344, 0.364570, 0.984878>, <0.494457, 0.494457, 0.984878>, 
      <0.800000, 0.000000, 1.100000>, <0.800000, 0.183688, 1.100000>, <0.695573, 0.435798, 1.100000>, <0.565685, 0.565685, 1.100000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.700000, 0.000000, 0.600000>, <0.700000, 0.000000, 0.752971>, <0.699268, 0.000000, 0.984878>, <0.800000, 0.000000, 1.100000>, 
      <0.700000, -0.160727, 0.600000>, <0.700000, -0.160727, 0.752971>, <0.699268, -0.183688, 0.984878>, <0.800000, -0.183688, 1.100000>, 
      <0.608626, -0.381323, 0.600000>, <0.608626, -0.381323, 0.752971>, <0.624344, -0.364570, 0.984878>, <0.695573, -0.435798, 1.100000>, 
      <0.494975, -0.494975, 0.600000>, <0.494975, -0.494975, 0.752971>, <0.494457, -0.494457, 0.984878>, <0.565686, -0.565685, 1.100000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.800000, 0.000000, 0.129165>, <0.800000, 0.183688, 0.129165>, <0.695573, 0.435798, 0.129165>, <0.565685, 0.565685, 0.129165>, 
      <0.751326, 0.000000, 0.265116>, <0.751326, 0.183688, 0.265116>, <0.661155, 0.401381, 0.265116>, <0.531268, 0.531268, 0.265116>, 
      <0.700000, 0.000000, 0.455599>, <0.700000, 0.160727, 0.455599>, <0.608626, 0.381324, 0.455599>, <0.494975, 0.494975, 0.455599>, 
      <0.700000, 0.000000, 0.600000>, <0.700000, 0.160727, 0.600000>, <0.608626, 0.381324, 0.600000>, <0.494975, 0.494975, 0.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.800000, 0.000000, 0.129165>, <0.751326, 0.000000, 0.265116>, <0.700000, 0.000000, 0.455599>, <0.700000, 0.000000, 0.600000>, 
      <0.800000, -0.183688, 0.129165>, <0.751327, -0.183688, 0.265116>, <0.700000, -0.160727, 0.455599>, <0.700000, -0.160727, 0.600000>, 
      <0.695573, -0.435798, 0.129165>, <0.661155, -0.401381, 0.265116>, <0.608626, -0.381323, 0.455599>, <0.608626, -0.381323, 0.600000>, 
      <0.565686, -0.565685, 0.129165>, <0.531268, -0.531268, 0.265116>, <0.494975, -0.494975, 0.455599>, <0.494975, -0.494975, 0.600000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.889881, 0.000000, 0.069642>, <0.889881, 0.204326, 0.069642>, <0.773721, 0.484761, 0.069642>, <0.629241, 0.629241, 0.069642>, 
      <0.889881, 0.000000, 0.101983>, <0.889881, 0.204326, 0.101983>, <0.773721, 0.484761, 0.101983>, <0.629241, 0.629241, 0.101983>, 
      <0.810901, 0.000000, 0.098716>, <0.810901, 0.183688, 0.098716>, <0.703281, 0.443507, 0.098716>, <0.573394, 0.573394, 0.098716>, 
      <0.800000, 0.000000, 0.129165>, <0.800000, 0.183688, 0.129165>, <0.695573, 0.435798, 0.129165>, <0.565685, 0.565685, 0.129165>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.889881, 0.000000, 0.069642>, <0.889881, 0.000000, 0.101983>, <0.810901, 0.000000, 0.098716>, <0.800000, 0.000000, 0.129165>, 
      <0.889881, -0.204325, 0.069642>, <0.889881, -0.204325, 0.101983>, <0.810901, -0.183688, 0.098716>, <0.800000, -0.183688, 0.129165>, 
      <0.773721, -0.484760, 0.069642>, <0.773721, -0.484760, 0.101983>, <0.703281, -0.443507, 0.098716>, <0.695573, -0.435798, 0.129165>, 
      <0.629241, -0.629240, 0.069642>, <0.629241, -0.629240, 0.101983>, <0.573394, -0.573394, 0.098716>, <0.565686, -0.565685, 0.129165>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.800000, 0.000000, 0.000000>, <0.800000, 0.183688, 0.000000>, <0.695573, 0.435798, 0.000000>, <0.565685, 0.565685, 0.000000>, 
      <0.834007, 0.000000, 0.002661>, <0.834007, 0.183688, 0.002661>, <0.719619, 0.459845, 0.002661>, <0.589732, 0.589732, 0.002661>, 
      <0.889881, 0.000000, 0.035531>, <0.889881, 0.204326, 0.035531>, <0.773721, 0.484761, 0.035531>, <0.629241, 0.629241, 0.035531>, 
      <0.889881, 0.000000, 0.069642>, <0.889881, 0.204326, 0.069642>, <0.773721, 0.484761, 0.069642>, <0.629241, 0.629241, 0.069642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.800000, 0.000000, 0.000000>, <0.834007, 0.000000, 0.002661>, <0.889881, 0.000000, 0.035531>, <0.889881, 0.000000, 0.069642>, 
      <0.800000, -0.183688, 0.000000>, <0.834007, -0.183688, 0.002661>, <0.889881, -0.204325, 0.035531>, <0.889881, -0.204325, 0.069642>, 
      <0.695573, -0.435798, 0.000000>, <0.719619, -0.459845, 0.002661>, <0.773721, -0.484760, 0.035531>, <0.773721, -0.484760, 0.069642>, 
      <0.565686, -0.565685, 0.000000>, <0.589732, -0.589732, 0.002661>, <0.629241, -0.629240, 0.035531>, <0.629241, -0.629240, 0.069642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, 
      <0.240000, 0.000000, 0.000000>, <0.240000, 0.000000, 0.000000>, <0.169706, 0.169706, 0.000000>, <0.169706, 0.169706, 0.000000>, 
      <0.560732, 0.000000, -0.018725>, <0.560732, 0.183688, -0.018725>, <0.526384, 0.266610, -0.018725>, <0.396497, 0.396497, -0.018725>, 
      <0.800000, 0.000000, 0.000000>, <0.800000, 0.183688, 0.000000>, <0.695573, 0.435798, 0.000000>, <0.565685, 0.565685, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.000000, 0.000000>, <0.240000, 0.000000, 0.000000>, <0.560732, 0.000000, -0.018725>, <0.800000, 0.000000, 0.000000>, 
      <0.000000, 0.000000, 0.000000>, <0.240000, 0.000000, 0.000000>, <0.560732, -0.183688, -0.018725>, <0.800000, -0.183688, 0.000000>, 
      <0.000000, 0.000000, 0.000000>, <0.169706, -0.169706, 0.000000>, <0.526384, -0.266610, -0.018725>, <0.695573, -0.435798, 0.000000>, 
      <0.000000, 0.000000, 0.000000>, <0.169706, -0.169706, 0.000000>, <0.396497, -0.396497, -0.018725>, <0.565686, -0.565685, 0.000000>
    }
  }
  material {
    tirador_txt
  }
  scale 0.93
  rotate 90.0*x
  translate  <0.0, -6.768099, -3.67>
}
#declare cajonmesita = union {
  box { // cajon
    <-1, -1, -1>, <1, 1, 1>
    scale <15.81, 6.51, 1.76>
    translate  <0.0, -0.320072, -3.67>
  }
  object { sPatchObj3 }
  translate  -0.226599*y
}
#declare tornillohead2 = difference {
  cone { // Cone006
    <0,0,0>, 0.2, <0,0,1>, 1.0
  }
  box { // Cube015
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 1.2, 0.1>
    translate  0.917934*z
  }
}
#declare clavo = union {
  object { tornillohead2 }
  cone { // Cone007
    <0,0,0>, 0.2, <0,0,1>, 0.2
    scale <1.0, 1.0, 5.0>
    translate  -4.903144*z
  }
  material {
    tornillo_txt
  }
  scale 0.2
  translate  <14.616163, 8.035133, 35.605205>
}
union { // tocador
  object { mueblespejo }
  object { mesita }
  object { cajonmesita }
  object { clavo }
  material {
    mesa_txt_3
  }
}


box { // mesa
  <-1, -1, -1>, <1, 1, 1>
  material {
    mesa_txt_2
  }
  scale <75.0, 25.0, 1.0>
  translate  <0.0, -10.0, -10.855654>
}


box { // pared
  <-1, -1, -1>, <1, 1, 1>
  material {
    pared_txt
  }
  scale <100.0, 1.0, 100.0>
  translate  14.093002*y
}






#declare cesto = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 5.396772, 1.149153>, <1.239154, 5.396772, 1.149153>, <2.939882, 4.692306, 1.149153>, <3.816095, 3.816093, 1.149153>, 
      <0.000001, 3.806656, 0.780223>, <1.239154, 3.806655, 0.780223>, <1.815499, 3.567925, 0.780223>, <2.691713, 2.691711, 0.780223>, 
      <0.000000, 1.619155, 0.662570>, <0.000097, 1.619132, 0.662570>, <1.144957, 1.144916, 0.662570>, <1.144916, 1.144916, 0.662570>, 
      <0.000000, 0.000176, 0.454034>, <0.000096, 0.000154, 0.454034>, <0.000041, 0.000176, 0.454034>, <0.000000, 0.000176, 0.454034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.816094, 3.816095, 1.149153>, <-2.939880, 4.692309, 1.149153>, <-1.239152, 5.396772, 1.149153>, <0.000001, 5.396772, 1.149153>, 
      <-2.691712, 2.691713, 0.780223>, <-1.815498, 3.567927, 0.780223>, <-1.239153, 3.806656, 0.780223>, <0.000001, 3.806656, 0.780223>, 
      <-1.144916, 1.144916, 0.662570>, <-1.144831, 1.144967, 0.662570>, <0.000029, 1.619183, 0.662570>, <0.000000, 1.619155, 0.662570>, 
      <-0.000125, 0.000125, 0.454034>, <-0.000041, 0.000176, 0.454034>, <-0.000096, 0.000154, 0.454034>, <-0.000125, 0.000125, 0.454034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.396772, 0.000000, 1.149153>, <-5.396772, 1.239153, 1.149153>, <-4.692308, 2.939881, 1.149153>, <-3.816094, 3.816095, 1.149153>, 
      <-3.806656, -0.000000, 0.780223>, <-3.806656, 1.239153, 0.780223>, <-3.567926, 1.815499, 0.780223>, <-2.691712, 2.691713, 0.780223>, 
      <-1.619155, 0.000000, 0.662570>, <-1.619132, 0.000096, 0.662570>, <-1.144916, 1.144957, 0.662570>, <-1.144916, 1.144916, 0.662570>, 
      <-0.000176, 0.000000, 0.454034>, <-0.000154, 0.000096, 0.454034>, <-0.000176, 0.000041, 0.454034>, <-0.000176, 0.000000, 0.454034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.816095, -3.816094, 1.149153>, <-4.692308, -2.939880, 1.149153>, <-5.396772, -1.239153, 1.149153>, <-5.396772, 0.000000, 1.149153>, 
      <-2.691713, -2.691712, 0.780223>, <-3.567926, -1.815498, 0.780223>, <-3.806656, -1.239153, 0.780223>, <-3.806656, -0.000000, 0.780223>, 
      <-1.144916, -1.144916, 0.662570>, <-1.144967, -1.144831, 0.662570>, <-1.619183, 0.000029, 0.662570>, <-1.619155, 0.000000, 0.662570>, 
      <-0.000125, -0.000125, 0.454034>, <-0.000176, -0.000041, 0.454034>, <-0.000154, -0.000096, 0.454034>, <-0.000125, -0.000125, 0.454034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -5.396772, 1.149153>, <-1.239153, -5.396772, 1.149153>, <-2.939881, -4.692308, 1.149153>, <-3.816095, -3.816094, 1.149153>, 
      <0.000000, -3.806656, 0.780223>, <-1.239153, -3.806656, 0.780223>, <-1.815499, -3.567926, 0.780223>, <-2.691713, -2.691712, 0.780223>, 
      <0.000000, -1.619155, 0.662570>, <-0.000096, -1.619132, 0.662570>, <-1.144957, -1.144916, 0.662570>, <-1.144916, -1.144916, 0.662570>, 
      <0.000000, -0.000176, 0.454034>, <-0.000096, -0.000154, 0.454034>, <-0.000041, -0.000176, 0.454034>, <0.000000, -0.000176, 0.454034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.816094, -3.816094, 1.149153>, <2.939880, -4.692308, 1.149153>, <1.239153, -5.396772, 1.149153>, <0.000000, -5.396772, 1.149153>, 
      <2.691712, -2.691712, 0.780223>, <1.815498, -3.567926, 0.780223>, <1.239153, -3.806656, 0.780223>, <0.000000, -3.806656, 0.780223>, 
      <1.144916, -1.144916, 0.662570>, <1.144831, -1.144967, 0.662570>, <-0.000029, -1.619183, 0.662570>, <0.000000, -1.619155, 0.662570>, 
      <0.000125, -0.000125, 0.454034>, <0.000041, -0.000176, 0.454034>, <0.000096, -0.000154, 0.454034>, <0.000125, -0.000125, 0.454034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 6.510523, 1.964530>, <1.494882, 6.510522, 1.964530>, <3.546594, 5.660674, 1.964530>, <4.603635, 4.603633, 1.964530>, 
      <0.000001, 6.227742, 1.662023>, <1.494882, 6.227741, 1.662023>, <3.346637, 5.460718, 1.662024>, <4.403678, 4.403677, 1.662024>, 
      <0.000001, 5.800153, 1.242743>, <1.239154, 5.800152, 1.242743>, <3.225115, 4.977540, 1.242743>, <4.101328, 4.101326, 1.242743>, 
      <0.000001, 5.396772, 1.149153>, <1.239154, 5.396772, 1.149153>, <2.939882, 4.692306, 1.149153>, <3.816095, 3.816093, 1.149153>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.603634, 4.603635, 1.964530>, <-3.546593, 5.660676, 1.964530>, <-1.494881, 6.510523, 1.964530>, <0.000001, 6.510523, 1.964530>, 
      <-4.403678, 4.403679, 1.662024>, <-3.346636, 5.460720, 1.662024>, <-1.494881, 6.227742, 1.662023>, <0.000001, 6.227742, 1.662023>, 
      <-4.101327, 4.101328, 1.242743>, <-3.225113, 4.977542, 1.242743>, <-1.239152, 5.800153, 1.242743>, <0.000001, 5.800153, 1.242743>, 
      <-3.816094, 3.816095, 1.149153>, <-2.939880, 4.692309, 1.149153>, <-1.239152, 5.396772, 1.149153>, <0.000001, 5.396772, 1.149153>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.510523, 0.000001, 1.964530>, <-6.510523, 1.494882, 1.964530>, <-5.660675, 3.546594, 1.964530>, <-4.603634, 4.603635, 1.964530>, 
      <-6.227742, 0.000001, 1.662023>, <-6.227742, 1.494882, 1.662023>, <-5.460719, 3.346638, 1.662024>, <-4.403678, 4.403679, 1.662024>, 
      <-5.800153, 0.000000, 1.242743>, <-5.800153, 1.239154, 1.242743>, <-4.977541, 3.225115, 1.242743>, <-4.101327, 4.101328, 1.242743>, 
      <-5.396772, 0.000000, 1.149153>, <-5.396772, 1.239153, 1.149153>, <-4.692308, 2.939881, 1.149153>, <-3.816094, 3.816095, 1.149153>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.603635, -4.603635, 1.964530>, <-5.660676, -3.546594, 1.964530>, <-6.510523, -1.494881, 1.964530>, <-6.510523, 0.000001, 1.964530>, 
      <-4.403678, -4.403678, 1.662024>, <-5.460720, -3.346637, 1.662024>, <-6.227742, -1.494881, 1.662023>, <-6.227742, 0.000001, 1.662023>, 
      <-4.101328, -4.101327, 1.242743>, <-4.977542, -3.225113, 1.242743>, <-5.800153, -1.239153, 1.242743>, <-5.800153, 0.000000, 1.242743>, 
      <-3.816095, -3.816094, 1.149153>, <-4.692308, -2.939880, 1.149153>, <-5.396772, -1.239153, 1.149153>, <-5.396772, 0.000000, 1.149153>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -6.510523, 1.964530>, <-1.494882, -6.510523, 1.964530>, <-3.546594, -5.660676, 1.964530>, <-4.603635, -4.603635, 1.964530>, 
      <0.000000, -6.227742, 1.662023>, <-1.494882, -6.227742, 1.662023>, <-3.346638, -5.460720, 1.662024>, <-4.403678, -4.403678, 1.662024>, 
      <0.000000, -5.800153, 1.242743>, <-1.239153, -5.800153, 1.242743>, <-3.225115, -4.977540, 1.242743>, <-4.101328, -4.101327, 1.242743>, 
      <0.000000, -5.396772, 1.149153>, <-1.239153, -5.396772, 1.149153>, <-2.939881, -4.692308, 1.149153>, <-3.816095, -3.816094, 1.149153>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.603635, -4.603635, 1.964530>, <3.546594, -5.660676, 1.964530>, <1.494882, -6.510523, 1.964530>, <0.000000, -6.510523, 1.964530>, 
      <4.403678, -4.403678, 1.662023>, <3.346637, -5.460720, 1.662023>, <1.494882, -6.227742, 1.662023>, <0.000000, -6.227742, 1.662023>, 
      <4.101328, -4.101328, 1.242743>, <3.225114, -4.977541, 1.242743>, <1.239153, -5.800153, 1.242743>, <0.000000, -5.800153, 1.242743>, 
      <3.816094, -3.816094, 1.149153>, <2.939880, -4.692308, 1.149153>, <1.239153, -5.396772, 1.149153>, <0.000000, -5.396772, 1.149153>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 7.132913, 3.006400>, <1.637790, 7.132913, 3.006400>, <3.885641, 6.201820, 3.006400>, <5.043732, 5.043729, 3.006400>, 
      <0.000001, 7.023255, 2.659222>, <1.637790, 7.023255, 2.659222>, <3.808101, 6.124280, 2.659222>, <4.966192, 4.966189, 2.659222>, 
      <0.000001, 6.759152, 2.230502>, <1.494882, 6.759151, 2.230502>, <3.722401, 5.836481, 2.230502>, <4.779442, 4.779440, 2.230502>, 
      <0.000001, 6.510523, 1.964530>, <1.494882, 6.510522, 1.964530>, <3.546594, 5.660674, 1.964530>, <4.603635, 4.603633, 1.964530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.043731, 5.043732, 3.006400>, <-3.885640, 6.201824, 3.006400>, <-1.637788, 7.132914, 3.006400>, <0.000001, 7.132913, 3.006400>, 
      <-4.966191, 4.966192, 2.659222>, <-3.808100, 6.124284, 2.659222>, <-1.637788, 7.023256, 2.659222>, <0.000001, 7.023255, 2.659222>, 
      <-4.779441, 4.779442, 2.230503>, <-3.722400, 5.836483, 2.230503>, <-1.494881, 6.759153, 2.230502>, <0.000001, 6.759152, 2.230502>, 
      <-4.603634, 4.603635, 1.964530>, <-3.546593, 5.660676, 1.964530>, <-1.494881, 6.510523, 1.964530>, <0.000001, 6.510523, 1.964530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.132913, 0.000001, 3.006400>, <-7.132913, 1.637790, 3.006400>, <-6.201823, 3.885641, 3.006400>, <-5.043731, 5.043732, 3.006400>, 
      <-7.023255, 0.000001, 2.659222>, <-7.023255, 1.637790, 2.659222>, <-6.124283, 3.808101, 2.659222>, <-4.966191, 4.966192, 2.659222>, 
      <-6.759152, 0.000001, 2.230502>, <-6.759152, 1.494883, 2.230502>, <-5.836482, 3.722402, 2.230503>, <-4.779441, 4.779442, 2.230503>, 
      <-6.510523, 0.000001, 1.964530>, <-6.510523, 1.494882, 1.964530>, <-5.660675, 3.546594, 1.964530>, <-4.603634, 4.603635, 1.964530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.043732, -5.043731, 3.006400>, <-6.201824, -3.885640, 3.006400>, <-7.132913, -1.637788, 3.006400>, <-7.132913, 0.000001, 3.006400>, 
      <-4.966192, -4.966191, 2.659222>, <-6.124284, -3.808100, 2.659222>, <-7.023255, -1.637788, 2.659222>, <-7.023255, 0.000001, 2.659222>, 
      <-4.779442, -4.779442, 2.230502>, <-5.836484, -3.722401, 2.230502>, <-6.759152, -1.494881, 2.230502>, <-6.759152, 0.000001, 2.230502>, 
      <-4.603635, -4.603635, 1.964530>, <-5.660676, -3.546594, 1.964530>, <-6.510523, -1.494881, 1.964530>, <-6.510523, 0.000001, 1.964530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -7.132913, 3.006400>, <-1.637789, -7.132913, 3.006400>, <-3.885641, -6.201823, 3.006400>, <-5.043732, -5.043731, 3.006400>, 
      <0.000000, -7.023255, 2.659222>, <-1.637789, -7.023255, 2.659222>, <-3.808101, -6.124283, 2.659222>, <-4.966192, -4.966191, 2.659222>, 
      <0.000000, -6.759152, 2.230502>, <-1.494882, -6.759152, 2.230502>, <-3.722402, -5.836484, 2.230502>, <-4.779442, -4.779442, 2.230502>, 
      <0.000000, -6.510523, 1.964530>, <-1.494882, -6.510523, 1.964530>, <-3.546594, -5.660676, 1.964530>, <-4.603635, -4.603635, 1.964530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.043731, -5.043731, 3.006400>, <3.885640, -6.201823, 3.006400>, <1.637789, -7.132913, 3.006400>, <0.000000, -7.132913, 3.006400>, 
      <4.966191, -4.966191, 2.659222>, <3.808100, -6.124283, 2.659222>, <1.637789, -7.023255, 2.659222>, <0.000000, -7.023255, 2.659222>, 
      <4.779442, -4.779442, 2.230502>, <3.722401, -5.836484, 2.230502>, <1.494882, -6.759152, 2.230502>, <0.000000, -6.759152, 2.230502>, 
      <4.603635, -4.603635, 1.964530>, <3.546594, -5.660676, 1.964530>, <1.494882, -6.510523, 1.964530>, <0.000000, -6.510523, 1.964530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 7.755303, 5.905518>, <1.780697, 7.755302, 5.905518>, <4.224686, 6.742968, 5.905518>, <5.483828, 5.483825, 5.905518>, 
      <0.000001, 7.587695, 5.031898>, <1.780697, 7.587695, 5.031898>, <4.106170, 6.624451, 5.031898>, <5.365312, 5.365309, 5.031898>, 
      <0.000001, 7.400835, 3.854646>, <1.637790, 7.400835, 3.854646>, <4.075090, 6.391270, 3.854646>, <5.233182, 5.233179, 3.854646>, 
      <0.000001, 7.132913, 3.006400>, <1.637790, 7.132913, 3.006400>, <3.885641, 6.201820, 3.006400>, <5.043732, 5.043729, 3.006400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.483827, 5.483828, 5.905518>, <-4.224685, 6.742970, 5.905518>, <-1.780695, 7.755303, 5.905518>, <0.000001, 7.755303, 5.905518>, 
      <-5.365311, 5.365312, 5.031898>, <-4.106169, 6.624454, 5.031898>, <-1.780695, 7.587696, 5.031898>, <0.000001, 7.587695, 5.031898>, 
      <-5.233181, 5.233182, 3.854646>, <-4.075090, 6.391274, 3.854646>, <-1.637788, 7.400836, 3.854646>, <0.000001, 7.400835, 3.854646>, 
      <-5.043731, 5.043732, 3.006400>, <-3.885640, 6.201824, 3.006400>, <-1.637788, 7.132914, 3.006400>, <0.000001, 7.132913, 3.006400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.755303, 0.000001, 5.905518>, <-7.755303, 1.780697, 5.905518>, <-6.742970, 4.224686, 5.905518>, <-5.483827, 5.483828, 5.905518>, 
      <-7.587695, 0.000001, 5.031898>, <-7.587695, 1.780697, 5.031898>, <-6.624454, 4.106170, 5.031898>, <-5.365311, 5.365312, 5.031898>, 
      <-7.400835, 0.000001, 3.854646>, <-7.400835, 1.637790, 3.854646>, <-6.391272, 4.075090, 3.854646>, <-5.233181, 5.233182, 3.854646>, 
      <-7.132913, 0.000001, 3.006400>, <-7.132913, 1.637790, 3.006400>, <-6.201823, 3.885641, 3.006400>, <-5.043731, 5.043732, 3.006400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.483828, -5.483827, 5.905518>, <-6.742970, -4.224685, 5.905518>, <-7.755303, -1.780695, 5.905518>, <-7.755303, 0.000001, 5.905518>, 
      <-5.365312, -5.365311, 5.031898>, <-6.624454, -4.106169, 5.031898>, <-7.587695, -1.780695, 5.031898>, <-7.587695, 0.000001, 5.031898>, 
      <-5.233182, -5.233181, 3.854646>, <-6.391274, -4.075090, 3.854646>, <-7.400835, -1.637788, 3.854646>, <-7.400835, 0.000001, 3.854646>, 
      <-5.043732, -5.043731, 3.006400>, <-6.201824, -3.885640, 3.006400>, <-7.132913, -1.637788, 3.006400>, <-7.132913, 0.000001, 3.006400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -7.755303, 5.905518>, <-1.780696, -7.755303, 5.905518>, <-4.224686, -6.742970, 5.905518>, <-5.483828, -5.483827, 5.905518>, 
      <0.000000, -7.587695, 5.031898>, <-1.780696, -7.587695, 5.031898>, <-4.106170, -6.624454, 5.031898>, <-5.365312, -5.365311, 5.031898>, 
      <0.000000, -7.400835, 3.854646>, <-1.637789, -7.400835, 3.854646>, <-4.075090, -6.391272, 3.854646>, <-5.233182, -5.233181, 3.854646>, 
      <0.000000, -7.132913, 3.006400>, <-1.637789, -7.132913, 3.006400>, <-3.885641, -6.201823, 3.006400>, <-5.043732, -5.043731, 3.006400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.483827, -5.483827, 5.905518>, <4.224685, -6.742969, 5.905518>, <1.780696, -7.755303, 5.905518>, <0.000000, -7.755303, 5.905518>, 
      <5.365311, -5.365311, 5.031898>, <4.106169, -6.624453, 5.031898>, <1.780696, -7.587695, 5.031898>, <0.000000, -7.587695, 5.031898>, 
      <5.233181, -5.233181, 3.854646>, <4.075090, -6.391272, 3.854646>, <1.637789, -7.400835, 3.854646>, <0.000000, -7.400835, 3.854646>, 
      <5.043731, -5.043731, 3.006400>, <3.885640, -6.201823, 3.006400>, <1.637789, -7.132913, 3.006400>, <0.000000, -7.132913, 3.006400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 7.984604, 7.445673>, <1.833346, 7.984603, 7.445673>, <4.349597, 6.942337, 7.445673>, <5.645968, 5.645966, 7.445673>, 
      <0.000001, 7.915814, 6.983626>, <1.833346, 7.915813, 6.983626>, <4.300955, 6.893695, 6.983626>, <5.597326, 5.597324, 6.983626>, 
      <0.000001, 7.843320, 6.364290>, <1.780697, 7.843319, 6.364290>, <4.286924, 6.805206, 6.364290>, <5.546065, 5.546063, 6.364290>, 
      <0.000001, 7.755303, 5.905518>, <1.780697, 7.755302, 5.905518>, <4.224686, 6.742968, 5.905518>, <5.483828, 5.483825, 5.905518>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.645967, 5.645968, 7.445673>, <-4.349596, 6.942339, 7.445673>, <-1.833345, 7.984604, 7.445673>, <0.000001, 7.984604, 7.445673>, 
      <-5.597325, 5.597326, 6.983626>, <-4.300953, 6.893697, 6.983626>, <-1.833345, 7.915814, 6.983626>, <0.000001, 7.915814, 6.983626>, 
      <-5.546064, 5.546065, 6.364290>, <-4.286922, 6.805207, 6.364290>, <-1.780695, 7.843320, 6.364290>, <0.000001, 7.843320, 6.364290>, 
      <-5.483827, 5.483828, 5.905518>, <-4.224685, 6.742970, 5.905518>, <-1.780695, 7.755303, 5.905518>, <0.000001, 7.755303, 5.905518>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.984604, 0.000001, 7.445673>, <-7.984604, 1.833346, 7.445673>, <-6.942338, 4.349597, 7.445673>, <-5.645967, 5.645968, 7.445673>, 
      <-7.915814, 0.000001, 6.983626>, <-7.915814, 1.833346, 6.983626>, <-6.893696, 4.300955, 6.983626>, <-5.597325, 5.597326, 6.983626>, 
      <-7.843320, 0.000001, 6.364290>, <-7.843320, 1.780697, 6.364290>, <-6.805206, 4.286924, 6.364290>, <-5.546064, 5.546065, 6.364290>, 
      <-7.755303, 0.000001, 5.905518>, <-7.755303, 1.780697, 5.905518>, <-6.742970, 4.224686, 5.905518>, <-5.483827, 5.483828, 5.905518>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.645968, -5.645967, 7.445673>, <-6.942339, -4.349596, 7.445673>, <-7.984604, -1.833345, 7.445673>, <-7.984604, 0.000001, 7.445673>, 
      <-5.597326, -5.597325, 6.983626>, <-6.893697, -4.300954, 6.983626>, <-7.915814, -1.833345, 6.983626>, <-7.915814, 0.000001, 6.983626>, 
      <-5.546065, -5.546064, 6.364290>, <-6.805207, -4.286922, 6.364290>, <-7.843320, -1.780695, 6.364290>, <-7.843320, 0.000001, 6.364290>, 
      <-5.483828, -5.483827, 5.905518>, <-6.742970, -4.224685, 5.905518>, <-7.755303, -1.780695, 5.905518>, <-7.755303, 0.000001, 5.905518>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -7.984604, 7.445673>, <-1.833346, -7.984604, 7.445673>, <-4.349597, -6.942338, 7.445673>, <-5.645968, -5.645967, 7.445673>, 
      <0.000000, -7.915814, 6.983626>, <-1.833346, -7.915814, 6.983626>, <-4.300955, -6.893696, 6.983626>, <-5.597326, -5.597325, 6.983626>, 
      <0.000000, -7.843320, 6.364290>, <-1.780696, -7.843320, 6.364290>, <-4.286923, -6.805206, 6.364290>, <-5.546065, -5.546064, 6.364290>, 
      <0.000000, -7.755303, 5.905518>, <-1.780696, -7.755303, 5.905518>, <-4.224686, -6.742970, 5.905518>, <-5.483828, -5.483827, 5.905518>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.645967, -5.645967, 7.445673>, <4.349596, -6.942338, 7.445673>, <1.833345, -7.984604, 7.445673>, <0.000000, -7.984604, 7.445673>, 
      <5.597325, -5.597325, 6.983626>, <4.300954, -6.893696, 6.983626>, <1.833345, -7.915814, 6.983626>, <0.000000, -7.915814, 6.983626>, 
      <5.546064, -5.546064, 6.364290>, <4.286922, -6.805206, 6.364290>, <1.780696, -7.843320, 6.364290>, <0.000000, -7.843320, 6.364290>, 
      <5.483827, -5.483827, 5.905518>, <4.224685, -6.742969, 5.905518>, <1.780696, -7.755303, 5.905518>, <0.000000, -7.755303, 5.905518>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.396772, 0.000000, 1.149153>, <5.396772, -1.239153, 1.149153>, <4.692308, -2.939880, 1.149153>, <3.816094, -3.816094, 1.149153>, 
      <3.806656, 0.000000, 0.780223>, <3.806656, -1.239153, 0.780223>, <3.567926, -1.815498, 0.780223>, <2.691712, -2.691712, 0.780223>, 
      <1.619155, 0.000000, 0.662570>, <1.619132, -0.000096, 0.662570>, <1.144916, -1.144956, 0.662570>, <1.144916, -1.144916, 0.662570>, 
      <0.000176, 0.000000, 0.454034>, <0.000154, -0.000096, 0.454034>, <0.000176, -0.000041, 0.454034>, <0.000176, 0.000000, 0.454034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.396772, 0.000000, 1.149153>, <3.806656, 0.000000, 0.780223>, <1.619155, 0.000000, 0.662570>, <0.000125, 0.000125, 0.454034>, 
      <5.396772, 1.239153, 1.149153>, <3.806656, 1.239153, 0.780223>, <1.619183, -0.000029, 0.662570>, <0.000154, 0.000096, 0.454034>, 
      <4.692308, 2.939880, 1.149153>, <3.567926, 1.815498, 0.780223>, <1.144967, 1.144831, 0.662570>, <0.000176, 0.000041, 0.454034>, 
      <3.816095, 3.816093, 1.149153>, <2.691713, 2.691711, 0.780223>, <1.144916, 1.144916, 0.662570>, <0.000125, 0.000125, 0.454034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.510523, 0.000000, 1.964530>, <6.510523, -1.494882, 1.964530>, <5.660676, -3.546594, 1.964530>, <4.603635, -4.603635, 1.964530>, 
      <6.227742, 0.000000, 1.662023>, <6.227742, -1.494882, 1.662023>, <5.460720, -3.346637, 1.662023>, <4.403678, -4.403678, 1.662023>, 
      <5.800153, 0.000000, 1.242743>, <5.800153, -1.239153, 1.242743>, <4.977541, -3.225114, 1.242743>, <4.101328, -4.101328, 1.242743>, 
      <5.396772, 0.000000, 1.149153>, <5.396772, -1.239153, 1.149153>, <4.692308, -2.939880, 1.149153>, <3.816094, -3.816094, 1.149153>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.510523, 0.000000, 1.964530>, <6.227742, 0.000000, 1.662023>, <5.800153, 0.000000, 1.242743>, <5.396772, 0.000000, 1.149153>, 
      <6.510523, 1.494881, 1.964530>, <6.227742, 1.494881, 1.662023>, <5.800153, 1.239153, 1.242743>, <5.396772, 1.239153, 1.149153>, 
      <5.660676, 3.546592, 1.964530>, <5.460719, 3.346636, 1.662024>, <4.977542, 3.225113, 1.242743>, <4.692308, 2.939880, 1.149153>, 
      <4.603635, 4.603633, 1.964530>, <4.403678, 4.403677, 1.662024>, <4.101328, 4.101326, 1.242743>, <3.816095, 3.816093, 1.149153>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.132913, 0.000000, 3.006400>, <7.132913, -1.637789, 3.006400>, <6.201823, -3.885640, 3.006400>, <5.043731, -5.043731, 3.006400>, 
      <7.023255, 0.000000, 2.659222>, <7.023255, -1.637789, 2.659222>, <6.124283, -3.808100, 2.659222>, <4.966191, -4.966191, 2.659222>, 
      <6.759152, 0.000000, 2.230502>, <6.759152, -1.494882, 2.230502>, <5.836484, -3.722401, 2.230502>, <4.779442, -4.779442, 2.230502>, 
      <6.510523, 0.000000, 1.964530>, <6.510523, -1.494882, 1.964530>, <5.660676, -3.546594, 1.964530>, <4.603635, -4.603635, 1.964530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.132913, 0.000000, 3.006400>, <7.023255, 0.000000, 2.659222>, <6.759152, 0.000000, 2.230502>, <6.510523, 0.000000, 1.964530>, 
      <7.132913, 1.637788, 3.006400>, <7.023255, 1.637788, 2.659222>, <6.759152, 1.494881, 2.230502>, <6.510523, 1.494881, 1.964530>, 
      <6.201823, 3.885638, 3.006400>, <6.124283, 3.808098, 2.659222>, <5.836483, 3.722399, 2.230502>, <5.660676, 3.546592, 1.964530>, 
      <5.043732, 5.043729, 3.006400>, <4.966192, 4.966189, 2.659222>, <4.779442, 4.779440, 2.230502>, <4.603635, 4.603633, 1.964530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.755303, 0.000000, 5.905518>, <7.755303, -1.780696, 5.905518>, <6.742969, -4.224685, 5.905518>, <5.483827, -5.483827, 5.905518>, 
      <7.587695, 0.000000, 5.031898>, <7.587695, -1.780696, 5.031898>, <6.624453, -4.106169, 5.031898>, <5.365311, -5.365311, 5.031898>, 
      <7.400835, 0.000000, 3.854646>, <7.400835, -1.637789, 3.854646>, <6.391272, -4.075090, 3.854646>, <5.233181, -5.233181, 3.854646>, 
      <7.132913, 0.000000, 3.006400>, <7.132913, -1.637789, 3.006400>, <6.201823, -3.885640, 3.006400>, <5.043731, -5.043731, 3.006400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.755303, 0.000000, 5.905518>, <7.587695, 0.000000, 5.031898>, <7.400835, 0.000000, 3.854646>, <7.132913, 0.000000, 3.006400>, 
      <7.755303, 1.780695, 5.905518>, <7.587695, 1.780695, 5.031898>, <7.400835, 1.637788, 3.854646>, <7.132913, 1.637788, 3.006400>, 
      <6.742970, 4.224684, 5.905518>, <6.624454, 4.106167, 5.031898>, <6.391273, 4.075088, 3.854646>, <6.201823, 3.885638, 3.006400>, 
      <5.483828, 5.483825, 5.905518>, <5.365312, 5.365309, 5.031898>, <5.233182, 5.233179, 3.854646>, <5.043732, 5.043729, 3.006400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.984604, 0.000000, 7.445673>, <7.984604, -1.833345, 7.445673>, <6.942338, -4.349596, 7.445673>, <5.645967, -5.645967, 7.445673>, 
      <7.915814, 0.000000, 6.983626>, <7.915814, -1.833345, 6.983626>, <6.893696, -4.300954, 6.983626>, <5.597325, -5.597325, 6.983626>, 
      <7.843320, 0.000000, 6.364290>, <7.843320, -1.780696, 6.364290>, <6.805206, -4.286922, 6.364290>, <5.546064, -5.546064, 6.364290>, 
      <7.755303, 0.000000, 5.905518>, <7.755303, -1.780696, 5.905518>, <6.742969, -4.224685, 5.905518>, <5.483827, -5.483827, 5.905518>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.984604, 0.000000, 7.445673>, <7.915814, 0.000000, 6.983626>, <7.843320, 0.000000, 6.364290>, <7.755303, 0.000000, 5.905518>, 
      <7.984604, 1.833345, 7.445673>, <7.915814, 1.833345, 6.983626>, <7.843320, 1.780695, 6.364290>, <7.755303, 1.780695, 5.905518>, 
      <6.942338, 4.349595, 7.445673>, <6.893696, 4.300953, 6.983626>, <6.805206, 4.286922, 6.364290>, <6.742970, 4.224684, 5.905518>, 
      <5.645968, 5.645966, 7.445673>, <5.597326, 5.597324, 6.983626>, <5.546065, 5.546063, 6.364290>, <5.483828, 5.483825, 5.905518>
    }
  }
  material {
    cesto_mapa_txt
  }
}
#declare Blob001 = blob {
  threshold 0.6
  sphere { <0.0, 0.0, 2.0>, 1.053149, 1.0 }

  sphere { <-0.5, 0.0, 1.5>, 1.053149, 1.0 }

  sphere { <-0.5, 0.0, 1.0>, 1.053149, 1.0 }

  sphere { <-0.5, 0.0, 0.5>, 1.053149, 1.0 }

  sphere { <0.0, 0.0, 0.0>, 1.053149, 1.0 }

  sphere { <0.5, 0.0, 0.5>, 1.053149, 1.0 }

  sphere { <0.5, 0.0, 1.0>, 1.053149, 1.0 }

  sphere { <0.5, 0.0, 1.5>, 1.053149, 1.0 }

  sphere { <0.478947, 0.532283, 0.0>, 0.298973, -1.0 }

  sphere { <0.478947, 0.532283, 0.975633>, 0.298973, -1.0 }

  sphere { <-0.514425, 0.532283, 1.472319>, 0.298973, -1.0 }

  sphere { <0.124171, 0.603254, 0.478947>, 0.298973, -1.0 }

  sphere { <-0.942888, 0.248399, 0.266918>, 0.298973, 1.0 }

  material {
    corteza_bas_txt
  }
  scale 3.5
  rotate <90.0, 0.0, 180.0>
  translate  <0.207, 0.0, 19.354496>
}

#declare pan = difference {
  object { Blob001 }
  sphere { // Sphere002
    <0,0,0>,1
    scale 2.0
    translate  <1.566824, 0.189088, 19.256382>
  }
  sphere { // Sphere001
    <0,0,0>,1
    scale 2.0
    translate  <-1.455473, -0.91048, 19.312467>
  }
  sphere { // Sphere003
    <0,0,0>,1
    scale 2.0
    rotate <1.631468, 0.0, 0.0>
    translate  <-0.18422, -0.93367, 19.391281>
  }
  material {
    miga_bas_txt
  }
  scale 1.25
  rotate <-32.775696, 11.03687, -6.598987>
  translate  <-5.715313, -17.559884, -12.100626>
}
union { // cesta_de_pan
  object { cesto }
  torus { // borde_cesto
    8.0, 0.25  rotate -x*90
    scale <1.0, 1.0, 1.3>
    translate  7.466549*z
  }
  object { pan }
  cylinder { // Cylndr028
    <0,0,1>, <0,0,0>, 1 
    scale <0.0625, 0.0625, 25.75>
    rotate <-62.528179, 12.99757, -10.565242>
    translate  <-6.112767, -4.778277, 7.507886>
  }
  cylinder { // Cylndr029
    <0,0,1>, <0,0,0>, 1 
    scale <0.0625, 0.0625, 17.5>
    rotate <-49.029469, -3.665522, 18.144852>
    translate  <6.163574, 5.14823, 7.689878>
  }
  torus { // Torus002
    0.5, 0.075  rotate -x*90
    material {
      bordecesto_txt
    }
    scale 1.25
    rotate <1.567179, 11.03687, -6.598987>
    translate  <0.89747, 18.027354, 19.168759>
  }
  material {
    bordecesto_txt
  }
  scale 0.8
  rotate <30.505976, -12.838174, -0.0>
  translate  <18.559416, 3.153685, 14.493027>
}


#declare HgtFld001 = object { 
  height_field {
    tga "C:\ARCHIVOS DE PROGRAMA\MORAY FOR WINDOWS\Maps\cepilloespejo.tga"
    water_level 0.2857
    smooth
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    pelo_cepillo_basico_txt
  }
  scale <4.7, 3.55, 1.75>
  translate  <5.558033, 0.0, 1.139972>
}
#declare peine = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <8.007272, -0.021001, 3.344402>, <7.916335, -0.022594, 2.342661>, <7.854405, -0.024643, 1.000399>, <7.704149, -0.026161, 0.006249>, 
      <8.007272, -0.021020, 3.344239>, <7.916335, -0.022613, 2.342497>, <7.877499, 0.034735, 2.058237>, <7.727243, 0.033217, 1.064087>, 
      <8.007272, -0.021046, 3.344107>, <7.939430, 0.036848, 3.400921>, <7.847596, 0.067828, 2.136344>, <7.754536, 0.103387, 2.171020>, 
      <8.007272, -0.021065, 3.343980>, <7.939430, 0.036829, 3.400794>, <7.874190, 0.136205, 3.497701>, <7.781130, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <8.007272, -0.021065, 3.343980>, <7.939430, -0.078193, 3.400794>, <7.873961, -0.176343, 3.497786>, <7.781130, -0.211346, 3.532377>, 
      <8.007272, -0.021084, 3.344107>, <7.939430, -0.078212, 3.400921>, <7.847367, -0.112370, 2.136482>, <7.754537, -0.147373, 2.171073>, 
      <8.007272, -0.021109, 3.344239>, <7.916335, -0.022575, 2.342497>, <7.877499, -0.080199, 2.058237>, <7.727243, -0.081716, 1.064087>, 
      <8.007272, -0.021128, 3.344402>, <7.916335, -0.022594, 2.342661>, <7.854405, -0.024643, 1.000399>, <7.704149, -0.026161, 0.006249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <8.007272, -0.021128, 3.344402>, <7.939430, -0.078193, 3.525223>, <7.811936, -0.199729, 3.895428>, <7.781130, -0.211345, 3.946842>, 
      <8.007272, -0.021134, 3.344451>, <7.939430, -0.078199, 3.525272>, <7.811936, -0.249508, 3.841576>, <7.781130, -0.261123, 3.892990>, 
      <8.007272, -0.021163, 3.344494>, <7.939430, -0.078228, 3.400760>, <7.877082, -0.183850, 3.657538>, <7.784252, -0.218853, 3.692128>, 
      <8.007272, -0.021128, 3.344529>, <7.939430, -0.078193, 3.400794>, <7.873961, -0.176343, 3.497786>, <7.781130, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <8.007272, -0.021128, 3.344529>, <7.939430, 0.036829, 3.525223>, <7.811954, 0.159987, 3.895398>, <7.781130, 0.171765, 3.946842>, 
      <8.007272, -0.021093, 3.344563>, <7.939430, 0.036864, 3.525257>, <7.811954, 0.113974, 3.945176>, <7.781130, 0.125752, 3.996620>, 
      <8.007272, -0.021036, 3.344563>, <7.939430, -0.078228, 3.525257>, <7.811936, -0.153717, 3.945206>, <7.781130, -0.165332, 3.996620>, 
      <8.007272, -0.021001, 3.344529>, <7.939430, -0.078193, 3.525223>, <7.811936, -0.199729, 3.895428>, <7.781130, -0.211345, 3.946842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <8.007272, -0.021001, 3.344529>, <8.007272, -0.020995, 3.344451>, <8.007272, -0.020966, 3.344494>, <8.007272, -0.021001, 3.344402>, 
      <7.939430, 0.036829, 3.525223>, <7.939430, 0.036834, 3.525144>, <7.939430, 0.036863, 3.400887>, <7.939430, 0.036829, 3.400794>, 
      <7.811954, 0.159987, 3.895398>, <7.811954, 0.209765, 3.841545>, <7.877310, 0.144228, 3.657427>, <7.874190, 0.136205, 3.497701>, 
      <7.781130, 0.171765, 3.946842>, <7.781130, 0.221543, 3.892990>, <7.784251, 0.179788, 3.692103>, <7.781130, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.502806, -0.026161, 0.006249>, <7.502806, 0.033217, 1.064087>, <7.502806, 0.107301, 2.170893>, <7.502806, 0.171765, 3.532377>, 
      <7.509338, -0.026161, -0.053800>, <7.509338, 0.033217, 1.004039>, <7.586304, 0.107301, 2.170893>, <7.586304, 0.171765, 3.532377>, 
      <7.695122, -0.026252, -0.053475>, <7.718217, 0.033126, 1.004363>, <7.680874, 0.131535, 2.198468>, <7.707469, 0.199913, 3.559825>, 
      <7.704149, -0.026161, 0.006249>, <7.727243, 0.033217, 1.064087>, <7.754536, 0.103387, 2.171020>, <7.781130, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.502806, -0.211346, 3.532377>, <7.502806, -0.151036, 2.170970>, <7.502806, -0.081716, 1.064087>, <7.502806, -0.026161, 0.006249>, 
      <7.586304, -0.211346, 3.532377>, <7.586304, -0.151036, 2.170970>, <7.509338, -0.081716, 1.004039>, <7.509338, -0.026161, -0.053800>, 
      <7.707358, -0.239163, 3.559866>, <7.680765, -0.175190, 2.198562>, <7.718217, -0.081808, 1.004363>, <7.695122, -0.026252, -0.053475>, 
      <7.781130, -0.211346, 3.532377>, <7.754537, -0.147373, 2.171073>, <7.727243, -0.081716, 1.064087>, <7.704149, -0.026161, 0.006249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.502806, -0.211345, 4.186476>, <7.502806, -0.269837, 4.086610>, <7.502806, -0.222518, 3.784572>, <7.502806, -0.211346, 3.532377>, 
      <7.529740, -0.211345, 4.166688>, <7.529740, -0.269837, 4.066822>, <7.586304, -0.222518, 3.784572>, <7.586304, -0.211346, 3.532377>, 
      <7.764267, -0.217704, 3.974988>, <7.764267, -0.267482, 3.921136>, <7.710479, -0.246670, 3.719617>, <7.707358, -0.239163, 3.559866>, 
      <7.781130, -0.211345, 3.946842>, <7.781130, -0.261123, 3.892990>, <7.784252, -0.218853, 3.692128>, <7.781130, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.502806, 0.171765, 4.186476>, <7.502806, 0.137506, 4.244968>, <7.502806, -0.177086, 4.244968>, <7.502806, -0.211345, 4.186476>, 
      <7.529740, 0.171765, 4.166688>, <7.529740, 0.137506, 4.225180>, <7.529740, -0.177086, 4.225180>, <7.529740, -0.211345, 4.166688>, 
      <7.764275, 0.178206, 3.974974>, <7.764275, 0.132193, 4.024753>, <7.764267, -0.171691, 4.024766>, <7.764267, -0.217704, 3.974988>, 
      <7.781130, 0.171765, 3.946842>, <7.781130, 0.125752, 3.996620>, <7.781130, -0.165332, 3.996620>, <7.781130, -0.211345, 3.946842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.502806, 0.171765, 4.186476>, <7.529740, 0.171765, 4.166688>, <7.764275, 0.178206, 3.974974>, <7.781130, 0.171765, 3.946842>, 
      <7.502806, 0.230257, 4.086610>, <7.529740, 0.230257, 4.066822>, <7.764275, 0.227984, 3.921122>, <7.781130, 0.221543, 3.892990>, 
      <7.502806, 0.183704, 3.784536>, <7.586304, 0.183704, 3.784536>, <7.710589, 0.207935, 3.719551>, <7.784251, 0.179788, 3.692103>, 
      <7.502806, 0.171765, 3.532377>, <7.586304, 0.171765, 3.532377>, <7.707469, 0.199913, 3.559825>, <7.781130, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.346247, -0.026161, 3.296675>, <7.346247, 0.033217, 3.367386>, <7.346247, 0.148009, 3.415992>, <7.346247, 0.171765, 3.532377>, 
      <7.393214, -0.026161, 2.309547>, <7.393214, 0.033217, 2.380258>, <7.393214, 0.148009, 3.415992>, <7.393214, 0.171765, 3.532377>, 
      <7.395945, -0.026161, 0.988699>, <7.395945, 0.033217, 2.046537>, <7.455838, 0.107301, 2.170893>, <7.455838, 0.171765, 3.532377>, 
      <7.502806, -0.026161, 0.006249>, <7.502806, 0.033217, 1.064087>, <7.502806, 0.107301, 2.170893>, <7.502806, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.346247, -0.211346, 3.532377>, <7.346247, -0.189645, 3.418746>, <7.346247, -0.081716, 3.367386>, <7.346247, -0.026161, 3.296675>, 
      <7.393214, -0.211346, 3.532377>, <7.393214, -0.189645, 3.418746>, <7.393214, -0.081716, 2.380258>, <7.393214, -0.026161, 2.309547>, 
      <7.455838, -0.211346, 3.532377>, <7.455838, -0.151036, 2.170970>, <7.395945, -0.081716, 2.046537>, <7.395945, -0.026161, 0.988699>, 
      <7.502806, -0.211346, 3.532377>, <7.502806, -0.151036, 2.170970>, <7.502806, -0.081716, 1.064087>, <7.502806, -0.026161, 0.006249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.346247, -0.211345, 4.266354>, <7.346247, -0.271438, 4.151226>, <7.346247, -0.264483, 3.810618>, <7.346247, -0.211346, 3.532377>, 
      <7.361130, -0.211345, 4.260496>, <7.361130, -0.271438, 4.145368>, <7.393214, -0.264483, 3.810618>, <7.393214, -0.211346, 3.532377>, 
      <7.489917, -0.211345, 4.195946>, <7.489917, -0.269837, 4.096080>, <7.455838, -0.222518, 3.784572>, <7.455838, -0.211346, 3.532377>, 
      <7.502806, -0.211345, 4.186476>, <7.502806, -0.269837, 4.086610>, <7.502806, -0.222518, 3.784572>, <7.502806, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.346247, 0.171765, 4.266354>, <7.346247, 0.140399, 4.326447>, <7.346247, -0.179979, 4.326447>, <7.346247, -0.211345, 4.266354>, 
      <7.361130, 0.171765, 4.260496>, <7.361130, 0.140399, 4.320589>, <7.361130, -0.179979, 4.320589>, <7.361130, -0.211345, 4.260496>, 
      <7.489917, 0.171765, 4.195946>, <7.489917, 0.137506, 4.254438>, <7.489917, -0.177086, 4.254438>, <7.489917, -0.211345, 4.195946>, 
      <7.502806, 0.171765, 4.186476>, <7.502806, 0.137506, 4.244968>, <7.502806, -0.177086, 4.244968>, <7.502806, -0.211345, 4.186476>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.346247, 0.171765, 4.266354>, <7.361130, 0.171765, 4.260496>, <7.489917, 0.171765, 4.195946>, <7.502806, 0.171765, 4.186476>, 
      <7.346247, 0.231858, 4.151226>, <7.361130, 0.231858, 4.145368>, <7.489917, 0.230257, 4.096080>, <7.502806, 0.230257, 4.086610>, 
      <7.346247, 0.228416, 3.809924>, <7.393214, 0.228416, 3.809924>, <7.455838, 0.183704, 3.784536>, <7.502806, 0.183704, 3.784536>, 
      <7.346247, 0.171765, 3.532377>, <7.393214, 0.171765, 3.532377>, <7.455838, 0.171765, 3.532377>, <7.502806, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.076230, -0.026161, 3.296675>, <4.021730, -0.026161, 2.307613>, <3.983868, -0.026161, -0.000197>, <3.894562, -0.026161, -0.000197>, 
      <4.076230, 0.033217, 3.367386>, <4.021730, 0.033217, 2.378324>, <3.983868, 0.069534, -0.000197>, <3.894562, 0.069534, -0.000197>, 
      <4.076230, 0.149753, 3.415650>, <4.021730, 0.149753, 3.415650>, <3.949062, 0.109648, 2.168298>, <3.894562, 0.109648, 2.168298>, 
      <4.076230, 0.171765, 3.532377>, <4.021730, 0.171765, 3.532377>, <3.949062, 0.171765, 3.532377>, <3.894562, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.076230, -0.211346, 3.532377>, <4.021730, -0.211346, 3.532377>, <3.949062, -0.211346, 3.532377>, <3.894562, -0.211346, 3.532377>, 
      <4.076230, -0.191245, 3.418452>, <4.021730, -0.191245, 3.418452>, <3.949062, -0.153232, 2.168388>, <3.894562, -0.153232, 2.168388>, 
      <4.076230, -0.081716, 3.367386>, <4.021730, -0.081716, 2.378324>, <3.983868, -0.121838, -0.000197>, <3.894562, -0.121838, -0.000197>, 
      <4.076230, -0.026161, 3.296675>, <4.021730, -0.026161, 2.307613>, <3.983868, -0.026161, -0.000197>, <3.894562, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.076230, -0.211345, 4.346232>, <4.059698, -0.211345, 4.346232>, <3.911094, -0.211345, 4.346232>, <3.894562, -0.211345, 4.346232>, 
      <4.076230, -0.272676, 4.215944>, <4.059698, -0.272676, 4.215944>, <3.911094, -0.272676, 4.215944>, <3.894562, -0.272676, 4.215944>, 
      <4.076230, -0.265922, 3.841697>, <4.021730, -0.265922, 3.841697>, <3.949062, -0.224716, 3.846190>, <3.894562, -0.224716, 3.846190>, 
      <4.076230, -0.211346, 3.532377>, <4.021730, -0.211346, 3.532377>, <3.949062, -0.211346, 3.532377>, <3.894562, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.076230, 0.171765, 4.346232>, <4.059698, 0.171765, 4.346232>, <3.911094, 0.171765, 4.346232>, <3.894562, 0.171765, 4.346232>, 
      <4.076230, 0.142894, 4.407563>, <4.059698, 0.142894, 4.407563>, <3.911094, 0.142894, 4.407563>, <3.894562, 0.142894, 4.407563>, 
      <4.076230, -0.182474, 4.407563>, <4.059698, -0.182474, 4.407563>, <3.911094, -0.182474, 4.407563>, <3.894562, -0.182474, 4.407563>, 
      <4.076230, -0.211345, 4.346232>, <4.059698, -0.211345, 4.346232>, <3.911094, -0.211345, 4.346232>, <3.894562, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.076230, 0.171765, 4.346232>, <4.076230, 0.233096, 4.215944>, <4.076230, 0.229972, 3.841034>, <4.076230, 0.171765, 3.532377>, 
      <4.059698, 0.171765, 4.346232>, <4.059698, 0.233096, 4.215944>, <4.021730, 0.229972, 3.841034>, <4.021730, 0.171765, 3.532377>, 
      <3.911094, 0.171765, 4.346232>, <3.911094, 0.233096, 4.215944>, <3.949062, 0.186053, 3.846150>, <3.949062, 0.171765, 3.532377>, 
      <3.894562, 0.171765, 4.346232>, <3.894562, 0.233096, 4.215944>, <3.894562, 0.186053, 3.846150>, <3.894562, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.257897, -0.026161, -0.000197>, <4.168591, -0.026161, -0.000197>, <4.130730, -0.026161, 2.307613>, <4.076230, -0.026161, 3.296675>, 
      <4.257897, 0.069534, -0.000197>, <4.168591, 0.069534, -0.000197>, <4.130730, 0.033217, 2.378324>, <4.076230, 0.033217, 3.367386>, 
      <4.257897, 0.109648, 2.168298>, <4.203397, 0.109648, 2.168298>, <4.130730, 0.149753, 3.415650>, <4.076230, 0.149753, 3.415650>, 
      <4.257897, 0.171765, 3.532377>, <4.203397, 0.171765, 3.532377>, <4.130730, 0.171765, 3.532377>, <4.076230, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.257897, -0.211346, 3.532377>, <4.203397, -0.211346, 3.532377>, <4.130730, -0.211346, 3.532377>, <4.076230, -0.211346, 3.532377>, 
      <4.257897, -0.153232, 2.168388>, <4.203397, -0.153232, 2.168388>, <4.130730, -0.191245, 3.418452>, <4.076230, -0.191245, 3.418452>, 
      <4.257897, -0.121838, -0.000197>, <4.168591, -0.121838, -0.000197>, <4.130730, -0.081716, 2.378324>, <4.076230, -0.081716, 3.367386>, 
      <4.257897, -0.026161, -0.000197>, <4.168591, -0.026161, -0.000197>, <4.130730, -0.026161, 2.307613>, <4.076230, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.257897, -0.211345, 4.346232>, <4.241366, -0.211345, 4.346232>, <4.092762, -0.211345, 4.346232>, <4.076230, -0.211345, 4.346232>, 
      <4.257897, -0.272676, 4.215944>, <4.241366, -0.272676, 4.215944>, <4.092762, -0.272676, 4.215944>, <4.076230, -0.272676, 4.215944>, 
      <4.257897, -0.224716, 3.846190>, <4.203397, -0.224716, 3.846190>, <4.130730, -0.265922, 3.841697>, <4.076230, -0.265922, 3.841697>, 
      <4.257897, -0.211346, 3.532377>, <4.203397, -0.211346, 3.532377>, <4.130730, -0.211346, 3.532377>, <4.076230, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.257897, 0.171765, 4.346232>, <4.241366, 0.171765, 4.346232>, <4.092762, 0.171765, 4.346232>, <4.076230, 0.171765, 4.346232>, 
      <4.257897, 0.142894, 4.407563>, <4.241366, 0.142894, 4.407563>, <4.092762, 0.142894, 4.407563>, <4.076230, 0.142894, 4.407563>, 
      <4.257897, -0.182474, 4.407563>, <4.241366, -0.182474, 4.407563>, <4.092762, -0.182474, 4.407563>, <4.076230, -0.182474, 4.407563>, 
      <4.257897, -0.211345, 4.346232>, <4.241366, -0.211345, 4.346232>, <4.092762, -0.211345, 4.346232>, <4.076230, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.257897, 0.171765, 4.346232>, <4.257897, 0.233096, 4.215944>, <4.257897, 0.186053, 3.846150>, <4.257897, 0.171765, 3.532377>, 
      <4.241366, 0.171765, 4.346232>, <4.241366, 0.233096, 4.215944>, <4.203397, 0.186053, 3.846150>, <4.203397, 0.171765, 3.532377>, 
      <4.092762, 0.171765, 4.346232>, <4.092762, 0.233096, 4.215944>, <4.130730, 0.229972, 3.841034>, <4.130730, 0.171765, 3.532377>, 
      <4.076230, 0.171765, 4.346232>, <4.076230, 0.233096, 4.215944>, <4.076230, 0.229972, 3.841034>, <4.076230, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.439565, -0.026161, 3.296675>, <4.385065, -0.026161, 2.307613>, <4.347203, -0.026161, -0.000197>, <4.257897, -0.026161, -0.000197>, 
      <4.439565, 0.033217, 3.367386>, <4.385065, 0.033217, 2.378324>, <4.347203, 0.069534, -0.000197>, <4.257897, 0.069534, -0.000197>, 
      <4.439565, 0.149753, 3.415650>, <4.385065, 0.149753, 3.415650>, <4.312398, 0.109648, 2.168298>, <4.257897, 0.109648, 2.168298>, 
      <4.439565, 0.171765, 3.532377>, <4.385065, 0.171765, 3.532377>, <4.312398, 0.171765, 3.532377>, <4.257897, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.439565, -0.211346, 3.532377>, <4.385065, -0.211346, 3.532377>, <4.312398, -0.211346, 3.532377>, <4.257897, -0.211346, 3.532377>, 
      <4.439565, -0.191245, 3.418452>, <4.385065, -0.191245, 3.418452>, <4.312398, -0.153232, 2.168388>, <4.257897, -0.153232, 2.168388>, 
      <4.439565, -0.081716, 3.367386>, <4.385065, -0.081716, 2.378324>, <4.347203, -0.121838, -0.000197>, <4.257897, -0.121838, -0.000197>, 
      <4.439565, -0.026161, 3.296675>, <4.385065, -0.026161, 2.307613>, <4.347203, -0.026161, -0.000197>, <4.257897, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.439565, -0.211345, 4.346232>, <4.423033, -0.211345, 4.346232>, <4.274429, -0.211345, 4.346232>, <4.257897, -0.211345, 4.346232>, 
      <4.439565, -0.272676, 4.215944>, <4.423033, -0.272676, 4.215944>, <4.274429, -0.272676, 4.215944>, <4.257897, -0.272676, 4.215944>, 
      <4.439565, -0.265922, 3.841697>, <4.385065, -0.265922, 3.841697>, <4.312398, -0.224716, 3.846190>, <4.257897, -0.224716, 3.846190>, 
      <4.439565, -0.211346, 3.532377>, <4.385065, -0.211346, 3.532377>, <4.312398, -0.211346, 3.532377>, <4.257897, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.439565, 0.171765, 4.346232>, <4.423033, 0.171765, 4.346232>, <4.274429, 0.171765, 4.346232>, <4.257897, 0.171765, 4.346232>, 
      <4.439565, 0.142894, 4.407563>, <4.423033, 0.142894, 4.407563>, <4.274429, 0.142894, 4.407563>, <4.257897, 0.142894, 4.407563>, 
      <4.439565, -0.182474, 4.407563>, <4.423033, -0.182474, 4.407563>, <4.274429, -0.182474, 4.407563>, <4.257897, -0.182474, 4.407563>, 
      <4.439565, -0.211345, 4.346232>, <4.423033, -0.211345, 4.346232>, <4.274429, -0.211345, 4.346232>, <4.257897, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.439565, 0.171765, 4.346232>, <4.439565, 0.233096, 4.215944>, <4.439565, 0.229972, 3.841034>, <4.439565, 0.171765, 3.532377>, 
      <4.423033, 0.171765, 4.346232>, <4.423033, 0.233096, 4.215944>, <4.385065, 0.229972, 3.841034>, <4.385065, 0.171765, 3.532377>, 
      <4.274429, 0.171765, 4.346232>, <4.274429, 0.233096, 4.215944>, <4.312398, 0.186053, 3.846150>, <4.312398, 0.171765, 3.532377>, 
      <4.257897, 0.171765, 4.346232>, <4.257897, 0.233096, 4.215944>, <4.257897, 0.186053, 3.846150>, <4.257897, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.621233, -0.026161, -0.000197>, <4.531927, -0.026161, -0.000197>, <4.494066, -0.026161, 2.307613>, <4.439565, -0.026161, 3.296675>, 
      <4.621233, 0.069534, -0.000197>, <4.531927, 0.069534, -0.000197>, <4.494066, 0.033217, 2.378324>, <4.439565, 0.033217, 3.367386>, 
      <4.621233, 0.109648, 2.168298>, <4.566732, 0.109648, 2.168298>, <4.494066, 0.149753, 3.415650>, <4.439565, 0.149753, 3.415650>, 
      <4.621233, 0.171765, 3.532377>, <4.566732, 0.171765, 3.532377>, <4.494066, 0.171765, 3.532377>, <4.439565, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.621233, -0.211346, 3.532377>, <4.566732, -0.211346, 3.532377>, <4.494066, -0.211346, 3.532377>, <4.439565, -0.211346, 3.532377>, 
      <4.621233, -0.153232, 2.168388>, <4.566732, -0.153232, 2.168388>, <4.494066, -0.191245, 3.418452>, <4.439565, -0.191245, 3.418452>, 
      <4.621233, -0.121838, -0.000197>, <4.531927, -0.121838, -0.000197>, <4.494066, -0.081716, 2.378324>, <4.439565, -0.081716, 3.367386>, 
      <4.621233, -0.026161, -0.000197>, <4.531927, -0.026161, -0.000197>, <4.494066, -0.026161, 2.307613>, <4.439565, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.621233, -0.211345, 4.346232>, <4.604701, -0.211345, 4.346232>, <4.456097, -0.211345, 4.346232>, <4.439565, -0.211345, 4.346232>, 
      <4.621233, -0.272676, 4.215944>, <4.604701, -0.272676, 4.215944>, <4.456097, -0.272676, 4.215944>, <4.439565, -0.272676, 4.215944>, 
      <4.621233, -0.224716, 3.846190>, <4.566732, -0.224716, 3.846190>, <4.494066, -0.265922, 3.841697>, <4.439565, -0.265922, 3.841697>, 
      <4.621233, -0.211346, 3.532377>, <4.566732, -0.211346, 3.532377>, <4.494066, -0.211346, 3.532377>, <4.439565, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.621233, 0.171765, 4.346232>, <4.604701, 0.171765, 4.346232>, <4.456097, 0.171765, 4.346232>, <4.439565, 0.171765, 4.346232>, 
      <4.621233, 0.142894, 4.407563>, <4.604701, 0.142894, 4.407563>, <4.456097, 0.142894, 4.407563>, <4.439565, 0.142894, 4.407563>, 
      <4.621233, -0.182474, 4.407563>, <4.604701, -0.182474, 4.407563>, <4.456097, -0.182474, 4.407563>, <4.439565, -0.182474, 4.407563>, 
      <4.621233, -0.211345, 4.346232>, <4.604701, -0.211345, 4.346232>, <4.456097, -0.211345, 4.346232>, <4.439565, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.621233, 0.171765, 4.346232>, <4.621233, 0.233096, 4.215944>, <4.621233, 0.186053, 3.846150>, <4.621233, 0.171765, 3.532377>, 
      <4.604701, 0.171765, 4.346232>, <4.604701, 0.233096, 4.215944>, <4.566732, 0.186053, 3.846150>, <4.566732, 0.171765, 3.532377>, 
      <4.456097, 0.171765, 4.346232>, <4.456097, 0.233096, 4.215944>, <4.494066, 0.229972, 3.841034>, <4.494066, 0.171765, 3.532377>, 
      <4.439565, 0.171765, 4.346232>, <4.439565, 0.233096, 4.215944>, <4.439565, 0.229972, 3.841034>, <4.439565, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.802900, -0.026161, 3.296675>, <4.748400, -0.026161, 2.307613>, <4.710539, -0.026161, -0.000197>, <4.621233, -0.026161, -0.000197>, 
      <4.802900, 0.033217, 3.367386>, <4.748400, 0.033217, 2.378324>, <4.710539, 0.069534, -0.000197>, <4.621233, 0.069534, -0.000197>, 
      <4.802900, 0.149753, 3.415650>, <4.748400, 0.149753, 3.415650>, <4.675733, 0.109648, 2.168298>, <4.621233, 0.109648, 2.168298>, 
      <4.802900, 0.171765, 3.532377>, <4.748400, 0.171765, 3.532377>, <4.675733, 0.171765, 3.532377>, <4.621233, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.802900, -0.211346, 3.532377>, <4.748400, -0.211346, 3.532377>, <4.675733, -0.211346, 3.532377>, <4.621233, -0.211346, 3.532377>, 
      <4.802900, -0.191245, 3.418452>, <4.748400, -0.191245, 3.418452>, <4.675733, -0.153232, 2.168388>, <4.621233, -0.153232, 2.168388>, 
      <4.802900, -0.081716, 3.367386>, <4.748400, -0.081716, 2.378324>, <4.710539, -0.121838, -0.000197>, <4.621233, -0.121838, -0.000197>, 
      <4.802900, -0.026161, 3.296675>, <4.748400, -0.026161, 2.307613>, <4.710539, -0.026161, -0.000197>, <4.621233, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.802900, -0.211345, 4.346232>, <4.786368, -0.211345, 4.346232>, <4.637764, -0.211345, 4.346232>, <4.621233, -0.211345, 4.346232>, 
      <4.802900, -0.272676, 4.215944>, <4.786368, -0.272676, 4.215944>, <4.637764, -0.272676, 4.215944>, <4.621233, -0.272676, 4.215944>, 
      <4.802900, -0.265922, 3.841697>, <4.748400, -0.265922, 3.841697>, <4.675733, -0.224716, 3.846190>, <4.621233, -0.224716, 3.846190>, 
      <4.802900, -0.211346, 3.532377>, <4.748400, -0.211346, 3.532377>, <4.675733, -0.211346, 3.532377>, <4.621233, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.802900, 0.171765, 4.346232>, <4.786368, 0.171765, 4.346232>, <4.637764, 0.171765, 4.346232>, <4.621233, 0.171765, 4.346232>, 
      <4.802900, 0.142894, 4.407563>, <4.786368, 0.142894, 4.407563>, <4.637764, 0.142894, 4.407563>, <4.621233, 0.142894, 4.407563>, 
      <4.802900, -0.182474, 4.407563>, <4.786368, -0.182474, 4.407563>, <4.637764, -0.182474, 4.407563>, <4.621233, -0.182474, 4.407563>, 
      <4.802900, -0.211345, 4.346232>, <4.786368, -0.211345, 4.346232>, <4.637764, -0.211345, 4.346232>, <4.621233, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.802900, 0.171765, 4.346232>, <4.802900, 0.233096, 4.215944>, <4.802900, 0.229972, 3.841034>, <4.802900, 0.171765, 3.532377>, 
      <4.786368, 0.171765, 4.346232>, <4.786368, 0.233096, 4.215944>, <4.748400, 0.229972, 3.841034>, <4.748400, 0.171765, 3.532377>, 
      <4.637764, 0.171765, 4.346232>, <4.637764, 0.233096, 4.215944>, <4.675733, 0.186053, 3.846150>, <4.675733, 0.171765, 3.532377>, 
      <4.621233, 0.171765, 4.346232>, <4.621233, 0.233096, 4.215944>, <4.621233, 0.186053, 3.846150>, <4.621233, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.984568, -0.026161, -0.000197>, <4.895262, -0.026161, -0.000197>, <4.857400, -0.026161, 2.307613>, <4.802900, -0.026161, 3.296675>, 
      <4.984568, 0.069534, -0.000197>, <4.895262, 0.069534, -0.000197>, <4.857400, 0.033217, 2.378324>, <4.802900, 0.033217, 3.367386>, 
      <4.984568, 0.109648, 2.168298>, <4.930068, 0.109648, 2.168298>, <4.857400, 0.149753, 3.415650>, <4.802900, 0.149753, 3.415650>, 
      <4.984568, 0.171765, 3.532377>, <4.930068, 0.171765, 3.532377>, <4.857400, 0.171765, 3.532377>, <4.802900, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.984568, -0.211346, 3.532377>, <4.930068, -0.211346, 3.532377>, <4.857400, -0.211346, 3.532377>, <4.802900, -0.211346, 3.532377>, 
      <4.984568, -0.153232, 2.168388>, <4.930068, -0.153232, 2.168388>, <4.857400, -0.191245, 3.418452>, <4.802900, -0.191245, 3.418452>, 
      <4.984568, -0.121838, -0.000197>, <4.895262, -0.121838, -0.000197>, <4.857400, -0.081716, 2.378324>, <4.802900, -0.081716, 3.367386>, 
      <4.984568, -0.026161, -0.000197>, <4.895262, -0.026161, -0.000197>, <4.857400, -0.026161, 2.307613>, <4.802900, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.984568, -0.211345, 4.346232>, <4.968036, -0.211345, 4.346232>, <4.819432, -0.211345, 4.346232>, <4.802900, -0.211345, 4.346232>, 
      <4.984568, -0.272676, 4.215944>, <4.968036, -0.272676, 4.215944>, <4.819432, -0.272676, 4.215944>, <4.802900, -0.272676, 4.215944>, 
      <4.984568, -0.224716, 3.846190>, <4.930068, -0.224716, 3.846190>, <4.857400, -0.265922, 3.841697>, <4.802900, -0.265922, 3.841697>, 
      <4.984568, -0.211346, 3.532377>, <4.930068, -0.211346, 3.532377>, <4.857400, -0.211346, 3.532377>, <4.802900, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.984568, 0.171765, 4.346232>, <4.968036, 0.171765, 4.346232>, <4.819432, 0.171765, 4.346232>, <4.802900, 0.171765, 4.346232>, 
      <4.984568, 0.142894, 4.407563>, <4.968036, 0.142894, 4.407563>, <4.819432, 0.142894, 4.407563>, <4.802900, 0.142894, 4.407563>, 
      <4.984568, -0.182474, 4.407563>, <4.968036, -0.182474, 4.407563>, <4.819432, -0.182474, 4.407563>, <4.802900, -0.182474, 4.407563>, 
      <4.984568, -0.211345, 4.346232>, <4.968036, -0.211345, 4.346232>, <4.819432, -0.211345, 4.346232>, <4.802900, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.984568, 0.171765, 4.346232>, <4.984568, 0.233096, 4.215944>, <4.984568, 0.186053, 3.846150>, <4.984568, 0.171765, 3.532377>, 
      <4.968036, 0.171765, 4.346232>, <4.968036, 0.233096, 4.215944>, <4.930068, 0.186053, 3.846150>, <4.930068, 0.171765, 3.532377>, 
      <4.819432, 0.171765, 4.346232>, <4.819432, 0.233096, 4.215944>, <4.857400, 0.229972, 3.841034>, <4.857400, 0.171765, 3.532377>, 
      <4.802900, 0.171765, 4.346232>, <4.802900, 0.233096, 4.215944>, <4.802900, 0.229972, 3.841034>, <4.802900, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.166236, -0.026161, 3.296675>, <5.111735, -0.026161, 2.307613>, <5.073874, -0.026161, -0.000197>, <4.984568, -0.026161, -0.000197>, 
      <5.166236, 0.033217, 3.367386>, <5.111735, 0.033217, 2.378324>, <5.073874, 0.069534, -0.000197>, <4.984568, 0.069534, -0.000197>, 
      <5.166236, 0.149753, 3.415650>, <5.111735, 0.149753, 3.415650>, <5.039069, 0.109648, 2.168298>, <4.984568, 0.109648, 2.168298>, 
      <5.166236, 0.171765, 3.532377>, <5.111735, 0.171765, 3.532377>, <5.039069, 0.171765, 3.532377>, <4.984568, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.166236, -0.211346, 3.532377>, <5.111735, -0.211346, 3.532377>, <5.039069, -0.211346, 3.532377>, <4.984568, -0.211346, 3.532377>, 
      <5.166236, -0.191245, 3.418452>, <5.111735, -0.191245, 3.418452>, <5.039069, -0.153232, 2.168388>, <4.984568, -0.153232, 2.168388>, 
      <5.166236, -0.081716, 3.367386>, <5.111735, -0.081716, 2.378324>, <5.073874, -0.121838, -0.000197>, <4.984568, -0.121838, -0.000197>, 
      <5.166236, -0.026161, 3.296675>, <5.111735, -0.026161, 2.307613>, <5.073874, -0.026161, -0.000197>, <4.984568, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.166236, -0.211345, 4.346232>, <5.149704, -0.211345, 4.346232>, <5.001100, -0.211345, 4.346232>, <4.984568, -0.211345, 4.346232>, 
      <5.166236, -0.272676, 4.215944>, <5.149704, -0.272676, 4.215944>, <5.001100, -0.272676, 4.215944>, <4.984568, -0.272676, 4.215944>, 
      <5.166236, -0.265922, 3.841697>, <5.111735, -0.265922, 3.841697>, <5.039069, -0.224716, 3.846190>, <4.984568, -0.224716, 3.846190>, 
      <5.166236, -0.211346, 3.532377>, <5.111735, -0.211346, 3.532377>, <5.039069, -0.211346, 3.532377>, <4.984568, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.166236, 0.171765, 4.346232>, <5.149704, 0.171765, 4.346232>, <5.001100, 0.171765, 4.346232>, <4.984568, 0.171765, 4.346232>, 
      <5.166236, 0.142894, 4.407563>, <5.149704, 0.142894, 4.407563>, <5.001100, 0.142894, 4.407563>, <4.984568, 0.142894, 4.407563>, 
      <5.166236, -0.182474, 4.407563>, <5.149704, -0.182474, 4.407563>, <5.001100, -0.182474, 4.407563>, <4.984568, -0.182474, 4.407563>, 
      <5.166236, -0.211345, 4.346232>, <5.149704, -0.211345, 4.346232>, <5.001100, -0.211345, 4.346232>, <4.984568, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.166236, 0.171765, 4.346232>, <5.166236, 0.233096, 4.215944>, <5.166236, 0.229972, 3.841034>, <5.166236, 0.171765, 3.532377>, 
      <5.149704, 0.171765, 4.346232>, <5.149704, 0.233096, 4.215944>, <5.111735, 0.229972, 3.841034>, <5.111735, 0.171765, 3.532377>, 
      <5.001100, 0.171765, 4.346232>, <5.001100, 0.233096, 4.215944>, <5.039069, 0.186053, 3.846150>, <5.039069, 0.171765, 3.532377>, 
      <4.984568, 0.171765, 4.346232>, <4.984568, 0.233096, 4.215944>, <4.984568, 0.186053, 3.846150>, <4.984568, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.347904, -0.026161, -0.000197>, <5.258598, -0.026161, -0.000197>, <5.220736, -0.026161, 2.307613>, <5.166236, -0.026161, 3.296675>, 
      <5.347904, 0.069534, -0.000197>, <5.258598, 0.069534, -0.000197>, <5.220736, 0.033217, 2.378324>, <5.166236, 0.033217, 3.367386>, 
      <5.347904, 0.109648, 2.168298>, <5.293404, 0.109648, 2.168298>, <5.220736, 0.149753, 3.415650>, <5.166236, 0.149753, 3.415650>, 
      <5.347904, 0.171765, 3.532377>, <5.293404, 0.171765, 3.532377>, <5.220736, 0.171765, 3.532377>, <5.166236, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.347904, -0.211346, 3.532377>, <5.293404, -0.211346, 3.532377>, <5.220736, -0.211346, 3.532377>, <5.166236, -0.211346, 3.532377>, 
      <5.347904, -0.153232, 2.168388>, <5.293404, -0.153232, 2.168388>, <5.220736, -0.191245, 3.418452>, <5.166236, -0.191245, 3.418452>, 
      <5.347904, -0.121838, -0.000197>, <5.258598, -0.121838, -0.000197>, <5.220736, -0.081716, 2.378324>, <5.166236, -0.081716, 3.367386>, 
      <5.347904, -0.026161, -0.000197>, <5.258598, -0.026161, -0.000197>, <5.220736, -0.026161, 2.307613>, <5.166236, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.347904, -0.211345, 4.346232>, <5.331372, -0.211345, 4.346232>, <5.182768, -0.211345, 4.346232>, <5.166236, -0.211345, 4.346232>, 
      <5.347904, -0.272676, 4.215944>, <5.331372, -0.272676, 4.215944>, <5.182768, -0.272676, 4.215944>, <5.166236, -0.272676, 4.215944>, 
      <5.347904, -0.224716, 3.846190>, <5.293404, -0.224716, 3.846190>, <5.220736, -0.265922, 3.841697>, <5.166236, -0.265922, 3.841697>, 
      <5.347904, -0.211346, 3.532377>, <5.293404, -0.211346, 3.532377>, <5.220736, -0.211346, 3.532377>, <5.166236, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.347904, 0.171765, 4.346232>, <5.331372, 0.171765, 4.346232>, <5.182768, 0.171765, 4.346232>, <5.166236, 0.171765, 4.346232>, 
      <5.347904, 0.142894, 4.407563>, <5.331372, 0.142894, 4.407563>, <5.182768, 0.142894, 4.407563>, <5.166236, 0.142894, 4.407563>, 
      <5.347904, -0.182474, 4.407563>, <5.331372, -0.182474, 4.407563>, <5.182768, -0.182474, 4.407563>, <5.166236, -0.182474, 4.407563>, 
      <5.347904, -0.211345, 4.346232>, <5.331372, -0.211345, 4.346232>, <5.182768, -0.211345, 4.346232>, <5.166236, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.347904, 0.171765, 4.346232>, <5.347904, 0.233096, 4.215944>, <5.347904, 0.186053, 3.846150>, <5.347904, 0.171765, 3.532377>, 
      <5.331372, 0.171765, 4.346232>, <5.331372, 0.233096, 4.215944>, <5.293404, 0.186053, 3.846150>, <5.293404, 0.171765, 3.532377>, 
      <5.182768, 0.171765, 4.346232>, <5.182768, 0.233096, 4.215944>, <5.220736, 0.229972, 3.841034>, <5.220736, 0.171765, 3.532377>, 
      <5.166236, 0.171765, 4.346232>, <5.166236, 0.233096, 4.215944>, <5.166236, 0.229972, 3.841034>, <5.166236, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.529571, -0.026161, 3.296675>, <5.475071, -0.026161, 2.307613>, <5.437210, -0.026161, -0.000197>, <5.347904, -0.026161, -0.000197>, 
      <5.529571, 0.033217, 3.367386>, <5.475071, 0.033217, 2.378324>, <5.437210, 0.069534, -0.000197>, <5.347904, 0.069534, -0.000197>, 
      <5.529571, 0.149753, 3.415650>, <5.475071, 0.149753, 3.415650>, <5.402404, 0.109648, 2.168298>, <5.347904, 0.109648, 2.168298>, 
      <5.529571, 0.171765, 3.532377>, <5.475071, 0.171765, 3.532377>, <5.402404, 0.171765, 3.532377>, <5.347904, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.529571, -0.211346, 3.532377>, <5.475071, -0.211346, 3.532377>, <5.402404, -0.211346, 3.532377>, <5.347904, -0.211346, 3.532377>, 
      <5.529571, -0.191245, 3.418452>, <5.475071, -0.191245, 3.418452>, <5.402404, -0.153232, 2.168388>, <5.347904, -0.153232, 2.168388>, 
      <5.529571, -0.081716, 3.367386>, <5.475071, -0.081716, 2.378324>, <5.437210, -0.121838, -0.000197>, <5.347904, -0.121838, -0.000197>, 
      <5.529571, -0.026161, 3.296675>, <5.475071, -0.026161, 2.307613>, <5.437210, -0.026161, -0.000197>, <5.347904, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.529571, -0.211345, 4.346232>, <5.513040, -0.211345, 4.346232>, <5.364436, -0.211345, 4.346232>, <5.347904, -0.211345, 4.346232>, 
      <5.529571, -0.272676, 4.215944>, <5.513040, -0.272676, 4.215944>, <5.364436, -0.272676, 4.215944>, <5.347904, -0.272676, 4.215944>, 
      <5.529571, -0.265922, 3.841697>, <5.475071, -0.265922, 3.841697>, <5.402404, -0.224716, 3.846190>, <5.347904, -0.224716, 3.846190>, 
      <5.529571, -0.211346, 3.532377>, <5.475071, -0.211346, 3.532377>, <5.402404, -0.211346, 3.532377>, <5.347904, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.529571, 0.171765, 4.346232>, <5.513040, 0.171765, 4.346232>, <5.364436, 0.171765, 4.346232>, <5.347904, 0.171765, 4.346232>, 
      <5.529571, 0.142894, 4.407563>, <5.513040, 0.142894, 4.407563>, <5.364436, 0.142894, 4.407563>, <5.347904, 0.142894, 4.407563>, 
      <5.529571, -0.182474, 4.407563>, <5.513040, -0.182474, 4.407563>, <5.364436, -0.182474, 4.407563>, <5.347904, -0.182474, 4.407563>, 
      <5.529571, -0.211345, 4.346232>, <5.513040, -0.211345, 4.346232>, <5.364436, -0.211345, 4.346232>, <5.347904, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.529571, 0.171765, 4.346232>, <5.529571, 0.233096, 4.215944>, <5.529571, 0.229972, 3.841034>, <5.529571, 0.171765, 3.532377>, 
      <5.513040, 0.171765, 4.346232>, <5.513040, 0.233096, 4.215944>, <5.475071, 0.229972, 3.841034>, <5.475071, 0.171765, 3.532377>, 
      <5.364436, 0.171765, 4.346232>, <5.364436, 0.233096, 4.215944>, <5.402404, 0.186053, 3.846150>, <5.402404, 0.171765, 3.532377>, 
      <5.347904, 0.171765, 4.346232>, <5.347904, 0.233096, 4.215944>, <5.347904, 0.186053, 3.846150>, <5.347904, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.711238, -0.026161, -0.000197>, <5.621932, -0.026161, -0.000197>, <5.584071, -0.026161, 2.307613>, <5.529571, -0.026161, 3.296675>, 
      <5.711238, 0.069534, -0.000197>, <5.621932, 0.069534, -0.000197>, <5.584071, 0.033217, 2.378324>, <5.529571, 0.033217, 3.367386>, 
      <5.711238, 0.109648, 2.168298>, <5.656738, 0.109648, 2.168298>, <5.584071, 0.149753, 3.415650>, <5.529571, 0.149753, 3.415650>, 
      <5.711238, 0.171765, 3.532377>, <5.656738, 0.171765, 3.532377>, <5.584071, 0.171765, 3.532377>, <5.529571, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.711238, -0.211346, 3.532377>, <5.656738, -0.211346, 3.532377>, <5.584071, -0.211346, 3.532377>, <5.529571, -0.211346, 3.532377>, 
      <5.711238, -0.153232, 2.168388>, <5.656738, -0.153232, 2.168388>, <5.584071, -0.191245, 3.418452>, <5.529571, -0.191245, 3.418452>, 
      <5.711238, -0.121838, -0.000197>, <5.621932, -0.121838, -0.000197>, <5.584071, -0.081716, 2.378324>, <5.529571, -0.081716, 3.367386>, 
      <5.711238, -0.026161, -0.000197>, <5.621932, -0.026161, -0.000197>, <5.584071, -0.026161, 2.307613>, <5.529571, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.711238, -0.211345, 4.346232>, <5.694706, -0.211345, 4.346232>, <5.546102, -0.211345, 4.346232>, <5.529571, -0.211345, 4.346232>, 
      <5.711238, -0.272676, 4.215944>, <5.694706, -0.272676, 4.215944>, <5.546102, -0.272676, 4.215944>, <5.529571, -0.272676, 4.215944>, 
      <5.711238, -0.224716, 3.846190>, <5.656738, -0.224716, 3.846190>, <5.584071, -0.265922, 3.841697>, <5.529571, -0.265922, 3.841697>, 
      <5.711238, -0.211346, 3.532377>, <5.656738, -0.211346, 3.532377>, <5.584071, -0.211346, 3.532377>, <5.529571, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.711238, 0.171765, 4.346232>, <5.694706, 0.171765, 4.346232>, <5.546102, 0.171765, 4.346232>, <5.529571, 0.171765, 4.346232>, 
      <5.711238, 0.142894, 4.407563>, <5.694706, 0.142894, 4.407563>, <5.546102, 0.142894, 4.407563>, <5.529571, 0.142894, 4.407563>, 
      <5.711238, -0.182474, 4.407563>, <5.694706, -0.182474, 4.407563>, <5.546102, -0.182474, 4.407563>, <5.529571, -0.182474, 4.407563>, 
      <5.711238, -0.211345, 4.346232>, <5.694706, -0.211345, 4.346232>, <5.546102, -0.211345, 4.346232>, <5.529571, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.711238, 0.171765, 4.346232>, <5.711238, 0.233096, 4.215944>, <5.711238, 0.186053, 3.846150>, <5.711238, 0.171765, 3.532377>, 
      <5.694706, 0.171765, 4.346232>, <5.694706, 0.233096, 4.215944>, <5.656738, 0.186053, 3.846150>, <5.656738, 0.171765, 3.532377>, 
      <5.546102, 0.171765, 4.346232>, <5.546102, 0.233096, 4.215944>, <5.584071, 0.229972, 3.841034>, <5.584071, 0.171765, 3.532377>, 
      <5.529571, 0.171765, 4.346232>, <5.529571, 0.233096, 4.215944>, <5.529571, 0.229972, 3.841034>, <5.529571, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.892904, -0.026161, 3.296675>, <5.838404, -0.026161, 2.307613>, <5.800544, -0.026161, -0.000197>, <5.711238, -0.026161, -0.000197>, 
      <5.892904, 0.033217, 3.367386>, <5.838405, 0.033217, 2.378324>, <5.800544, 0.069534, -0.000197>, <5.711238, 0.069534, -0.000197>, 
      <5.892905, 0.149753, 3.415650>, <5.838405, 0.149753, 3.415650>, <5.765738, 0.109648, 2.168298>, <5.711238, 0.109648, 2.168298>, 
      <5.892905, 0.171765, 3.532377>, <5.838405, 0.171765, 3.532377>, <5.765738, 0.171765, 3.532377>, <5.711238, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.892904, -0.211346, 3.532377>, <5.838404, -0.211346, 3.532377>, <5.765738, -0.211346, 3.532377>, <5.711238, -0.211346, 3.532377>, 
      <5.892904, -0.191245, 3.418452>, <5.838404, -0.191245, 3.418452>, <5.765738, -0.153232, 2.168388>, <5.711238, -0.153232, 2.168388>, 
      <5.892904, -0.081716, 3.367386>, <5.838404, -0.081716, 2.378324>, <5.800544, -0.121838, -0.000197>, <5.711238, -0.121838, -0.000197>, 
      <5.892904, -0.026161, 3.296675>, <5.838404, -0.026161, 2.307613>, <5.800544, -0.026161, -0.000197>, <5.711238, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.892904, -0.211345, 4.346232>, <5.876372, -0.211345, 4.346232>, <5.727769, -0.211345, 4.346232>, <5.711238, -0.211345, 4.346232>, 
      <5.892904, -0.272676, 4.215944>, <5.876372, -0.272676, 4.215944>, <5.727769, -0.272676, 4.215944>, <5.711238, -0.272676, 4.215944>, 
      <5.892904, -0.265922, 3.841697>, <5.838404, -0.265922, 3.841697>, <5.765738, -0.224716, 3.846190>, <5.711238, -0.224716, 3.846190>, 
      <5.892904, -0.211346, 3.532377>, <5.838404, -0.211346, 3.532377>, <5.765738, -0.211346, 3.532377>, <5.711238, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.892905, 0.171765, 4.346232>, <5.876373, 0.171765, 4.346232>, <5.727770, 0.171765, 4.346232>, <5.711238, 0.171765, 4.346232>, 
      <5.892905, 0.142894, 4.407563>, <5.876373, 0.142894, 4.407563>, <5.727770, 0.142894, 4.407563>, <5.711238, 0.142894, 4.407563>, 
      <5.892904, -0.182474, 4.407563>, <5.876372, -0.182474, 4.407563>, <5.727769, -0.182474, 4.407563>, <5.711238, -0.182474, 4.407563>, 
      <5.892904, -0.211345, 4.346232>, <5.876372, -0.211345, 4.346232>, <5.727769, -0.211345, 4.346232>, <5.711238, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.892905, 0.171765, 4.346232>, <5.892906, 0.233096, 4.215944>, <5.892906, 0.229972, 3.841034>, <5.892905, 0.171765, 3.532377>, 
      <5.876373, 0.171765, 4.346232>, <5.876374, 0.233096, 4.215944>, <5.838406, 0.229972, 3.841034>, <5.838405, 0.171765, 3.532377>, 
      <5.727770, 0.171765, 4.346232>, <5.727770, 0.233096, 4.215944>, <5.765738, 0.186053, 3.846150>, <5.765738, 0.171765, 3.532377>, 
      <5.711238, 0.171765, 4.346232>, <5.711238, 0.233096, 4.215944>, <5.711238, 0.186053, 3.846150>, <5.711238, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.074574, -0.026161, -0.000197>, <5.985268, -0.026161, -0.000197>, <5.947405, -0.026161, 2.307613>, <5.892904, -0.026161, 3.296675>, 
      <6.074574, 0.069534, -0.000197>, <5.985268, 0.069534, -0.000197>, <5.947405, 0.033217, 2.378324>, <5.892904, 0.033217, 3.367386>, 
      <6.074574, 0.109648, 2.168298>, <6.020074, 0.109648, 2.168298>, <5.947406, 0.149753, 3.415650>, <5.892905, 0.149753, 3.415650>, 
      <6.074575, 0.171765, 3.532377>, <6.020074, 0.171765, 3.532377>, <5.947406, 0.171765, 3.532377>, <5.892905, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.074574, -0.211346, 3.532377>, <6.020073, -0.211346, 3.532377>, <5.947405, -0.211346, 3.532377>, <5.892904, -0.211346, 3.532377>, 
      <6.074574, -0.153232, 2.168388>, <6.020073, -0.153232, 2.168388>, <5.947405, -0.191245, 3.418452>, <5.892904, -0.191245, 3.418452>, 
      <6.074574, -0.121838, -0.000197>, <5.985268, -0.121838, -0.000197>, <5.947405, -0.081716, 2.378324>, <5.892904, -0.081716, 3.367386>, 
      <6.074574, -0.026161, -0.000197>, <5.985268, -0.026161, -0.000197>, <5.947405, -0.026161, 2.307613>, <5.892904, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.074574, -0.211345, 4.346232>, <6.058042, -0.211345, 4.346232>, <5.909436, -0.211345, 4.346232>, <5.892904, -0.211345, 4.346232>, 
      <6.074574, -0.272676, 4.215944>, <6.058042, -0.272676, 4.215944>, <5.909436, -0.272676, 4.215944>, <5.892904, -0.272676, 4.215944>, 
      <6.074574, -0.224716, 3.846190>, <6.020073, -0.224716, 3.846190>, <5.947405, -0.265922, 3.841697>, <5.892904, -0.265922, 3.841697>, 
      <6.074574, -0.211346, 3.532377>, <6.020073, -0.211346, 3.532377>, <5.947405, -0.211346, 3.532377>, <5.892904, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.074575, 0.171765, 4.346232>, <6.058043, 0.171765, 4.346232>, <5.909437, 0.171765, 4.346232>, <5.892905, 0.171765, 4.346232>, 
      <6.074575, 0.142894, 4.407563>, <6.058043, 0.142894, 4.407563>, <5.909437, 0.142894, 4.407563>, <5.892905, 0.142894, 4.407563>, 
      <6.074574, -0.182474, 4.407563>, <6.058042, -0.182474, 4.407563>, <5.909436, -0.182474, 4.407563>, <5.892904, -0.182474, 4.407563>, 
      <6.074574, -0.211345, 4.346232>, <6.058042, -0.211345, 4.346232>, <5.909436, -0.211345, 4.346232>, <5.892904, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.074575, 0.171765, 4.346232>, <6.074575, 0.233096, 4.215944>, <6.074575, 0.186053, 3.846150>, <6.074575, 0.171765, 3.532377>, 
      <6.058043, 0.171765, 4.346232>, <6.058043, 0.233096, 4.215944>, <6.020074, 0.186053, 3.846150>, <6.020074, 0.171765, 3.532377>, 
      <5.909437, 0.171765, 4.346232>, <5.909438, 0.233096, 4.215944>, <5.947407, 0.229972, 3.841034>, <5.947406, 0.171765, 3.532377>, 
      <5.892905, 0.171765, 4.346232>, <5.892906, 0.233096, 4.215944>, <5.892906, 0.229972, 3.841034>, <5.892905, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.256242, -0.026161, 3.296675>, <6.201741, -0.026161, 2.307613>, <6.163880, -0.026161, -0.000197>, <6.074574, -0.026161, -0.000197>, 
      <6.256242, 0.033217, 3.367386>, <6.201741, 0.033217, 2.378324>, <6.163880, 0.069534, -0.000197>, <6.074574, 0.069534, -0.000197>, 
      <6.256242, 0.149753, 3.415650>, <6.201742, 0.149753, 3.415650>, <6.129074, 0.109648, 2.168298>, <6.074574, 0.109648, 2.168298>, 
      <6.256242, 0.171765, 3.532377>, <6.201742, 0.171765, 3.532377>, <6.129075, 0.171765, 3.532377>, <6.074575, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.256242, -0.211346, 3.532377>, <6.201741, -0.211346, 3.532377>, <6.129074, -0.211346, 3.532377>, <6.074574, -0.211346, 3.532377>, 
      <6.256242, -0.191245, 3.418452>, <6.201741, -0.191245, 3.418452>, <6.129074, -0.153232, 2.168388>, <6.074574, -0.153232, 2.168388>, 
      <6.256242, -0.081716, 3.367386>, <6.201741, -0.081716, 2.378324>, <6.163880, -0.121838, -0.000197>, <6.074574, -0.121838, -0.000197>, 
      <6.256242, -0.026161, 3.296675>, <6.201741, -0.026161, 2.307613>, <6.163880, -0.026161, -0.000197>, <6.074574, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.256242, -0.211345, 4.346232>, <6.239710, -0.211345, 4.346232>, <6.091106, -0.211345, 4.346232>, <6.074574, -0.211345, 4.346232>, 
      <6.256242, -0.272676, 4.215944>, <6.239710, -0.272676, 4.215944>, <6.091106, -0.272676, 4.215944>, <6.074574, -0.272676, 4.215944>, 
      <6.256242, -0.265922, 3.841697>, <6.201741, -0.265922, 3.841697>, <6.129074, -0.224716, 3.846190>, <6.074574, -0.224716, 3.846190>, 
      <6.256242, -0.211346, 3.532377>, <6.201741, -0.211346, 3.532377>, <6.129074, -0.211346, 3.532377>, <6.074574, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.256242, 0.171765, 4.346232>, <6.239710, 0.171765, 4.346232>, <6.091106, 0.171765, 4.346232>, <6.074575, 0.171765, 4.346232>, 
      <6.256242, 0.142894, 4.407563>, <6.239710, 0.142894, 4.407563>, <6.091106, 0.142894, 4.407563>, <6.074575, 0.142894, 4.407563>, 
      <6.256242, -0.182474, 4.407563>, <6.239710, -0.182474, 4.407563>, <6.091106, -0.182474, 4.407563>, <6.074574, -0.182474, 4.407563>, 
      <6.256242, -0.211345, 4.346232>, <6.239710, -0.211345, 4.346232>, <6.091106, -0.211345, 4.346232>, <6.074574, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.256242, 0.171765, 4.346232>, <6.256242, 0.233096, 4.215944>, <6.256242, 0.229972, 3.841034>, <6.256242, 0.171765, 3.532377>, 
      <6.239710, 0.171765, 4.346232>, <6.239710, 0.233096, 4.215944>, <6.201742, 0.229972, 3.841034>, <6.201742, 0.171765, 3.532377>, 
      <6.091106, 0.171765, 4.346232>, <6.091106, 0.233096, 4.215944>, <6.129075, 0.186053, 3.846150>, <6.129075, 0.171765, 3.532377>, 
      <6.074575, 0.171765, 4.346232>, <6.074575, 0.233096, 4.215944>, <6.074575, 0.186053, 3.846150>, <6.074575, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.437909, -0.026161, -0.000197>, <6.348603, -0.026161, -0.000197>, <6.310742, -0.026161, 2.307613>, <6.256242, -0.026161, 3.296675>, 
      <6.437909, 0.069534, -0.000197>, <6.348603, 0.069534, -0.000197>, <6.310742, 0.033217, 2.378324>, <6.256242, 0.033217, 3.367386>, 
      <6.437910, 0.109648, 2.168298>, <6.383409, 0.109648, 2.168298>, <6.310742, 0.149753, 3.415650>, <6.256242, 0.149753, 3.415650>, 
      <6.437910, 0.171765, 3.532377>, <6.383410, 0.171765, 3.532377>, <6.310742, 0.171765, 3.532377>, <6.256242, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.437909, -0.211346, 3.532377>, <6.383409, -0.211346, 3.532377>, <6.310742, -0.211346, 3.532377>, <6.256242, -0.211346, 3.532377>, 
      <6.437909, -0.153232, 2.168388>, <6.383409, -0.153232, 2.168388>, <6.310742, -0.191245, 3.418452>, <6.256242, -0.191245, 3.418452>, 
      <6.437909, -0.121838, -0.000197>, <6.348603, -0.121838, -0.000197>, <6.310742, -0.081716, 2.378324>, <6.256242, -0.081716, 3.367386>, 
      <6.437909, -0.026161, -0.000197>, <6.348603, -0.026161, -0.000197>, <6.310742, -0.026161, 2.307613>, <6.256242, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.437909, -0.211345, 4.346232>, <6.421377, -0.211345, 4.346232>, <6.272774, -0.211345, 4.346232>, <6.256242, -0.211345, 4.346232>, 
      <6.437909, -0.272676, 4.215944>, <6.421377, -0.272676, 4.215944>, <6.272774, -0.272676, 4.215944>, <6.256242, -0.272676, 4.215944>, 
      <6.437909, -0.224716, 3.846190>, <6.383409, -0.224716, 3.846190>, <6.310742, -0.265922, 3.841697>, <6.256242, -0.265922, 3.841697>, 
      <6.437909, -0.211346, 3.532377>, <6.383409, -0.211346, 3.532377>, <6.310742, -0.211346, 3.532377>, <6.256242, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.437910, 0.171765, 4.346232>, <6.421378, 0.171765, 4.346232>, <6.272774, 0.171765, 4.346232>, <6.256242, 0.171765, 4.346232>, 
      <6.437910, 0.142894, 4.407563>, <6.421378, 0.142894, 4.407563>, <6.272774, 0.142894, 4.407563>, <6.256242, 0.142894, 4.407563>, 
      <6.437909, -0.182474, 4.407563>, <6.421377, -0.182474, 4.407563>, <6.272774, -0.182474, 4.407563>, <6.256242, -0.182474, 4.407563>, 
      <6.437909, -0.211345, 4.346232>, <6.421377, -0.211345, 4.346232>, <6.272774, -0.211345, 4.346232>, <6.256242, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.437910, 0.171765, 4.346232>, <6.437910, 0.233096, 4.215944>, <6.437910, 0.186053, 3.846150>, <6.437910, 0.171765, 3.532377>, 
      <6.421378, 0.171765, 4.346232>, <6.421378, 0.233096, 4.215944>, <6.383410, 0.186053, 3.846150>, <6.383410, 0.171765, 3.532377>, 
      <6.272774, 0.171765, 4.346232>, <6.272774, 0.233096, 4.215944>, <6.310742, 0.229972, 3.841034>, <6.310742, 0.171765, 3.532377>, 
      <6.256242, 0.171765, 4.346232>, <6.256242, 0.233096, 4.215944>, <6.256242, 0.229972, 3.841034>, <6.256242, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.619576, -0.026161, 3.296675>, <6.565076, -0.026161, 2.307613>, <6.527215, -0.026161, -0.000197>, <6.437909, -0.026161, -0.000197>, 
      <6.619576, 0.033217, 3.367386>, <6.565076, 0.033217, 2.378324>, <6.527215, 0.069534, -0.000197>, <6.437909, 0.069534, -0.000197>, 
      <6.619577, 0.149753, 3.415650>, <6.565077, 0.149753, 3.415650>, <6.492410, 0.109648, 2.168298>, <6.437910, 0.109648, 2.168298>, 
      <6.619577, 0.171765, 3.532377>, <6.565077, 0.171765, 3.532377>, <6.492410, 0.171765, 3.532377>, <6.437910, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.619576, -0.211346, 3.532377>, <6.565076, -0.211346, 3.532377>, <6.492409, -0.211346, 3.532377>, <6.437909, -0.211346, 3.532377>, 
      <6.619576, -0.191245, 3.418452>, <6.565076, -0.191245, 3.418452>, <6.492409, -0.153232, 2.168388>, <6.437909, -0.153232, 2.168388>, 
      <6.619576, -0.081716, 3.367386>, <6.565076, -0.081716, 2.378324>, <6.527215, -0.121838, -0.000197>, <6.437909, -0.121838, -0.000197>, 
      <6.619576, -0.026161, 3.296675>, <6.565076, -0.026161, 2.307613>, <6.527215, -0.026161, -0.000197>, <6.437909, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.619576, -0.211345, 4.346232>, <6.603044, -0.211345, 4.346232>, <6.454440, -0.211345, 4.346232>, <6.437909, -0.211345, 4.346232>, 
      <6.619576, -0.272676, 4.215944>, <6.603044, -0.272676, 4.215944>, <6.454440, -0.272676, 4.215944>, <6.437909, -0.272676, 4.215944>, 
      <6.619576, -0.265922, 3.841697>, <6.565076, -0.265922, 3.841697>, <6.492409, -0.224716, 3.846190>, <6.437909, -0.224716, 3.846190>, 
      <6.619576, -0.211346, 3.532377>, <6.565076, -0.211346, 3.532377>, <6.492409, -0.211346, 3.532377>, <6.437909, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.619577, 0.171765, 4.346232>, <6.603046, 0.171765, 4.346232>, <6.454442, 0.171765, 4.346232>, <6.437910, 0.171765, 4.346232>, 
      <6.619577, 0.142894, 4.407563>, <6.603046, 0.142894, 4.407563>, <6.454442, 0.142894, 4.407563>, <6.437910, 0.142894, 4.407563>, 
      <6.619576, -0.182474, 4.407563>, <6.603044, -0.182474, 4.407563>, <6.454440, -0.182474, 4.407563>, <6.437909, -0.182474, 4.407563>, 
      <6.619576, -0.211345, 4.346232>, <6.603044, -0.211345, 4.346232>, <6.454440, -0.211345, 4.346232>, <6.437909, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.619577, 0.171765, 4.346232>, <6.619577, 0.233096, 4.215944>, <6.619578, 0.229972, 3.841034>, <6.619577, 0.171765, 3.532377>, 
      <6.603046, 0.171765, 4.346232>, <6.603046, 0.233096, 4.215944>, <6.565077, 0.229972, 3.841034>, <6.565077, 0.171765, 3.532377>, 
      <6.454442, 0.171765, 4.346232>, <6.454442, 0.233096, 4.215944>, <6.492410, 0.186053, 3.846150>, <6.492410, 0.171765, 3.532377>, 
      <6.437910, 0.171765, 4.346232>, <6.437910, 0.233096, 4.215944>, <6.437910, 0.186053, 3.846150>, <6.437910, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.801244, -0.026161, -0.000197>, <6.711938, -0.026161, -0.000197>, <6.674076, -0.026161, 2.307613>, <6.619576, -0.026161, 3.296675>, 
      <6.801244, 0.069534, -0.000197>, <6.711938, 0.069534, -0.000197>, <6.674077, 0.033217, 2.378324>, <6.619576, 0.033217, 3.367386>, 
      <6.801244, 0.109648, 2.168298>, <6.746744, 0.109648, 2.168298>, <6.674077, 0.149753, 3.415650>, <6.619577, 0.149753, 3.415650>, 
      <6.801244, 0.171765, 3.532377>, <6.746744, 0.171765, 3.532377>, <6.674077, 0.171765, 3.532377>, <6.619577, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.801244, -0.211346, 3.532377>, <6.746743, -0.211346, 3.532377>, <6.674076, -0.211346, 3.532377>, <6.619576, -0.211346, 3.532377>, 
      <6.801244, -0.153232, 2.168388>, <6.746743, -0.153232, 2.168388>, <6.674076, -0.191245, 3.418452>, <6.619576, -0.191245, 3.418452>, 
      <6.801244, -0.121838, -0.000197>, <6.711938, -0.121838, -0.000197>, <6.674076, -0.081716, 2.378324>, <6.619576, -0.081716, 3.367386>, 
      <6.801244, -0.026161, -0.000197>, <6.711938, -0.026161, -0.000197>, <6.674076, -0.026161, 2.307613>, <6.619576, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.801244, -0.211345, 4.346232>, <6.784712, -0.211345, 4.346232>, <6.636108, -0.211345, 4.346232>, <6.619576, -0.211345, 4.346232>, 
      <6.801244, -0.272676, 4.215944>, <6.784712, -0.272676, 4.215944>, <6.636108, -0.272676, 4.215944>, <6.619576, -0.272676, 4.215944>, 
      <6.801244, -0.224716, 3.846190>, <6.746743, -0.224716, 3.846190>, <6.674076, -0.265922, 3.841697>, <6.619576, -0.265922, 3.841697>, 
      <6.801244, -0.211346, 3.532377>, <6.746743, -0.211346, 3.532377>, <6.674076, -0.211346, 3.532377>, <6.619576, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.801244, 0.171765, 4.346232>, <6.784712, 0.171765, 4.346232>, <6.636108, 0.171765, 4.346232>, <6.619577, 0.171765, 4.346232>, 
      <6.801244, 0.142894, 4.407563>, <6.784712, 0.142894, 4.407563>, <6.636108, 0.142894, 4.407563>, <6.619577, 0.142894, 4.407563>, 
      <6.801244, -0.182474, 4.407563>, <6.784712, -0.182474, 4.407563>, <6.636108, -0.182474, 4.407563>, <6.619576, -0.182474, 4.407563>, 
      <6.801244, -0.211345, 4.346232>, <6.784712, -0.211345, 4.346232>, <6.636108, -0.211345, 4.346232>, <6.619576, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.801244, 0.171765, 4.346232>, <6.801244, 0.233096, 4.215944>, <6.801244, 0.186053, 3.846150>, <6.801244, 0.171765, 3.532377>, 
      <6.784712, 0.171765, 4.346232>, <6.784712, 0.233096, 4.215944>, <6.746744, 0.186053, 3.846150>, <6.746744, 0.171765, 3.532377>, 
      <6.636108, 0.171765, 4.346232>, <6.636108, 0.233096, 4.215944>, <6.674078, 0.229972, 3.841034>, <6.674077, 0.171765, 3.532377>, 
      <6.619577, 0.171765, 4.346232>, <6.619577, 0.233096, 4.215944>, <6.619578, 0.229972, 3.841034>, <6.619577, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.982911, -0.026161, 3.296675>, <6.928411, -0.026161, 2.307613>, <6.890550, -0.026161, -0.000197>, <6.801244, -0.026161, -0.000197>, 
      <6.982911, 0.033217, 3.367386>, <6.928411, 0.033217, 2.378324>, <6.890550, 0.069534, -0.000197>, <6.801244, 0.069534, -0.000197>, 
      <6.982912, 0.149753, 3.415650>, <6.928411, 0.149753, 3.415650>, <6.855744, 0.109648, 2.168298>, <6.801244, 0.109648, 2.168298>, 
      <6.982912, 0.171765, 3.532377>, <6.928411, 0.171765, 3.532377>, <6.855744, 0.171765, 3.532377>, <6.801244, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.982911, -0.211346, 3.532377>, <6.928411, -0.211346, 3.532377>, <6.855744, -0.211346, 3.532377>, <6.801244, -0.211346, 3.532377>, 
      <6.982911, -0.191245, 3.418452>, <6.928411, -0.191245, 3.418452>, <6.855744, -0.153232, 2.168388>, <6.801244, -0.153232, 2.168388>, 
      <6.982911, -0.081716, 3.367386>, <6.928411, -0.081716, 2.378324>, <6.890550, -0.121838, -0.000197>, <6.801244, -0.121838, -0.000197>, 
      <6.982911, -0.026161, 3.296675>, <6.928411, -0.026161, 2.307613>, <6.890550, -0.026161, -0.000197>, <6.801244, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.982911, -0.211345, 4.346232>, <6.966423, -0.211345, 4.347440>, <6.817776, -0.211345, 4.346232>, <6.801244, -0.211345, 4.346232>, 
      <6.982911, -0.272676, 4.215944>, <6.966423, -0.272676, 4.217152>, <6.817776, -0.272676, 4.215944>, <6.801244, -0.272676, 4.215944>, 
      <6.982911, -0.265922, 3.841697>, <6.928411, -0.265922, 3.841697>, <6.855744, -0.224716, 3.846190>, <6.801244, -0.224716, 3.846190>, 
      <6.982911, -0.211346, 3.532377>, <6.928411, -0.211346, 3.532377>, <6.855744, -0.211346, 3.532377>, <6.801244, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.982912, 0.171765, 4.346232>, <6.966425, 0.171765, 4.347440>, <6.817776, 0.171765, 4.346232>, <6.801244, 0.171765, 4.346232>, 
      <6.982912, 0.142894, 4.407563>, <6.966425, 0.142894, 4.408772>, <6.817776, 0.142894, 4.407563>, <6.801244, 0.142894, 4.407563>, 
      <6.982911, -0.182474, 4.407563>, <6.966423, -0.182474, 4.408772>, <6.817776, -0.182474, 4.407563>, <6.801244, -0.182474, 4.407563>, 
      <6.982911, -0.211345, 4.346232>, <6.966423, -0.211345, 4.347440>, <6.817776, -0.211345, 4.346232>, <6.801244, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <6.982912, 0.171765, 4.346232>, <6.982912, 0.233096, 4.215944>, <6.982913, 0.229972, 3.841034>, <6.982912, 0.171765, 3.532377>, 
      <6.966425, 0.171765, 4.347440>, <6.966425, 0.233096, 4.217152>, <6.928412, 0.229972, 3.841034>, <6.928411, 0.171765, 3.532377>, 
      <6.817776, 0.171765, 4.346232>, <6.817776, 0.233096, 4.215944>, <6.855744, 0.186053, 3.846150>, <6.855744, 0.171765, 3.532377>, 
      <6.801244, 0.171765, 4.346232>, <6.801244, 0.233096, 4.215944>, <6.801244, 0.186053, 3.846150>, <6.801244, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.164579, -0.026161, -0.000197>, <7.164579, 0.069534, -0.000197>, <7.164579, 0.109266, 2.168315>, <7.164580, 0.171765, 3.532377>, 
      <7.253885, -0.026161, -0.000197>, <7.253885, 0.069534, -0.000197>, <7.219079, 0.109266, 2.168315>, <7.219080, 0.171765, 3.532377>, 
      <7.291746, -0.026161, 2.307613>, <7.291746, 0.033217, 2.378324>, <7.291747, 0.148009, 3.415992>, <7.291747, 0.171765, 3.532377>, 
      <7.346247, -0.026161, 3.296675>, <7.346247, 0.033217, 3.367386>, <7.346247, 0.148009, 3.415992>, <7.346247, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.164579, -0.026161, -0.000197>, <7.075273, -0.026161, -0.000197>, <7.037412, -0.026161, 2.307613>, <6.982911, -0.026161, 3.296675>, 
      <7.164579, 0.069534, -0.000197>, <7.075273, 0.069534, -0.000197>, <7.037412, 0.033217, 2.378324>, <6.982911, 0.033217, 3.367386>, 
      <7.164579, 0.109266, 2.168315>, <7.110079, 0.109266, 2.168315>, <7.037413, 0.149753, 3.415650>, <6.982912, 0.149753, 3.415650>, 
      <7.164580, 0.171765, 3.532377>, <7.110079, 0.171765, 3.532377>, <7.037413, 0.171765, 3.532377>, <6.982912, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.164579, -0.211346, 3.532377>, <7.164579, -0.152874, 2.168403>, <7.164579, -0.121838, -0.000197>, <7.164579, -0.026161, -0.000197>, 
      <7.219079, -0.211346, 3.532377>, <7.219079, -0.152874, 2.168403>, <7.253885, -0.121838, -0.000197>, <7.253885, -0.026161, -0.000197>, 
      <7.291746, -0.211346, 3.532377>, <7.291746, -0.189645, 3.418746>, <7.291746, -0.081716, 2.378324>, <7.291746, -0.026161, 2.307613>, 
      <7.346247, -0.211346, 3.532377>, <7.346247, -0.189645, 3.418746>, <7.346247, -0.081716, 3.367386>, <7.346247, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.164579, -0.211346, 3.532377>, <7.110078, -0.211346, 3.532377>, <7.037412, -0.211346, 3.532377>, <6.982911, -0.211346, 3.532377>, 
      <7.164579, -0.152874, 2.168403>, <7.110078, -0.152874, 2.168403>, <7.037412, -0.191245, 3.418452>, <6.982911, -0.191245, 3.418452>, 
      <7.164579, -0.121838, -0.000197>, <7.075273, -0.121838, -0.000197>, <7.037412, -0.081716, 2.378324>, <6.982911, -0.081716, 3.367386>, 
      <7.164579, -0.026161, -0.000197>, <7.075273, -0.026161, -0.000197>, <7.037412, -0.026161, 2.307613>, <6.982911, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.164579, -0.211345, 4.319606>, <7.164579, -0.272297, 4.194359>, <7.164579, -0.224358, 3.835920>, <7.164579, -0.211346, 3.532377>, 
      <7.181405, -0.211345, 4.315907>, <7.181405, -0.272297, 4.190660>, <7.219079, -0.224358, 3.835920>, <7.219079, -0.211346, 3.532377>, 
      <7.330217, -0.211345, 4.272664>, <7.330217, -0.271438, 4.157535>, <7.291746, -0.264483, 3.810618>, <7.291746, -0.211346, 3.532377>, 
      <7.346247, -0.211345, 4.266354>, <7.346247, -0.271438, 4.151226>, <7.346247, -0.264483, 3.810618>, <7.346247, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.164579, -0.211345, 4.319606>, <7.148260, -0.211345, 4.323194>, <6.999574, -0.211345, 4.345011>, <6.982911, -0.211345, 4.346232>, 
      <7.164579, -0.272297, 4.194359>, <7.148260, -0.272297, 4.197947>, <6.999574, -0.272676, 4.214723>, <6.982911, -0.272676, 4.215944>, 
      <7.164579, -0.224358, 3.835920>, <7.110078, -0.224358, 3.835920>, <7.037412, -0.265922, 3.841697>, <6.982911, -0.265922, 3.841697>, 
      <7.164579, -0.211346, 3.532377>, <7.110078, -0.211346, 3.532377>, <7.037412, -0.211346, 3.532377>, <6.982911, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.164580, 0.171765, 4.319606>, <7.164580, 0.142102, 4.380558>, <7.164579, -0.181682, 4.380558>, <7.164579, -0.211345, 4.319606>, 
      <7.181406, 0.171765, 4.315907>, <7.181406, 0.142102, 4.376859>, <7.181405, -0.181682, 4.376859>, <7.181405, -0.211345, 4.315907>, 
      <7.330217, 0.171765, 4.272664>, <7.330217, 0.140399, 4.332756>, <7.330217, -0.179979, 4.332756>, <7.330217, -0.211345, 4.272664>, 
      <7.346247, 0.171765, 4.266354>, <7.346247, 0.140399, 4.326447>, <7.346247, -0.179979, 4.326447>, <7.346247, -0.211345, 4.266354>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.164580, 0.171765, 4.319606>, <7.148261, 0.171765, 4.323194>, <6.999576, 0.171765, 4.345011>, <6.982912, 0.171765, 4.346232>, 
      <7.164580, 0.142102, 4.380558>, <7.148261, 0.142102, 4.384146>, <6.999576, 0.142894, 4.406342>, <6.982912, 0.142894, 4.407563>, 
      <7.164579, -0.181682, 4.380558>, <7.148260, -0.181682, 4.384146>, <6.999574, -0.182474, 4.406342>, <6.982911, -0.182474, 4.407563>, 
      <7.164579, -0.211345, 4.319606>, <7.148260, -0.211345, 4.323194>, <6.999574, -0.211345, 4.345011>, <6.982911, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.164580, 0.171765, 4.319606>, <7.181406, 0.171765, 4.315907>, <7.330217, 0.171765, 4.272664>, <7.346247, 0.171765, 4.266354>, 
      <7.164580, 0.232717, 4.194359>, <7.181406, 0.232717, 4.190660>, <7.330217, 0.231858, 4.157535>, <7.346247, 0.231858, 4.151226>, 
      <7.164580, 0.185671, 3.835880>, <7.219080, 0.185671, 3.835880>, <7.291747, 0.228416, 3.809924>, <7.346247, 0.228416, 3.809924>, 
      <7.164580, 0.171765, 3.532377>, <7.219080, 0.171765, 3.532377>, <7.291747, 0.171765, 3.532377>, <7.346247, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.164580, 0.171765, 4.319606>, <7.164580, 0.232717, 4.194359>, <7.164580, 0.185671, 3.835880>, <7.164580, 0.171765, 3.532377>, 
      <7.148261, 0.171765, 4.323194>, <7.148261, 0.232717, 4.197947>, <7.110079, 0.185671, 3.835880>, <7.110079, 0.171765, 3.532377>, 
      <6.999576, 0.171765, 4.345011>, <6.999576, 0.233096, 4.214723>, <7.037413, 0.229972, 3.841034>, <7.037413, 0.171765, 3.532377>, 
      <6.982912, 0.171765, 4.346232>, <6.982912, 0.233096, 4.215944>, <6.982913, 0.229972, 3.841034>, <6.982912, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.439088, -0.026161, 3.296675>, <0.384588, -0.026161, 2.307613>, <0.346726, -0.026161, -0.000197>, <0.257420, -0.026161, -0.000197>, 
      <0.439088, 0.033217, 3.367386>, <0.384588, 0.033217, 2.378324>, <0.346726, 0.069534, -0.000197>, <0.257420, 0.069534, -0.000197>, 
      <0.439088, 0.149753, 3.415650>, <0.384588, 0.149753, 3.415650>, <0.311920, 0.109648, 2.168298>, <0.257420, 0.109648, 2.168298>, 
      <0.439088, 0.171765, 3.532377>, <0.384588, 0.171765, 3.532377>, <0.311920, 0.171765, 3.532377>, <0.257420, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.439088, -0.211346, 3.532377>, <0.384588, -0.211346, 3.532377>, <0.311920, -0.211346, 3.532377>, <0.257420, -0.211346, 3.532377>, 
      <0.439088, -0.191245, 3.418452>, <0.384588, -0.191245, 3.418452>, <0.311920, -0.153232, 2.168388>, <0.257420, -0.153232, 2.168388>, 
      <0.439088, -0.081716, 3.367386>, <0.384588, -0.081716, 2.378324>, <0.346726, -0.121838, -0.000197>, <0.257420, -0.121838, -0.000197>, 
      <0.439088, -0.026161, 3.296675>, <0.384588, -0.026161, 2.307613>, <0.346726, -0.026161, -0.000197>, <0.257420, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.439088, -0.211345, 4.346232>, <0.422556, -0.211345, 4.346232>, <0.273952, -0.211345, 4.346232>, <0.257420, -0.211345, 4.346232>, 
      <0.439088, -0.272676, 4.215944>, <0.422556, -0.272676, 4.215944>, <0.273952, -0.272676, 4.215944>, <0.257420, -0.272676, 4.215944>, 
      <0.439088, -0.265922, 3.841697>, <0.384588, -0.265922, 3.841697>, <0.311920, -0.224716, 3.846190>, <0.257420, -0.224716, 3.846190>, 
      <0.439088, -0.211346, 3.532377>, <0.384588, -0.211346, 3.532377>, <0.311920, -0.211346, 3.532377>, <0.257420, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.439088, 0.171765, 4.346232>, <0.422556, 0.171765, 4.346232>, <0.273952, 0.171765, 4.346232>, <0.257420, 0.171765, 4.346232>, 
      <0.439088, 0.142894, 4.407563>, <0.422556, 0.142894, 4.407563>, <0.273952, 0.142894, 4.407563>, <0.257420, 0.142894, 4.407563>, 
      <0.439088, -0.182474, 4.407563>, <0.422556, -0.182474, 4.407563>, <0.273952, -0.182474, 4.407563>, <0.257420, -0.182474, 4.407563>, 
      <0.439088, -0.211345, 4.346232>, <0.422556, -0.211345, 4.346232>, <0.273952, -0.211345, 4.346232>, <0.257420, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.439088, 0.171765, 4.346232>, <0.439088, 0.233096, 4.215944>, <0.439088, 0.229972, 3.841034>, <0.439088, 0.171765, 3.532377>, 
      <0.422556, 0.171765, 4.346232>, <0.422556, 0.233096, 4.215944>, <0.384588, 0.229972, 3.841034>, <0.384588, 0.171765, 3.532377>, 
      <0.273952, 0.171765, 4.346232>, <0.273952, 0.233096, 4.215944>, <0.311920, 0.186053, 3.846150>, <0.311920, 0.171765, 3.532377>, 
      <0.257420, 0.171765, 4.346232>, <0.257420, 0.233096, 4.215944>, <0.257420, 0.186053, 3.846150>, <0.257420, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.620755, -0.026161, -0.000197>, <0.531449, -0.026161, -0.000197>, <0.493588, -0.026161, 2.307613>, <0.439088, -0.026161, 3.296675>, 
      <0.620755, 0.069534, -0.000197>, <0.531449, 0.069534, -0.000197>, <0.493588, 0.033217, 2.378324>, <0.439088, 0.033217, 3.367386>, 
      <0.620755, 0.109648, 2.168298>, <0.566255, 0.109648, 2.168298>, <0.493588, 0.149753, 3.415650>, <0.439088, 0.149753, 3.415650>, 
      <0.620755, 0.171765, 3.532377>, <0.566255, 0.171765, 3.532377>, <0.493588, 0.171765, 3.532377>, <0.439088, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.620755, -0.211346, 3.532377>, <0.566255, -0.211346, 3.532377>, <0.493588, -0.211346, 3.532377>, <0.439088, -0.211346, 3.532377>, 
      <0.620755, -0.153232, 2.168388>, <0.566255, -0.153232, 2.168388>, <0.493588, -0.191245, 3.418452>, <0.439088, -0.191245, 3.418452>, 
      <0.620755, -0.121838, -0.000197>, <0.531449, -0.121838, -0.000197>, <0.493588, -0.081716, 2.378324>, <0.439088, -0.081716, 3.367386>, 
      <0.620755, -0.026161, -0.000197>, <0.531449, -0.026161, -0.000197>, <0.493588, -0.026161, 2.307613>, <0.439088, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.620755, -0.211345, 4.346232>, <0.604223, -0.211345, 4.346232>, <0.455620, -0.211345, 4.346232>, <0.439088, -0.211345, 4.346232>, 
      <0.620755, -0.272676, 4.215944>, <0.604223, -0.272676, 4.215944>, <0.455620, -0.272676, 4.215944>, <0.439088, -0.272676, 4.215944>, 
      <0.620755, -0.224716, 3.846190>, <0.566255, -0.224716, 3.846190>, <0.493588, -0.265922, 3.841697>, <0.439088, -0.265922, 3.841697>, 
      <0.620755, -0.211346, 3.532377>, <0.566255, -0.211346, 3.532377>, <0.493588, -0.211346, 3.532377>, <0.439088, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.620755, 0.171765, 4.346232>, <0.604223, 0.171765, 4.346232>, <0.455620, 0.171765, 4.346232>, <0.439088, 0.171765, 4.346232>, 
      <0.620755, 0.142894, 4.407563>, <0.604223, 0.142894, 4.407563>, <0.455620, 0.142894, 4.407563>, <0.439088, 0.142894, 4.407563>, 
      <0.620755, -0.182474, 4.407563>, <0.604223, -0.182474, 4.407563>, <0.455620, -0.182474, 4.407563>, <0.439088, -0.182474, 4.407563>, 
      <0.620755, -0.211345, 4.346232>, <0.604223, -0.211345, 4.346232>, <0.455620, -0.211345, 4.346232>, <0.439088, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.620755, 0.171765, 4.346232>, <0.620755, 0.233096, 4.215944>, <0.620755, 0.186053, 3.846150>, <0.620755, 0.171765, 3.532377>, 
      <0.604223, 0.171765, 4.346232>, <0.604223, 0.233096, 4.215944>, <0.566255, 0.186053, 3.846150>, <0.566255, 0.171765, 3.532377>, 
      <0.455620, 0.171765, 4.346232>, <0.455620, 0.233096, 4.215944>, <0.493588, 0.229972, 3.841034>, <0.493588, 0.171765, 3.532377>, 
      <0.439088, 0.171765, 4.346232>, <0.439088, 0.233096, 4.215944>, <0.439088, 0.229972, 3.841034>, <0.439088, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.802423, -0.026161, 3.296675>, <0.747923, -0.026161, 2.307613>, <0.710061, -0.026161, -0.000197>, <0.620755, -0.026161, -0.000197>, 
      <0.802423, 0.033217, 3.367386>, <0.747923, 0.033217, 2.378324>, <0.710061, 0.069534, -0.000197>, <0.620755, 0.069534, -0.000197>, 
      <0.802423, 0.149753, 3.415650>, <0.747923, 0.149753, 3.415650>, <0.675255, 0.109648, 2.168298>, <0.620755, 0.109648, 2.168298>, 
      <0.802423, 0.171765, 3.532377>, <0.747923, 0.171765, 3.532377>, <0.675255, 0.171765, 3.532377>, <0.620755, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.802423, -0.211346, 3.532377>, <0.747923, -0.211346, 3.532377>, <0.675255, -0.211346, 3.532377>, <0.620755, -0.211346, 3.532377>, 
      <0.802423, -0.191245, 3.418452>, <0.747923, -0.191245, 3.418452>, <0.675255, -0.153232, 2.168388>, <0.620755, -0.153232, 2.168388>, 
      <0.802423, -0.081716, 3.367386>, <0.747923, -0.081716, 2.378324>, <0.710061, -0.121838, -0.000197>, <0.620755, -0.121838, -0.000197>, 
      <0.802423, -0.026161, 3.296675>, <0.747923, -0.026161, 2.307613>, <0.710061, -0.026161, -0.000197>, <0.620755, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.802423, -0.211345, 4.346232>, <0.785891, -0.211345, 4.346232>, <0.637287, -0.211345, 4.346232>, <0.620755, -0.211345, 4.346232>, 
      <0.802423, -0.272676, 4.215944>, <0.785891, -0.272676, 4.215944>, <0.637287, -0.272676, 4.215944>, <0.620755, -0.272676, 4.215944>, 
      <0.802423, -0.265922, 3.841697>, <0.747923, -0.265922, 3.841697>, <0.675255, -0.224716, 3.846190>, <0.620755, -0.224716, 3.846190>, 
      <0.802423, -0.211346, 3.532377>, <0.747923, -0.211346, 3.532377>, <0.675255, -0.211346, 3.532377>, <0.620755, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.802423, 0.171765, 4.346232>, <0.785891, 0.171765, 4.346232>, <0.637287, 0.171765, 4.346232>, <0.620755, 0.171765, 4.346232>, 
      <0.802423, 0.142894, 4.407563>, <0.785891, 0.142894, 4.407563>, <0.637287, 0.142894, 4.407563>, <0.620755, 0.142894, 4.407563>, 
      <0.802423, -0.182474, 4.407563>, <0.785891, -0.182474, 4.407563>, <0.637287, -0.182474, 4.407563>, <0.620755, -0.182474, 4.407563>, 
      <0.802423, -0.211345, 4.346232>, <0.785891, -0.211345, 4.346232>, <0.637287, -0.211345, 4.346232>, <0.620755, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.802423, 0.171765, 4.346232>, <0.802423, 0.233096, 4.215944>, <0.802423, 0.229972, 3.841034>, <0.802423, 0.171765, 3.532377>, 
      <0.785891, 0.171765, 4.346232>, <0.785891, 0.233096, 4.215944>, <0.747923, 0.229972, 3.841034>, <0.747923, 0.171765, 3.532377>, 
      <0.637287, 0.171765, 4.346232>, <0.637287, 0.233096, 4.215944>, <0.675255, 0.186053, 3.846150>, <0.675255, 0.171765, 3.532377>, 
      <0.620755, 0.171765, 4.346232>, <0.620755, 0.233096, 4.215944>, <0.620755, 0.186053, 3.846150>, <0.620755, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.984090, -0.026161, -0.000197>, <0.894784, -0.026161, -0.000197>, <0.856923, -0.026161, 2.307613>, <0.802423, -0.026161, 3.296675>, 
      <0.984090, 0.069534, -0.000197>, <0.894784, 0.069534, -0.000197>, <0.856923, 0.033217, 2.378324>, <0.802423, 0.033217, 3.367386>, 
      <0.984090, 0.109648, 2.168298>, <0.929590, 0.109648, 2.168298>, <0.856923, 0.149753, 3.415650>, <0.802423, 0.149753, 3.415650>, 
      <0.984090, 0.171765, 3.532377>, <0.929590, 0.171765, 3.532377>, <0.856923, 0.171765, 3.532377>, <0.802423, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.984090, -0.211346, 3.532377>, <0.929590, -0.211346, 3.532377>, <0.856923, -0.211346, 3.532377>, <0.802423, -0.211346, 3.532377>, 
      <0.984090, -0.153232, 2.168388>, <0.929590, -0.153232, 2.168388>, <0.856923, -0.191245, 3.418452>, <0.802423, -0.191245, 3.418452>, 
      <0.984090, -0.121838, -0.000197>, <0.894784, -0.121838, -0.000197>, <0.856923, -0.081716, 2.378324>, <0.802423, -0.081716, 3.367386>, 
      <0.984090, -0.026161, -0.000197>, <0.894784, -0.026161, -0.000197>, <0.856923, -0.026161, 2.307613>, <0.802423, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.984090, -0.211345, 4.346232>, <0.967558, -0.211345, 4.346232>, <0.818955, -0.211345, 4.346232>, <0.802423, -0.211345, 4.346232>, 
      <0.984090, -0.272676, 4.215944>, <0.967558, -0.272676, 4.215944>, <0.818955, -0.272676, 4.215944>, <0.802423, -0.272676, 4.215944>, 
      <0.984090, -0.224716, 3.846190>, <0.929590, -0.224716, 3.846190>, <0.856923, -0.265922, 3.841697>, <0.802423, -0.265922, 3.841697>, 
      <0.984090, -0.211346, 3.532377>, <0.929590, -0.211346, 3.532377>, <0.856923, -0.211346, 3.532377>, <0.802423, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.984090, 0.171765, 4.346232>, <0.967558, 0.171765, 4.346232>, <0.818955, 0.171765, 4.346232>, <0.802423, 0.171765, 4.346232>, 
      <0.984090, 0.142894, 4.407563>, <0.967558, 0.142894, 4.407563>, <0.818955, 0.142894, 4.407563>, <0.802423, 0.142894, 4.407563>, 
      <0.984090, -0.182474, 4.407563>, <0.967558, -0.182474, 4.407563>, <0.818955, -0.182474, 4.407563>, <0.802423, -0.182474, 4.407563>, 
      <0.984090, -0.211345, 4.346232>, <0.967558, -0.211345, 4.346232>, <0.818955, -0.211345, 4.346232>, <0.802423, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.984090, 0.171765, 4.346232>, <0.984090, 0.233096, 4.215944>, <0.984090, 0.186053, 3.846150>, <0.984090, 0.171765, 3.532377>, 
      <0.967558, 0.171765, 4.346232>, <0.967558, 0.233096, 4.215944>, <0.929590, 0.186053, 3.846150>, <0.929590, 0.171765, 3.532377>, 
      <0.818955, 0.171765, 4.346232>, <0.818955, 0.233096, 4.215944>, <0.856923, 0.229972, 3.841034>, <0.856923, 0.171765, 3.532377>, 
      <0.802423, 0.171765, 4.346232>, <0.802423, 0.233096, 4.215944>, <0.802423, 0.229972, 3.841034>, <0.802423, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.165758, -0.026161, 3.296675>, <1.111258, -0.026161, 2.307613>, <1.073396, -0.026161, -0.000197>, <0.984090, -0.026161, -0.000197>, 
      <1.165758, 0.033217, 3.367386>, <1.111258, 0.033217, 2.378324>, <1.073396, 0.069534, -0.000197>, <0.984090, 0.069534, -0.000197>, 
      <1.165758, 0.149753, 3.415650>, <1.111258, 0.149753, 3.415650>, <1.038590, 0.109648, 2.168298>, <0.984090, 0.109648, 2.168298>, 
      <1.165758, 0.171765, 3.532377>, <1.111258, 0.171765, 3.532377>, <1.038590, 0.171765, 3.532377>, <0.984090, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.165758, -0.211346, 3.532377>, <1.111258, -0.211346, 3.532377>, <1.038590, -0.211346, 3.532377>, <0.984090, -0.211346, 3.532377>, 
      <1.165758, -0.191245, 3.418452>, <1.111258, -0.191245, 3.418452>, <1.038590, -0.153232, 2.168388>, <0.984090, -0.153232, 2.168388>, 
      <1.165758, -0.081716, 3.367386>, <1.111258, -0.081716, 2.378324>, <1.073396, -0.121838, -0.000197>, <0.984090, -0.121838, -0.000197>, 
      <1.165758, -0.026161, 3.296675>, <1.111258, -0.026161, 2.307613>, <1.073396, -0.026161, -0.000197>, <0.984090, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.165758, -0.211345, 4.346232>, <1.149226, -0.211345, 4.346232>, <1.000622, -0.211345, 4.346232>, <0.984090, -0.211345, 4.346232>, 
      <1.165758, -0.272676, 4.215944>, <1.149226, -0.272676, 4.215944>, <1.000622, -0.272676, 4.215944>, <0.984090, -0.272676, 4.215944>, 
      <1.165758, -0.265922, 3.841697>, <1.111258, -0.265922, 3.841697>, <1.038590, -0.224716, 3.846190>, <0.984090, -0.224716, 3.846190>, 
      <1.165758, -0.211346, 3.532377>, <1.111258, -0.211346, 3.532377>, <1.038590, -0.211346, 3.532377>, <0.984090, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.165758, 0.171765, 4.346232>, <1.149226, 0.171765, 4.346232>, <1.000622, 0.171765, 4.346232>, <0.984090, 0.171765, 4.346232>, 
      <1.165758, 0.142894, 4.407563>, <1.149226, 0.142894, 4.407563>, <1.000622, 0.142894, 4.407563>, <0.984090, 0.142894, 4.407563>, 
      <1.165758, -0.182474, 4.407563>, <1.149226, -0.182474, 4.407563>, <1.000622, -0.182474, 4.407563>, <0.984090, -0.182474, 4.407563>, 
      <1.165758, -0.211345, 4.346232>, <1.149226, -0.211345, 4.346232>, <1.000622, -0.211345, 4.346232>, <0.984090, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.165758, 0.171765, 4.346232>, <1.165758, 0.233096, 4.215944>, <1.165758, 0.229972, 3.841034>, <1.165758, 0.171765, 3.532377>, 
      <1.149226, 0.171765, 4.346232>, <1.149226, 0.233096, 4.215944>, <1.111258, 0.229972, 3.841034>, <1.111258, 0.171765, 3.532377>, 
      <1.000622, 0.171765, 4.346232>, <1.000622, 0.233096, 4.215944>, <1.038590, 0.186053, 3.846150>, <1.038590, 0.171765, 3.532377>, 
      <0.984090, 0.171765, 4.346232>, <0.984090, 0.233096, 4.215944>, <0.984090, 0.186053, 3.846150>, <0.984090, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.347426, -0.026161, -0.000197>, <1.258120, -0.026161, -0.000197>, <1.220258, -0.026161, 2.307613>, <1.165758, -0.026161, 3.296675>, 
      <1.347426, 0.069534, -0.000197>, <1.258120, 0.069534, -0.000197>, <1.220258, 0.033217, 2.378324>, <1.165758, 0.033217, 3.367386>, 
      <1.347426, 0.109648, 2.168298>, <1.292926, 0.109648, 2.168298>, <1.220258, 0.149753, 3.415650>, <1.165758, 0.149753, 3.415650>, 
      <1.347426, 0.171765, 3.532377>, <1.292926, 0.171765, 3.532377>, <1.220258, 0.171765, 3.532377>, <1.165758, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.347426, -0.211346, 3.532377>, <1.292926, -0.211346, 3.532377>, <1.220258, -0.211346, 3.532377>, <1.165758, -0.211346, 3.532377>, 
      <1.347426, -0.153232, 2.168388>, <1.292926, -0.153232, 2.168388>, <1.220258, -0.191245, 3.418452>, <1.165758, -0.191245, 3.418452>, 
      <1.347426, -0.121838, -0.000197>, <1.258120, -0.121838, -0.000197>, <1.220258, -0.081716, 2.378324>, <1.165758, -0.081716, 3.367386>, 
      <1.347426, -0.026161, -0.000197>, <1.258120, -0.026161, -0.000197>, <1.220258, -0.026161, 2.307613>, <1.165758, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.347426, -0.211345, 4.346232>, <1.330894, -0.211345, 4.346232>, <1.182290, -0.211345, 4.346232>, <1.165758, -0.211345, 4.346232>, 
      <1.347426, -0.272676, 4.215944>, <1.330894, -0.272676, 4.215944>, <1.182290, -0.272676, 4.215944>, <1.165758, -0.272676, 4.215944>, 
      <1.347426, -0.224716, 3.846190>, <1.292926, -0.224716, 3.846190>, <1.220258, -0.265922, 3.841697>, <1.165758, -0.265922, 3.841697>, 
      <1.347426, -0.211346, 3.532377>, <1.292926, -0.211346, 3.532377>, <1.220258, -0.211346, 3.532377>, <1.165758, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.347426, 0.171765, 4.346232>, <1.330894, 0.171765, 4.346232>, <1.182290, 0.171765, 4.346232>, <1.165758, 0.171765, 4.346232>, 
      <1.347426, 0.142894, 4.407563>, <1.330894, 0.142894, 4.407563>, <1.182290, 0.142894, 4.407563>, <1.165758, 0.142894, 4.407563>, 
      <1.347426, -0.182474, 4.407563>, <1.330894, -0.182474, 4.407563>, <1.182290, -0.182474, 4.407563>, <1.165758, -0.182474, 4.407563>, 
      <1.347426, -0.211345, 4.346232>, <1.330894, -0.211345, 4.346232>, <1.182290, -0.211345, 4.346232>, <1.165758, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.347426, 0.171765, 4.346232>, <1.347426, 0.233096, 4.215944>, <1.347426, 0.186053, 3.846150>, <1.347426, 0.171765, 3.532377>, 
      <1.330894, 0.171765, 4.346232>, <1.330894, 0.233096, 4.215944>, <1.292926, 0.186053, 3.846150>, <1.292926, 0.171765, 3.532377>, 
      <1.182290, 0.171765, 4.346232>, <1.182290, 0.233096, 4.215944>, <1.220258, 0.229972, 3.841034>, <1.220258, 0.171765, 3.532377>, 
      <1.165758, 0.171765, 4.346232>, <1.165758, 0.233096, 4.215944>, <1.165758, 0.229972, 3.841034>, <1.165758, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.529094, -0.026161, 3.296675>, <1.474594, -0.026161, 2.307613>, <1.436732, -0.026161, -0.000197>, <1.347426, -0.026161, -0.000197>, 
      <1.529094, 0.033217, 3.367386>, <1.474594, 0.033217, 2.378324>, <1.436732, 0.069534, -0.000197>, <1.347426, 0.069534, -0.000197>, 
      <1.529094, 0.149753, 3.415650>, <1.474594, 0.149753, 3.415650>, <1.401926, 0.109648, 2.168298>, <1.347426, 0.109648, 2.168298>, 
      <1.529094, 0.171765, 3.532377>, <1.474594, 0.171765, 3.532377>, <1.401926, 0.171765, 3.532377>, <1.347426, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.529094, -0.211346, 3.532377>, <1.474594, -0.211346, 3.532377>, <1.401926, -0.211346, 3.532377>, <1.347426, -0.211346, 3.532377>, 
      <1.529094, -0.191245, 3.418452>, <1.474594, -0.191245, 3.418452>, <1.401926, -0.153232, 2.168388>, <1.347426, -0.153232, 2.168388>, 
      <1.529094, -0.081716, 3.367386>, <1.474594, -0.081716, 2.378324>, <1.436732, -0.121838, -0.000197>, <1.347426, -0.121838, -0.000197>, 
      <1.529094, -0.026161, 3.296675>, <1.474594, -0.026161, 2.307613>, <1.436732, -0.026161, -0.000197>, <1.347426, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.529094, -0.211345, 4.346232>, <1.512562, -0.211345, 4.346232>, <1.363958, -0.211345, 4.346232>, <1.347426, -0.211345, 4.346232>, 
      <1.529094, -0.272676, 4.215944>, <1.512562, -0.272676, 4.215944>, <1.363958, -0.272676, 4.215944>, <1.347426, -0.272676, 4.215944>, 
      <1.529094, -0.265922, 3.841697>, <1.474594, -0.265922, 3.841697>, <1.401926, -0.224716, 3.846190>, <1.347426, -0.224716, 3.846190>, 
      <1.529094, -0.211346, 3.532377>, <1.474594, -0.211346, 3.532377>, <1.401926, -0.211346, 3.532377>, <1.347426, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.529094, 0.171765, 4.346232>, <1.512562, 0.171765, 4.346232>, <1.363958, 0.171765, 4.346232>, <1.347426, 0.171765, 4.346232>, 
      <1.529094, 0.142894, 4.407563>, <1.512562, 0.142894, 4.407563>, <1.363958, 0.142894, 4.407563>, <1.347426, 0.142894, 4.407563>, 
      <1.529094, -0.182474, 4.407563>, <1.512562, -0.182474, 4.407563>, <1.363958, -0.182474, 4.407563>, <1.347426, -0.182474, 4.407563>, 
      <1.529094, -0.211345, 4.346232>, <1.512562, -0.211345, 4.346232>, <1.363958, -0.211345, 4.346232>, <1.347426, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.529094, 0.171765, 4.346232>, <1.529094, 0.233096, 4.215944>, <1.529094, 0.229972, 3.841034>, <1.529094, 0.171765, 3.532377>, 
      <1.512562, 0.171765, 4.346232>, <1.512562, 0.233096, 4.215944>, <1.474594, 0.229972, 3.841034>, <1.474594, 0.171765, 3.532377>, 
      <1.363958, 0.171765, 4.346232>, <1.363958, 0.233096, 4.215944>, <1.401926, 0.186053, 3.846150>, <1.401926, 0.171765, 3.532377>, 
      <1.347426, 0.171765, 4.346232>, <1.347426, 0.233096, 4.215944>, <1.347426, 0.186053, 3.846150>, <1.347426, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.710761, -0.026161, -0.000197>, <1.621455, -0.026161, -0.000197>, <1.583594, -0.026161, 2.307613>, <1.529094, -0.026161, 3.296675>, 
      <1.710761, 0.069534, -0.000197>, <1.621455, 0.069534, -0.000197>, <1.583594, 0.033217, 2.378324>, <1.529094, 0.033217, 3.367386>, 
      <1.710761, 0.109648, 2.168298>, <1.656261, 0.109648, 2.168298>, <1.583594, 0.149753, 3.415650>, <1.529094, 0.149753, 3.415650>, 
      <1.710761, 0.171765, 3.532377>, <1.656261, 0.171765, 3.532377>, <1.583594, 0.171765, 3.532377>, <1.529094, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.710761, -0.211346, 3.532377>, <1.656261, -0.211346, 3.532377>, <1.583594, -0.211346, 3.532377>, <1.529094, -0.211346, 3.532377>, 
      <1.710761, -0.153232, 2.168388>, <1.656261, -0.153232, 2.168388>, <1.583594, -0.191245, 3.418452>, <1.529094, -0.191245, 3.418452>, 
      <1.710761, -0.121838, -0.000197>, <1.621455, -0.121838, -0.000197>, <1.583594, -0.081716, 2.378324>, <1.529094, -0.081716, 3.367386>, 
      <1.710761, -0.026161, -0.000197>, <1.621455, -0.026161, -0.000197>, <1.583594, -0.026161, 2.307613>, <1.529094, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.710761, -0.211345, 4.346232>, <1.694229, -0.211345, 4.346232>, <1.545626, -0.211345, 4.346232>, <1.529094, -0.211345, 4.346232>, 
      <1.710761, -0.272676, 4.215944>, <1.694229, -0.272676, 4.215944>, <1.545626, -0.272676, 4.215944>, <1.529094, -0.272676, 4.215944>, 
      <1.710761, -0.224716, 3.846190>, <1.656261, -0.224716, 3.846190>, <1.583594, -0.265922, 3.841697>, <1.529094, -0.265922, 3.841697>, 
      <1.710761, -0.211346, 3.532377>, <1.656261, -0.211346, 3.532377>, <1.583594, -0.211346, 3.532377>, <1.529094, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.710761, 0.171765, 4.346232>, <1.694229, 0.171765, 4.346232>, <1.545626, 0.171765, 4.346232>, <1.529094, 0.171765, 4.346232>, 
      <1.710761, 0.142894, 4.407563>, <1.694229, 0.142894, 4.407563>, <1.545626, 0.142894, 4.407563>, <1.529094, 0.142894, 4.407563>, 
      <1.710761, -0.182474, 4.407563>, <1.694229, -0.182474, 4.407563>, <1.545626, -0.182474, 4.407563>, <1.529094, -0.182474, 4.407563>, 
      <1.710761, -0.211345, 4.346232>, <1.694229, -0.211345, 4.346232>, <1.545626, -0.211345, 4.346232>, <1.529094, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.710761, 0.171765, 4.346232>, <1.710761, 0.233096, 4.215944>, <1.710761, 0.186053, 3.846150>, <1.710761, 0.171765, 3.532377>, 
      <1.694229, 0.171765, 4.346232>, <1.694229, 0.233096, 4.215944>, <1.656261, 0.186053, 3.846150>, <1.656261, 0.171765, 3.532377>, 
      <1.545626, 0.171765, 4.346232>, <1.545626, 0.233096, 4.215944>, <1.583594, 0.229972, 3.841034>, <1.583594, 0.171765, 3.532377>, 
      <1.529094, 0.171765, 4.346232>, <1.529094, 0.233096, 4.215944>, <1.529094, 0.229972, 3.841034>, <1.529094, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.892429, -0.026161, 3.296675>, <1.837929, -0.026161, 2.307613>, <1.800067, -0.026161, -0.000197>, <1.710761, -0.026161, -0.000197>, 
      <1.892429, 0.033217, 3.367386>, <1.837929, 0.033217, 2.378324>, <1.800067, 0.069534, -0.000197>, <1.710761, 0.069534, -0.000197>, 
      <1.892429, 0.149753, 3.415650>, <1.837929, 0.149753, 3.415650>, <1.765261, 0.109648, 2.168298>, <1.710761, 0.109648, 2.168298>, 
      <1.892429, 0.171765, 3.532377>, <1.837929, 0.171765, 3.532377>, <1.765261, 0.171765, 3.532377>, <1.710761, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.892429, -0.211346, 3.532377>, <1.837929, -0.211346, 3.532377>, <1.765261, -0.211346, 3.532377>, <1.710761, -0.211346, 3.532377>, 
      <1.892429, -0.191245, 3.418452>, <1.837929, -0.191245, 3.418452>, <1.765261, -0.153232, 2.168388>, <1.710761, -0.153232, 2.168388>, 
      <1.892429, -0.081716, 3.367386>, <1.837929, -0.081716, 2.378324>, <1.800067, -0.121838, -0.000197>, <1.710761, -0.121838, -0.000197>, 
      <1.892429, -0.026161, 3.296675>, <1.837929, -0.026161, 2.307613>, <1.800067, -0.026161, -0.000197>, <1.710761, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.892429, -0.211345, 4.346232>, <1.875897, -0.211345, 4.346232>, <1.727293, -0.211345, 4.346232>, <1.710761, -0.211345, 4.346232>, 
      <1.892429, -0.272676, 4.215944>, <1.875897, -0.272676, 4.215944>, <1.727293, -0.272676, 4.215944>, <1.710761, -0.272676, 4.215944>, 
      <1.892429, -0.265922, 3.841697>, <1.837929, -0.265922, 3.841697>, <1.765261, -0.224716, 3.846190>, <1.710761, -0.224716, 3.846190>, 
      <1.892429, -0.211346, 3.532377>, <1.837929, -0.211346, 3.532377>, <1.765261, -0.211346, 3.532377>, <1.710761, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.892429, 0.171765, 4.346232>, <1.875897, 0.171765, 4.346232>, <1.727293, 0.171765, 4.346232>, <1.710761, 0.171765, 4.346232>, 
      <1.892429, 0.142894, 4.407563>, <1.875897, 0.142894, 4.407563>, <1.727293, 0.142894, 4.407563>, <1.710761, 0.142894, 4.407563>, 
      <1.892429, -0.182474, 4.407563>, <1.875897, -0.182474, 4.407563>, <1.727293, -0.182474, 4.407563>, <1.710761, -0.182474, 4.407563>, 
      <1.892429, -0.211345, 4.346232>, <1.875897, -0.211345, 4.346232>, <1.727293, -0.211345, 4.346232>, <1.710761, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.892429, 0.171765, 4.346232>, <1.892429, 0.233096, 4.215944>, <1.892429, 0.229972, 3.841034>, <1.892429, 0.171765, 3.532377>, 
      <1.875897, 0.171765, 4.346232>, <1.875897, 0.233096, 4.215944>, <1.837929, 0.229972, 3.841034>, <1.837929, 0.171765, 3.532377>, 
      <1.727293, 0.171765, 4.346232>, <1.727293, 0.233096, 4.215944>, <1.765261, 0.186053, 3.846150>, <1.765261, 0.171765, 3.532377>, 
      <1.710761, 0.171765, 4.346232>, <1.710761, 0.233096, 4.215944>, <1.710761, 0.186053, 3.846150>, <1.710761, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.074096, -0.026161, -0.000197>, <1.984790, -0.026161, -0.000197>, <1.946929, -0.026161, 2.307613>, <1.892429, -0.026161, 3.296675>, 
      <2.074096, 0.069534, -0.000197>, <1.984790, 0.069534, -0.000197>, <1.946929, 0.033217, 2.378324>, <1.892429, 0.033217, 3.367386>, 
      <2.074096, 0.109648, 2.168298>, <2.019596, 0.109648, 2.168298>, <1.946929, 0.149753, 3.415650>, <1.892429, 0.149753, 3.415650>, 
      <2.074096, 0.171765, 3.532377>, <2.019596, 0.171765, 3.532377>, <1.946929, 0.171765, 3.532377>, <1.892429, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.074096, -0.211346, 3.532377>, <2.019596, -0.211346, 3.532377>, <1.946929, -0.211346, 3.532377>, <1.892429, -0.211346, 3.532377>, 
      <2.074096, -0.153232, 2.168388>, <2.019596, -0.153232, 2.168388>, <1.946929, -0.191245, 3.418452>, <1.892429, -0.191245, 3.418452>, 
      <2.074096, -0.121838, -0.000197>, <1.984790, -0.121838, -0.000197>, <1.946929, -0.081716, 2.378324>, <1.892429, -0.081716, 3.367386>, 
      <2.074096, -0.026161, -0.000197>, <1.984790, -0.026161, -0.000197>, <1.946929, -0.026161, 2.307613>, <1.892429, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.074096, -0.211345, 4.346232>, <2.057564, -0.211345, 4.346232>, <1.908961, -0.211345, 4.346232>, <1.892429, -0.211345, 4.346232>, 
      <2.074096, -0.272676, 4.215944>, <2.057564, -0.272676, 4.215944>, <1.908961, -0.272676, 4.215944>, <1.892429, -0.272676, 4.215944>, 
      <2.074096, -0.224716, 3.846190>, <2.019596, -0.224716, 3.846190>, <1.946929, -0.265922, 3.841697>, <1.892429, -0.265922, 3.841697>, 
      <2.074096, -0.211346, 3.532377>, <2.019596, -0.211346, 3.532377>, <1.946929, -0.211346, 3.532377>, <1.892429, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.074096, 0.171765, 4.346232>, <2.057564, 0.171765, 4.346232>, <1.908961, 0.171765, 4.346232>, <1.892429, 0.171765, 4.346232>, 
      <2.074096, 0.142894, 4.407563>, <2.057564, 0.142894, 4.407563>, <1.908961, 0.142894, 4.407563>, <1.892429, 0.142894, 4.407563>, 
      <2.074096, -0.182474, 4.407563>, <2.057564, -0.182474, 4.407563>, <1.908961, -0.182474, 4.407563>, <1.892429, -0.182474, 4.407563>, 
      <2.074096, -0.211345, 4.346232>, <2.057564, -0.211345, 4.346232>, <1.908961, -0.211345, 4.346232>, <1.892429, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.074096, 0.171765, 4.346232>, <2.074096, 0.233096, 4.215944>, <2.074096, 0.186053, 3.846150>, <2.074096, 0.171765, 3.532377>, 
      <2.057564, 0.171765, 4.346232>, <2.057564, 0.233096, 4.215944>, <2.019596, 0.186053, 3.846150>, <2.019596, 0.171765, 3.532377>, 
      <1.908961, 0.171765, 4.346232>, <1.908961, 0.233096, 4.215944>, <1.946929, 0.229972, 3.841034>, <1.946929, 0.171765, 3.532377>, 
      <1.892429, 0.171765, 4.346232>, <1.892429, 0.233096, 4.215944>, <1.892429, 0.229972, 3.841034>, <1.892429, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.255764, -0.026161, 3.296675>, <2.201264, -0.026161, 2.307613>, <2.163402, -0.026161, -0.000197>, <2.074096, -0.026161, -0.000197>, 
      <2.255764, 0.033217, 3.367386>, <2.201264, 0.033217, 2.378324>, <2.163402, 0.069534, -0.000197>, <2.074096, 0.069534, -0.000197>, 
      <2.255764, 0.149753, 3.415650>, <2.201264, 0.149753, 3.415650>, <2.128596, 0.109648, 2.168298>, <2.074096, 0.109648, 2.168298>, 
      <2.255764, 0.171765, 3.532377>, <2.201264, 0.171765, 3.532377>, <2.128596, 0.171765, 3.532377>, <2.074096, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.255764, -0.211346, 3.532377>, <2.201264, -0.211346, 3.532377>, <2.128596, -0.211346, 3.532377>, <2.074096, -0.211346, 3.532377>, 
      <2.255764, -0.191245, 3.418452>, <2.201264, -0.191245, 3.418452>, <2.128596, -0.153232, 2.168388>, <2.074096, -0.153232, 2.168388>, 
      <2.255764, -0.081716, 3.367386>, <2.201264, -0.081716, 2.378324>, <2.163402, -0.121838, -0.000197>, <2.074096, -0.121838, -0.000197>, 
      <2.255764, -0.026161, 3.296675>, <2.201264, -0.026161, 2.307613>, <2.163402, -0.026161, -0.000197>, <2.074096, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.255764, -0.211345, 4.346232>, <2.239232, -0.211345, 4.346232>, <2.090628, -0.211345, 4.346232>, <2.074096, -0.211345, 4.346232>, 
      <2.255764, -0.272676, 4.215944>, <2.239232, -0.272676, 4.215944>, <2.090628, -0.272676, 4.215944>, <2.074096, -0.272676, 4.215944>, 
      <2.255764, -0.265922, 3.841697>, <2.201264, -0.265922, 3.841697>, <2.128596, -0.224716, 3.846190>, <2.074096, -0.224716, 3.846190>, 
      <2.255764, -0.211346, 3.532377>, <2.201264, -0.211346, 3.532377>, <2.128596, -0.211346, 3.532377>, <2.074096, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.255764, 0.171765, 4.346232>, <2.239232, 0.171765, 4.346232>, <2.090628, 0.171765, 4.346232>, <2.074096, 0.171765, 4.346232>, 
      <2.255764, 0.142894, 4.407563>, <2.239232, 0.142894, 4.407563>, <2.090628, 0.142894, 4.407563>, <2.074096, 0.142894, 4.407563>, 
      <2.255764, -0.182474, 4.407563>, <2.239232, -0.182474, 4.407563>, <2.090628, -0.182474, 4.407563>, <2.074096, -0.182474, 4.407563>, 
      <2.255764, -0.211345, 4.346232>, <2.239232, -0.211345, 4.346232>, <2.090628, -0.211345, 4.346232>, <2.074096, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.255764, 0.171765, 4.346232>, <2.255764, 0.233096, 4.215944>, <2.255764, 0.229972, 3.841034>, <2.255764, 0.171765, 3.532377>, 
      <2.239232, 0.171765, 4.346232>, <2.239232, 0.233096, 4.215944>, <2.201264, 0.229972, 3.841034>, <2.201264, 0.171765, 3.532377>, 
      <2.090628, 0.171765, 4.346232>, <2.090628, 0.233096, 4.215944>, <2.128596, 0.186053, 3.846150>, <2.128596, 0.171765, 3.532377>, 
      <2.074096, 0.171765, 4.346232>, <2.074096, 0.233096, 4.215944>, <2.074096, 0.186053, 3.846150>, <2.074096, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.437432, -0.026161, -0.000197>, <2.348126, -0.026161, -0.000197>, <2.310264, -0.026161, 2.307613>, <2.255764, -0.026161, 3.296675>, 
      <2.437432, 0.069534, -0.000197>, <2.348126, 0.069534, -0.000197>, <2.310264, 0.033217, 2.378324>, <2.255764, 0.033217, 3.367386>, 
      <2.437432, 0.109648, 2.168298>, <2.382932, 0.109648, 2.168298>, <2.310264, 0.149753, 3.415650>, <2.255764, 0.149753, 3.415650>, 
      <2.437432, 0.171765, 3.532377>, <2.382932, 0.171765, 3.532377>, <2.310264, 0.171765, 3.532377>, <2.255764, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.437432, -0.211346, 3.532377>, <2.382932, -0.211346, 3.532377>, <2.310264, -0.211346, 3.532377>, <2.255764, -0.211346, 3.532377>, 
      <2.437432, -0.153232, 2.168388>, <2.382932, -0.153232, 2.168388>, <2.310264, -0.191245, 3.418452>, <2.255764, -0.191245, 3.418452>, 
      <2.437432, -0.121838, -0.000197>, <2.348126, -0.121838, -0.000197>, <2.310264, -0.081716, 2.378324>, <2.255764, -0.081716, 3.367386>, 
      <2.437432, -0.026161, -0.000197>, <2.348126, -0.026161, -0.000197>, <2.310264, -0.026161, 2.307613>, <2.255764, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.437432, -0.211345, 4.346232>, <2.420900, -0.211345, 4.346232>, <2.272296, -0.211345, 4.346232>, <2.255764, -0.211345, 4.346232>, 
      <2.437432, -0.272676, 4.215944>, <2.420900, -0.272676, 4.215944>, <2.272296, -0.272676, 4.215944>, <2.255764, -0.272676, 4.215944>, 
      <2.437432, -0.224716, 3.846190>, <2.382932, -0.224716, 3.846190>, <2.310264, -0.265922, 3.841697>, <2.255764, -0.265922, 3.841697>, 
      <2.437432, -0.211346, 3.532377>, <2.382932, -0.211346, 3.532377>, <2.310264, -0.211346, 3.532377>, <2.255764, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.437432, 0.171765, 4.346232>, <2.420900, 0.171765, 4.346232>, <2.272296, 0.171765, 4.346232>, <2.255764, 0.171765, 4.346232>, 
      <2.437432, 0.142894, 4.407563>, <2.420900, 0.142894, 4.407563>, <2.272296, 0.142894, 4.407563>, <2.255764, 0.142894, 4.407563>, 
      <2.437432, -0.182474, 4.407563>, <2.420900, -0.182474, 4.407563>, <2.272296, -0.182474, 4.407563>, <2.255764, -0.182474, 4.407563>, 
      <2.437432, -0.211345, 4.346232>, <2.420900, -0.211345, 4.346232>, <2.272296, -0.211345, 4.346232>, <2.255764, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.437432, 0.171765, 4.346232>, <2.437432, 0.233096, 4.215944>, <2.437432, 0.186053, 3.846150>, <2.437432, 0.171765, 3.532377>, 
      <2.420900, 0.171765, 4.346232>, <2.420900, 0.233096, 4.215944>, <2.382932, 0.186053, 3.846150>, <2.382932, 0.171765, 3.532377>, 
      <2.272296, 0.171765, 4.346232>, <2.272296, 0.233096, 4.215944>, <2.310264, 0.229972, 3.841034>, <2.310264, 0.171765, 3.532377>, 
      <2.255764, 0.171765, 4.346232>, <2.255764, 0.233096, 4.215944>, <2.255764, 0.229972, 3.841034>, <2.255764, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.619099, -0.026161, 3.296675>, <2.564599, -0.026161, 2.307613>, <2.526738, -0.026161, -0.000197>, <2.437432, -0.026161, -0.000197>, 
      <2.619099, 0.033217, 3.367386>, <2.564599, 0.033217, 2.378324>, <2.526738, 0.069534, -0.000197>, <2.437432, 0.069534, -0.000197>, 
      <2.619099, 0.149753, 3.415650>, <2.564599, 0.149753, 3.415650>, <2.491932, 0.109648, 2.168298>, <2.437432, 0.109648, 2.168298>, 
      <2.619099, 0.171765, 3.532377>, <2.564599, 0.171765, 3.532377>, <2.491932, 0.171765, 3.532377>, <2.437432, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.619099, -0.211346, 3.532377>, <2.564599, -0.211346, 3.532377>, <2.491932, -0.211346, 3.532377>, <2.437432, -0.211346, 3.532377>, 
      <2.619099, -0.191245, 3.418452>, <2.564599, -0.191245, 3.418452>, <2.491932, -0.153232, 2.168388>, <2.437432, -0.153232, 2.168388>, 
      <2.619099, -0.081716, 3.367386>, <2.564599, -0.081716, 2.378324>, <2.526738, -0.121838, -0.000197>, <2.437432, -0.121838, -0.000197>, 
      <2.619099, -0.026161, 3.296675>, <2.564599, -0.026161, 2.307613>, <2.526738, -0.026161, -0.000197>, <2.437432, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.619099, -0.211345, 4.346232>, <2.602567, -0.211345, 4.346232>, <2.453964, -0.211345, 4.346232>, <2.437432, -0.211345, 4.346232>, 
      <2.619099, -0.272676, 4.215944>, <2.602567, -0.272676, 4.215944>, <2.453964, -0.272676, 4.215944>, <2.437432, -0.272676, 4.215944>, 
      <2.619099, -0.265922, 3.841697>, <2.564599, -0.265922, 3.841697>, <2.491932, -0.224716, 3.846190>, <2.437432, -0.224716, 3.846190>, 
      <2.619099, -0.211346, 3.532377>, <2.564599, -0.211346, 3.532377>, <2.491932, -0.211346, 3.532377>, <2.437432, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.619099, 0.171765, 4.346232>, <2.602567, 0.171765, 4.346232>, <2.453964, 0.171765, 4.346232>, <2.437432, 0.171765, 4.346232>, 
      <2.619099, 0.142894, 4.407563>, <2.602567, 0.142894, 4.407563>, <2.453964, 0.142894, 4.407563>, <2.437432, 0.142894, 4.407563>, 
      <2.619099, -0.182474, 4.407563>, <2.602567, -0.182474, 4.407563>, <2.453964, -0.182474, 4.407563>, <2.437432, -0.182474, 4.407563>, 
      <2.619099, -0.211345, 4.346232>, <2.602567, -0.211345, 4.346232>, <2.453964, -0.211345, 4.346232>, <2.437432, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.619099, 0.171765, 4.346232>, <2.619099, 0.233096, 4.215944>, <2.619099, 0.229972, 3.841034>, <2.619099, 0.171765, 3.532377>, 
      <2.602567, 0.171765, 4.346232>, <2.602567, 0.233096, 4.215944>, <2.564599, 0.229972, 3.841034>, <2.564599, 0.171765, 3.532377>, 
      <2.453964, 0.171765, 4.346232>, <2.453964, 0.233096, 4.215944>, <2.491932, 0.186053, 3.846150>, <2.491932, 0.171765, 3.532377>, 
      <2.437432, 0.171765, 4.346232>, <2.437432, 0.233096, 4.215944>, <2.437432, 0.186053, 3.846150>, <2.437432, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.800766, -0.026161, -0.000197>, <2.711460, -0.026161, -0.000197>, <2.673599, -0.026161, 2.307613>, <2.619099, -0.026161, 3.296675>, 
      <2.800766, 0.069534, -0.000197>, <2.711460, 0.069534, -0.000197>, <2.673599, 0.033217, 2.378324>, <2.619099, 0.033217, 3.367386>, 
      <2.800766, 0.109648, 2.168298>, <2.746266, 0.109648, 2.168298>, <2.673599, 0.149753, 3.415650>, <2.619099, 0.149753, 3.415650>, 
      <2.800766, 0.171765, 3.532377>, <2.746266, 0.171765, 3.532377>, <2.673599, 0.171765, 3.532377>, <2.619099, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.800766, -0.211346, 3.532377>, <2.746266, -0.211346, 3.532377>, <2.673599, -0.211346, 3.532377>, <2.619099, -0.211346, 3.532377>, 
      <2.800766, -0.153232, 2.168388>, <2.746266, -0.153232, 2.168388>, <2.673599, -0.191245, 3.418452>, <2.619099, -0.191245, 3.418452>, 
      <2.800766, -0.121838, -0.000197>, <2.711460, -0.121838, -0.000197>, <2.673599, -0.081716, 2.378324>, <2.619099, -0.081716, 3.367386>, 
      <2.800766, -0.026161, -0.000197>, <2.711460, -0.026161, -0.000197>, <2.673599, -0.026161, 2.307613>, <2.619099, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.800766, -0.211345, 4.346232>, <2.784234, -0.211345, 4.346232>, <2.635631, -0.211345, 4.346232>, <2.619099, -0.211345, 4.346232>, 
      <2.800766, -0.272676, 4.215944>, <2.784234, -0.272676, 4.215944>, <2.635631, -0.272676, 4.215944>, <2.619099, -0.272676, 4.215944>, 
      <2.800766, -0.224716, 3.846190>, <2.746266, -0.224716, 3.846190>, <2.673599, -0.265922, 3.841697>, <2.619099, -0.265922, 3.841697>, 
      <2.800766, -0.211346, 3.532377>, <2.746266, -0.211346, 3.532377>, <2.673599, -0.211346, 3.532377>, <2.619099, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.800766, 0.171765, 4.346232>, <2.784234, 0.171765, 4.346232>, <2.635631, 0.171765, 4.346232>, <2.619099, 0.171765, 4.346232>, 
      <2.800766, 0.142894, 4.407563>, <2.784234, 0.142894, 4.407563>, <2.635631, 0.142894, 4.407563>, <2.619099, 0.142894, 4.407563>, 
      <2.800766, -0.182474, 4.407563>, <2.784234, -0.182474, 4.407563>, <2.635631, -0.182474, 4.407563>, <2.619099, -0.182474, 4.407563>, 
      <2.800766, -0.211345, 4.346232>, <2.784234, -0.211345, 4.346232>, <2.635631, -0.211345, 4.346232>, <2.619099, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.800766, 0.171765, 4.346232>, <2.800766, 0.233096, 4.215944>, <2.800766, 0.186053, 3.846150>, <2.800766, 0.171765, 3.532377>, 
      <2.784234, 0.171765, 4.346232>, <2.784234, 0.233096, 4.215944>, <2.746266, 0.186053, 3.846150>, <2.746266, 0.171765, 3.532377>, 
      <2.635631, 0.171765, 4.346232>, <2.635631, 0.233096, 4.215944>, <2.673599, 0.229972, 3.841034>, <2.673599, 0.171765, 3.532377>, 
      <2.619099, 0.171765, 4.346232>, <2.619099, 0.233096, 4.215944>, <2.619099, 0.229972, 3.841034>, <2.619099, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.982434, -0.026161, 3.296675>, <2.927934, -0.026161, 2.307613>, <2.890072, -0.026161, -0.000197>, <2.800766, -0.026161, -0.000197>, 
      <2.982434, 0.033217, 3.367386>, <2.927934, 0.033217, 2.378324>, <2.890072, 0.069534, -0.000197>, <2.800766, 0.069534, -0.000197>, 
      <2.982434, 0.149753, 3.415650>, <2.927934, 0.149753, 3.415650>, <2.855266, 0.109648, 2.168298>, <2.800766, 0.109648, 2.168298>, 
      <2.982434, 0.171765, 3.532377>, <2.927934, 0.171765, 3.532377>, <2.855266, 0.171765, 3.532377>, <2.800766, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.982434, -0.211346, 3.532377>, <2.927934, -0.211346, 3.532377>, <2.855266, -0.211346, 3.532377>, <2.800766, -0.211346, 3.532377>, 
      <2.982434, -0.191245, 3.418452>, <2.927934, -0.191245, 3.418452>, <2.855266, -0.153232, 2.168388>, <2.800766, -0.153232, 2.168388>, 
      <2.982434, -0.081716, 3.367386>, <2.927934, -0.081716, 2.378324>, <2.890072, -0.121838, -0.000197>, <2.800766, -0.121838, -0.000197>, 
      <2.982434, -0.026161, 3.296675>, <2.927934, -0.026161, 2.307613>, <2.890072, -0.026161, -0.000197>, <2.800766, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.982434, -0.211345, 4.346232>, <2.965902, -0.211345, 4.346232>, <2.817298, -0.211345, 4.346232>, <2.800766, -0.211345, 4.346232>, 
      <2.982434, -0.272676, 4.215944>, <2.965902, -0.272676, 4.215944>, <2.817298, -0.272676, 4.215944>, <2.800766, -0.272676, 4.215944>, 
      <2.982434, -0.265922, 3.841697>, <2.927934, -0.265922, 3.841697>, <2.855266, -0.224716, 3.846190>, <2.800766, -0.224716, 3.846190>, 
      <2.982434, -0.211346, 3.532377>, <2.927934, -0.211346, 3.532377>, <2.855266, -0.211346, 3.532377>, <2.800766, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.982434, 0.171765, 4.346232>, <2.965902, 0.171765, 4.346232>, <2.817298, 0.171765, 4.346232>, <2.800766, 0.171765, 4.346232>, 
      <2.982434, 0.142894, 4.407563>, <2.965902, 0.142894, 4.407563>, <2.817298, 0.142894, 4.407563>, <2.800766, 0.142894, 4.407563>, 
      <2.982434, -0.182474, 4.407563>, <2.965902, -0.182474, 4.407563>, <2.817298, -0.182474, 4.407563>, <2.800766, -0.182474, 4.407563>, 
      <2.982434, -0.211345, 4.346232>, <2.965902, -0.211345, 4.346232>, <2.817298, -0.211345, 4.346232>, <2.800766, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.982434, 0.171765, 4.346232>, <2.982434, 0.233096, 4.215944>, <2.982434, 0.229972, 3.841034>, <2.982434, 0.171765, 3.532377>, 
      <2.965902, 0.171765, 4.346232>, <2.965902, 0.233096, 4.215944>, <2.927934, 0.229972, 3.841034>, <2.927934, 0.171765, 3.532377>, 
      <2.817298, 0.171765, 4.346232>, <2.817298, 0.233096, 4.215944>, <2.855266, 0.186053, 3.846150>, <2.855266, 0.171765, 3.532377>, 
      <2.800766, 0.171765, 4.346232>, <2.800766, 0.233096, 4.215944>, <2.800766, 0.186053, 3.846150>, <2.800766, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.164102, -0.026161, -0.000197>, <3.074796, -0.026161, -0.000197>, <3.036934, -0.026161, 2.307613>, <2.982434, -0.026161, 3.296675>, 
      <3.164102, 0.069534, -0.000197>, <3.074796, 0.069534, -0.000197>, <3.036934, 0.033217, 2.378324>, <2.982434, 0.033217, 3.367386>, 
      <3.164102, 0.109648, 2.168298>, <3.109602, 0.109648, 2.168298>, <3.036934, 0.149753, 3.415650>, <2.982434, 0.149753, 3.415650>, 
      <3.164102, 0.171765, 3.532377>, <3.109602, 0.171765, 3.532377>, <3.036934, 0.171765, 3.532377>, <2.982434, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.164102, -0.211346, 3.532377>, <3.109602, -0.211346, 3.532377>, <3.036934, -0.211346, 3.532377>, <2.982434, -0.211346, 3.532377>, 
      <3.164102, -0.153232, 2.168388>, <3.109602, -0.153232, 2.168388>, <3.036934, -0.191245, 3.418452>, <2.982434, -0.191245, 3.418452>, 
      <3.164102, -0.121838, -0.000197>, <3.074796, -0.121838, -0.000197>, <3.036934, -0.081716, 2.378324>, <2.982434, -0.081716, 3.367386>, 
      <3.164102, -0.026161, -0.000197>, <3.074796, -0.026161, -0.000197>, <3.036934, -0.026161, 2.307613>, <2.982434, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.164102, -0.211345, 4.346232>, <3.147570, -0.211345, 4.346232>, <2.998966, -0.211345, 4.346232>, <2.982434, -0.211345, 4.346232>, 
      <3.164102, -0.272676, 4.215944>, <3.147570, -0.272676, 4.215944>, <2.998966, -0.272676, 4.215944>, <2.982434, -0.272676, 4.215944>, 
      <3.164102, -0.224716, 3.846190>, <3.109602, -0.224716, 3.846190>, <3.036934, -0.265922, 3.841697>, <2.982434, -0.265922, 3.841697>, 
      <3.164102, -0.211346, 3.532377>, <3.109602, -0.211346, 3.532377>, <3.036934, -0.211346, 3.532377>, <2.982434, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.164102, 0.171765, 4.346232>, <3.147570, 0.171765, 4.346232>, <2.998966, 0.171765, 4.346232>, <2.982434, 0.171765, 4.346232>, 
      <3.164102, 0.142894, 4.407563>, <3.147570, 0.142894, 4.407563>, <2.998966, 0.142894, 4.407563>, <2.982434, 0.142894, 4.407563>, 
      <3.164102, -0.182474, 4.407563>, <3.147570, -0.182474, 4.407563>, <2.998966, -0.182474, 4.407563>, <2.982434, -0.182474, 4.407563>, 
      <3.164102, -0.211345, 4.346232>, <3.147570, -0.211345, 4.346232>, <2.998966, -0.211345, 4.346232>, <2.982434, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.164102, 0.171765, 4.346232>, <3.164102, 0.233096, 4.215944>, <3.164102, 0.186053, 3.846150>, <3.164102, 0.171765, 3.532377>, 
      <3.147570, 0.171765, 4.346232>, <3.147570, 0.233096, 4.215944>, <3.109602, 0.186053, 3.846150>, <3.109602, 0.171765, 3.532377>, 
      <2.998966, 0.171765, 4.346232>, <2.998966, 0.233096, 4.215944>, <3.036934, 0.229972, 3.841034>, <3.036934, 0.171765, 3.532377>, 
      <2.982434, 0.171765, 4.346232>, <2.982434, 0.233096, 4.215944>, <2.982434, 0.229972, 3.841034>, <2.982434, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.345769, -0.026161, 3.296675>, <3.291269, -0.026161, 2.307613>, <3.253408, -0.026161, -0.000197>, <3.164102, -0.026161, -0.000197>, 
      <3.345769, 0.033217, 3.367386>, <3.291269, 0.033217, 2.378324>, <3.253408, 0.069534, -0.000197>, <3.164102, 0.069534, -0.000197>, 
      <3.345769, 0.149753, 3.415650>, <3.291269, 0.149753, 3.415650>, <3.218602, 0.109648, 2.168298>, <3.164102, 0.109648, 2.168298>, 
      <3.345769, 0.171765, 3.532377>, <3.291269, 0.171765, 3.532377>, <3.218602, 0.171765, 3.532377>, <3.164102, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.345769, -0.211346, 3.532377>, <3.291269, -0.211346, 3.532377>, <3.218602, -0.211346, 3.532377>, <3.164102, -0.211346, 3.532377>, 
      <3.345769, -0.191245, 3.418452>, <3.291269, -0.191245, 3.418452>, <3.218602, -0.153232, 2.168388>, <3.164102, -0.153232, 2.168388>, 
      <3.345769, -0.081716, 3.367386>, <3.291269, -0.081716, 2.378324>, <3.253408, -0.121838, -0.000197>, <3.164102, -0.121838, -0.000197>, 
      <3.345769, -0.026161, 3.296675>, <3.291269, -0.026161, 2.307613>, <3.253408, -0.026161, -0.000197>, <3.164102, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.345769, -0.211345, 4.346232>, <3.329237, -0.211345, 4.346232>, <3.180634, -0.211345, 4.346232>, <3.164102, -0.211345, 4.346232>, 
      <3.345769, -0.272676, 4.215944>, <3.329237, -0.272676, 4.215944>, <3.180634, -0.272676, 4.215944>, <3.164102, -0.272676, 4.215944>, 
      <3.345769, -0.265922, 3.841697>, <3.291269, -0.265922, 3.841697>, <3.218602, -0.224716, 3.846190>, <3.164102, -0.224716, 3.846190>, 
      <3.345769, -0.211346, 3.532377>, <3.291269, -0.211346, 3.532377>, <3.218602, -0.211346, 3.532377>, <3.164102, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.345769, 0.171765, 4.346232>, <3.329237, 0.171765, 4.346232>, <3.180634, 0.171765, 4.346232>, <3.164102, 0.171765, 4.346232>, 
      <3.345769, 0.142894, 4.407563>, <3.329237, 0.142894, 4.407563>, <3.180634, 0.142894, 4.407563>, <3.164102, 0.142894, 4.407563>, 
      <3.345769, -0.182474, 4.407563>, <3.329237, -0.182474, 4.407563>, <3.180634, -0.182474, 4.407563>, <3.164102, -0.182474, 4.407563>, 
      <3.345769, -0.211345, 4.346232>, <3.329237, -0.211345, 4.346232>, <3.180634, -0.211345, 4.346232>, <3.164102, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.345769, 0.171765, 4.346232>, <3.345769, 0.233096, 4.215944>, <3.345769, 0.229972, 3.841034>, <3.345769, 0.171765, 3.532377>, 
      <3.329237, 0.171765, 4.346232>, <3.329237, 0.233096, 4.215944>, <3.291269, 0.229972, 3.841034>, <3.291269, 0.171765, 3.532377>, 
      <3.180634, 0.171765, 4.346232>, <3.180634, 0.233096, 4.215944>, <3.218602, 0.186053, 3.846150>, <3.218602, 0.171765, 3.532377>, 
      <3.164102, 0.171765, 4.346232>, <3.164102, 0.233096, 4.215944>, <3.164102, 0.186053, 3.846150>, <3.164102, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.527437, -0.026161, -0.000197>, <3.438131, -0.026161, -0.000197>, <3.400269, -0.026161, 2.307613>, <3.345769, -0.026161, 3.296675>, 
      <3.527437, 0.069534, -0.000197>, <3.438131, 0.069534, -0.000197>, <3.400269, 0.033217, 2.378324>, <3.345769, 0.033217, 3.367386>, 
      <3.527437, 0.109648, 2.168298>, <3.472937, 0.109648, 2.168298>, <3.400269, 0.149753, 3.415650>, <3.345769, 0.149753, 3.415650>, 
      <3.527437, 0.171765, 3.532377>, <3.472937, 0.171765, 3.532377>, <3.400269, 0.171765, 3.532377>, <3.345769, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.527437, -0.211346, 3.532377>, <3.472937, -0.211346, 3.532377>, <3.400269, -0.211346, 3.532377>, <3.345769, -0.211346, 3.532377>, 
      <3.527437, -0.153232, 2.168388>, <3.472937, -0.153232, 2.168388>, <3.400269, -0.191245, 3.418452>, <3.345769, -0.191245, 3.418452>, 
      <3.527437, -0.121838, -0.000197>, <3.438131, -0.121838, -0.000197>, <3.400269, -0.081716, 2.378324>, <3.345769, -0.081716, 3.367386>, 
      <3.527437, -0.026161, -0.000197>, <3.438131, -0.026161, -0.000197>, <3.400269, -0.026161, 2.307613>, <3.345769, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.527437, -0.211345, 4.346232>, <3.510905, -0.211345, 4.346232>, <3.362301, -0.211345, 4.346232>, <3.345769, -0.211345, 4.346232>, 
      <3.527437, -0.272676, 4.215944>, <3.510905, -0.272676, 4.215944>, <3.362301, -0.272676, 4.215944>, <3.345769, -0.272676, 4.215944>, 
      <3.527437, -0.224716, 3.846190>, <3.472937, -0.224716, 3.846190>, <3.400269, -0.265922, 3.841697>, <3.345769, -0.265922, 3.841697>, 
      <3.527437, -0.211346, 3.532377>, <3.472937, -0.211346, 3.532377>, <3.400269, -0.211346, 3.532377>, <3.345769, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.527437, 0.171765, 4.346232>, <3.510905, 0.171765, 4.346232>, <3.362301, 0.171765, 4.346232>, <3.345769, 0.171765, 4.346232>, 
      <3.527437, 0.142894, 4.407563>, <3.510905, 0.142894, 4.407563>, <3.362301, 0.142894, 4.407563>, <3.345769, 0.142894, 4.407563>, 
      <3.527437, -0.182474, 4.407563>, <3.510905, -0.182474, 4.407563>, <3.362301, -0.182474, 4.407563>, <3.345769, -0.182474, 4.407563>, 
      <3.527437, -0.211345, 4.346232>, <3.510905, -0.211345, 4.346232>, <3.362301, -0.211345, 4.346232>, <3.345769, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.527437, 0.171765, 4.346232>, <3.527437, 0.233096, 4.215944>, <3.527437, 0.186053, 3.846150>, <3.527437, 0.171765, 3.532377>, 
      <3.510905, 0.171765, 4.346232>, <3.510905, 0.233096, 4.215944>, <3.472937, 0.186053, 3.846150>, <3.472937, 0.171765, 3.532377>, 
      <3.362301, 0.171765, 4.346232>, <3.362301, 0.233096, 4.215944>, <3.400269, 0.229972, 3.841034>, <3.400269, 0.171765, 3.532377>, 
      <3.345769, 0.171765, 4.346232>, <3.345769, 0.233096, 4.215944>, <3.345769, 0.229972, 3.841034>, <3.345769, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.712895, -0.026161, 3.296675>, <3.712895, 0.033217, 3.367386>, <3.712895, 0.149753, 3.415650>, <3.712895, 0.171765, 3.532377>, 
      <3.767395, -0.026161, 2.307613>, <3.767395, 0.033217, 2.378324>, <3.767395, 0.149753, 3.415650>, <3.767395, 0.171765, 3.532377>, 
      <3.805256, -0.026161, -0.000197>, <3.805256, 0.069534, -0.000197>, <3.840062, 0.109648, 2.168298>, <3.840062, 0.171765, 3.532377>, 
      <3.894562, -0.026161, -0.000197>, <3.894562, 0.069534, -0.000197>, <3.894562, 0.109648, 2.168298>, <3.894562, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.712895, -0.026161, 3.296675>, <3.657258, -0.026161, 2.307613>, <3.616748, -0.026161, -0.000197>, <3.527437, -0.026161, -0.000197>, 
      <3.712895, 0.033217, 3.367386>, <3.657258, 0.033217, 2.378324>, <3.616748, 0.069534, -0.000197>, <3.527437, 0.069534, -0.000197>, 
      <3.712895, 0.149753, 3.415650>, <3.657258, 0.149753, 3.415650>, <3.583074, 0.109648, 2.168298>, <3.527437, 0.109648, 2.168298>, 
      <3.712895, 0.171765, 3.532377>, <3.657258, 0.171765, 3.532377>, <3.583074, 0.171765, 3.532377>, <3.527437, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.712895, -0.211346, 3.532377>, <3.712895, -0.191245, 3.418452>, <3.712895, -0.081716, 3.367386>, <3.712895, -0.026161, 3.296675>, 
      <3.767395, -0.211346, 3.532377>, <3.767395, -0.191245, 3.418452>, <3.767395, -0.081716, 2.378324>, <3.767395, -0.026161, 2.307613>, 
      <3.840062, -0.211346, 3.532377>, <3.840062, -0.153232, 2.168388>, <3.805256, -0.121838, -0.000197>, <3.805256, -0.026161, -0.000197>, 
      <3.894562, -0.211346, 3.532377>, <3.894562, -0.153232, 2.168388>, <3.894562, -0.121838, -0.000197>, <3.894562, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.712895, -0.211346, 3.532377>, <3.657258, -0.211346, 3.532377>, <3.583074, -0.211346, 3.532377>, <3.527437, -0.211346, 3.532377>, 
      <3.712895, -0.191245, 3.418452>, <3.657258, -0.191245, 3.418452>, <3.583074, -0.153232, 2.168388>, <3.527437, -0.153232, 2.168388>, 
      <3.712895, -0.081716, 3.367386>, <3.657258, -0.081716, 2.378324>, <3.616748, -0.121838, -0.000197>, <3.527437, -0.121838, -0.000197>, 
      <3.712895, -0.026161, 3.296675>, <3.657258, -0.026161, 2.307613>, <3.616748, -0.026161, -0.000197>, <3.527437, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.712895, -0.211345, 4.346232>, <3.712895, -0.272676, 4.215944>, <3.712895, -0.265922, 3.841697>, <3.712895, -0.211346, 3.532377>, 
      <3.729427, -0.211345, 4.346232>, <3.729427, -0.272676, 4.215944>, <3.767395, -0.265922, 3.841697>, <3.767395, -0.211346, 3.532377>, 
      <3.878030, -0.211345, 4.346232>, <3.878030, -0.272676, 4.215944>, <3.840062, -0.224716, 3.846190>, <3.840062, -0.211346, 3.532377>, 
      <3.894562, -0.211345, 4.346232>, <3.894562, -0.272676, 4.215944>, <3.894562, -0.224716, 3.846190>, <3.894562, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.712895, -0.211345, 4.346232>, <3.696018, -0.211345, 4.346232>, <3.544314, -0.211345, 4.346232>, <3.527437, -0.211345, 4.346232>, 
      <3.712895, -0.272676, 4.215944>, <3.696018, -0.272676, 4.215944>, <3.544314, -0.272676, 4.215944>, <3.527437, -0.272676, 4.215944>, 
      <3.712895, -0.265922, 3.841697>, <3.657258, -0.265922, 3.841697>, <3.583074, -0.224716, 3.846190>, <3.527437, -0.224716, 3.846190>, 
      <3.712895, -0.211346, 3.532377>, <3.657258, -0.211346, 3.532377>, <3.583074, -0.211346, 3.532377>, <3.527437, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.712895, 0.171765, 4.346232>, <3.712895, 0.142894, 4.407563>, <3.712895, -0.182474, 4.407563>, <3.712895, -0.211345, 4.346232>, 
      <3.729427, 0.171765, 4.346232>, <3.729427, 0.142894, 4.407563>, <3.729427, -0.182474, 4.407563>, <3.729427, -0.211345, 4.346232>, 
      <3.878030, 0.171765, 4.346232>, <3.878030, 0.142894, 4.407563>, <3.878030, -0.182474, 4.407563>, <3.878030, -0.211345, 4.346232>, 
      <3.894562, 0.171765, 4.346232>, <3.894562, 0.142894, 4.407563>, <3.894562, -0.182474, 4.407563>, <3.894562, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.712895, 0.171765, 4.346232>, <3.696018, 0.171765, 4.346232>, <3.544314, 0.171765, 4.346232>, <3.527437, 0.171765, 4.346232>, 
      <3.712895, 0.142894, 4.407563>, <3.696018, 0.142894, 4.407563>, <3.544314, 0.142894, 4.407563>, <3.527437, 0.142894, 4.407563>, 
      <3.712895, -0.182474, 4.407563>, <3.696018, -0.182474, 4.407563>, <3.544314, -0.182474, 4.407563>, <3.527437, -0.182474, 4.407563>, 
      <3.712895, -0.211345, 4.346232>, <3.696018, -0.211345, 4.346232>, <3.544314, -0.211345, 4.346232>, <3.527437, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.712895, 0.171765, 4.346232>, <3.729427, 0.171765, 4.346232>, <3.878030, 0.171765, 4.346232>, <3.894562, 0.171765, 4.346232>, 
      <3.712895, 0.233096, 4.215944>, <3.729427, 0.233096, 4.215944>, <3.878030, 0.233096, 4.215944>, <3.894562, 0.233096, 4.215944>, 
      <3.712895, 0.229972, 3.841034>, <3.767395, 0.229972, 3.841034>, <3.840062, 0.186053, 3.846150>, <3.894562, 0.186053, 3.846150>, 
      <3.712895, 0.171765, 3.532377>, <3.767395, 0.171765, 3.532377>, <3.840062, 0.171765, 3.532377>, <3.894562, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.712895, 0.171765, 4.346232>, <3.712895, 0.233096, 4.215944>, <3.712895, 0.229972, 3.841034>, <3.712895, 0.171765, 3.532377>, 
      <3.696018, 0.171765, 4.346232>, <3.696018, 0.233096, 4.215944>, <3.657258, 0.229972, 3.841034>, <3.657258, 0.171765, 3.532377>, 
      <3.544314, 0.171765, 4.346232>, <3.544314, 0.233096, 4.215944>, <3.583074, 0.186053, 3.846150>, <3.583074, 0.171765, 3.532377>, 
      <3.527437, 0.171765, 4.346232>, <3.527437, 0.233096, 4.215944>, <3.527437, 0.186053, 3.846150>, <3.527437, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.841351, -0.021065, 3.343980>, <-7.841351, -0.021046, 3.344107>, <-7.841351, -0.021020, 3.344239>, <-7.841351, -0.021001, 3.344402>, 
      <-7.750415, -0.022593, 2.342661>, <-7.750415, -0.022574, 2.342787>, <-7.773509, 0.036810, 3.400631>, <-7.773509, 0.036829, 3.400794>, 
      <-7.688486, -0.024642, 1.000398>, <-7.711581, 0.034735, 2.058237>, <-7.681676, 0.067828, 2.136344>, <-7.708270, 0.136205, 3.497701>, 
      <-7.538230, -0.026160, 0.006249>, <-7.561324, 0.033217, 1.064087>, <-7.588616, 0.103388, 2.171020>, <-7.615211, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.841351, -0.021127, 3.344402>, <-7.841351, -0.021108, 3.344239>, <-7.841351, -0.021084, 3.344107>, <-7.841351, -0.021065, 3.343980>, 
      <-7.773509, -0.078192, 3.400794>, <-7.773509, -0.078174, 3.400631>, <-7.750415, -0.022612, 2.342787>, <-7.750415, -0.022593, 2.342661>, 
      <-7.708041, -0.176342, 3.497786>, <-7.681447, -0.112369, 2.136482>, <-7.711581, -0.080198, 2.058237>, <-7.688486, -0.024642, 1.000398>, 
      <-7.615211, -0.211345, 3.532377>, <-7.588618, -0.147372, 2.171073>, <-7.561324, -0.081715, 1.064087>, <-7.538230, -0.026160, 0.006249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.841351, -0.021127, 3.344529>, <-7.841351, -0.021162, 3.344494>, <-7.841351, -0.021132, 3.344451>, <-7.841351, -0.021127, 3.344402>, 
      <-7.773509, -0.078192, 3.525223>, <-7.773509, -0.078227, 3.525188>, <-7.773509, -0.078198, 3.400843>, <-7.773509, -0.078192, 3.400794>, 
      <-7.646017, -0.199729, 3.895428>, <-7.646017, -0.249508, 3.841576>, <-7.711162, -0.183849, 3.657538>, <-7.708041, -0.176342, 3.497786>, 
      <-7.615211, -0.211345, 3.946842>, <-7.615211, -0.261123, 3.892990>, <-7.618332, -0.218852, 3.692128>, <-7.615211, -0.211345, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.841351, -0.021001, 3.344529>, <-7.841351, -0.021035, 3.344563>, <-7.841351, -0.021093, 3.344563>, <-7.841351, -0.021127, 3.344529>, 
      <-7.773509, 0.036829, 3.525223>, <-7.773509, 0.036795, 3.525257>, <-7.773509, -0.078158, 3.525257>, <-7.773509, -0.078192, 3.525223>, 
      <-7.646034, 0.159987, 3.895398>, <-7.646034, 0.113974, 3.945176>, <-7.646017, -0.153717, 3.945206>, <-7.646017, -0.199729, 3.895428>, 
      <-7.615211, 0.171765, 3.946842>, <-7.615211, 0.125752, 3.996620>, <-7.615211, -0.165332, 3.996620>, <-7.615211, -0.211345, 3.946842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.841351, -0.021001, 3.344529>, <-7.773509, 0.036829, 3.525223>, <-7.646034, 0.159987, 3.895398>, <-7.615211, 0.171765, 3.946842>, 
      <-7.841351, -0.020966, 3.344494>, <-7.773509, 0.036863, 3.525188>, <-7.646034, 0.209765, 3.841545>, <-7.615211, 0.221543, 3.892990>, 
      <-7.841351, -0.020995, 3.344451>, <-7.773509, 0.036834, 3.400843>, <-7.711391, 0.144228, 3.657427>, <-7.618331, 0.179788, 3.692103>, 
      <-7.841351, -0.021001, 3.344402>, <-7.773509, 0.036829, 3.400794>, <-7.708270, 0.136205, 3.497701>, <-7.615211, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.336884, -0.026160, 0.006249>, <-7.343416, -0.026160, -0.053801>, <-7.529203, -0.026251, -0.053476>, <-7.538230, -0.026160, 0.006249>, 
      <-7.336884, 0.033217, 1.064087>, <-7.343416, 0.033217, 1.004038>, <-7.552297, 0.033126, 1.004362>, <-7.561324, 0.033217, 1.064087>, 
      <-7.336884, 0.107302, 2.170893>, <-7.420382, 0.107302, 2.170893>, <-7.514954, 0.131536, 2.198468>, <-7.588616, 0.103388, 2.171020>, 
      <-7.336884, 0.171765, 3.532377>, <-7.420382, 0.171765, 3.532377>, <-7.541548, 0.199913, 3.559826>, <-7.615211, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.336884, -0.211345, 3.532377>, <-7.420382, -0.211345, 3.532377>, <-7.541438, -0.239162, 3.559866>, <-7.615211, -0.211345, 3.532377>, 
      <-7.336884, -0.151034, 2.170970>, <-7.420382, -0.151034, 2.170970>, <-7.514845, -0.175189, 2.198562>, <-7.588618, -0.147372, 2.171073>, 
      <-7.336884, -0.081715, 1.064087>, <-7.343416, -0.081715, 1.004038>, <-7.552297, -0.081807, 1.004362>, <-7.561324, -0.081715, 1.064087>, 
      <-7.336884, -0.026160, 0.006249>, <-7.343416, -0.026160, -0.053801>, <-7.529203, -0.026251, -0.053476>, <-7.538230, -0.026160, 0.006249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.336884, -0.211345, 4.186476>, <-7.363818, -0.211345, 4.166688>, <-7.598346, -0.217704, 3.974988>, <-7.615211, -0.211345, 3.946842>, 
      <-7.336884, -0.269837, 4.086610>, <-7.363818, -0.269837, 4.066821>, <-7.598346, -0.267482, 3.921136>, <-7.615211, -0.261123, 3.892990>, 
      <-7.336884, -0.222517, 3.784572>, <-7.420382, -0.222517, 3.784572>, <-7.544559, -0.246670, 3.719617>, <-7.618332, -0.218852, 3.692128>, 
      <-7.336884, -0.211345, 3.532377>, <-7.420382, -0.211345, 3.532377>, <-7.541438, -0.239162, 3.559866>, <-7.615211, -0.211345, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.336884, 0.171765, 4.186476>, <-7.363818, 0.171765, 4.166688>, <-7.598355, 0.178206, 3.974974>, <-7.615211, 0.171765, 3.946842>, 
      <-7.336884, 0.137506, 4.244968>, <-7.363818, 0.137506, 4.225180>, <-7.598355, 0.132193, 4.024753>, <-7.615211, 0.125752, 3.996620>, 
      <-7.336884, -0.177086, 4.244968>, <-7.363818, -0.177086, 4.225180>, <-7.598346, -0.171691, 4.024766>, <-7.615211, -0.165332, 3.996620>, 
      <-7.336884, -0.211345, 4.186476>, <-7.363818, -0.211345, 4.166688>, <-7.598346, -0.217704, 3.974988>, <-7.615211, -0.211345, 3.946842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.336884, 0.171765, 4.186476>, <-7.336884, 0.230257, 4.086610>, <-7.336884, 0.183704, 3.784536>, <-7.336884, 0.171765, 3.532377>, 
      <-7.363818, 0.171765, 4.166688>, <-7.363818, 0.230257, 4.066821>, <-7.420382, 0.183704, 3.784536>, <-7.420382, 0.171765, 3.532377>, 
      <-7.598355, 0.178206, 3.974974>, <-7.598355, 0.227984, 3.921122>, <-7.544669, 0.207936, 3.719551>, <-7.541548, 0.199913, 3.559826>, 
      <-7.615211, 0.171765, 3.946842>, <-7.615211, 0.221543, 3.892990>, <-7.618331, 0.179788, 3.692103>, <-7.615211, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.180326, -0.026161, 3.296675>, <-7.227294, -0.026161, 2.309547>, <-7.230022, -0.026160, 0.988699>, <-7.336884, -0.026160, 0.006249>, 
      <-7.180326, 0.033217, 3.367386>, <-7.227294, 0.033217, 2.380258>, <-7.230022, 0.033217, 2.046537>, <-7.336884, 0.033217, 1.064087>, 
      <-7.180326, 0.148009, 3.415992>, <-7.227294, 0.148009, 3.415992>, <-7.289917, 0.107302, 2.170893>, <-7.336884, 0.107302, 2.170893>, 
      <-7.180326, 0.171765, 3.532377>, <-7.227294, 0.171765, 3.532377>, <-7.289917, 0.171765, 3.532377>, <-7.336884, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.180326, -0.211346, 3.532377>, <-7.227294, -0.211346, 3.532377>, <-7.289917, -0.211345, 3.532377>, <-7.336884, -0.211345, 3.532377>, 
      <-7.180326, -0.189645, 3.418746>, <-7.227294, -0.189645, 3.418746>, <-7.289917, -0.151034, 2.170970>, <-7.336884, -0.151034, 2.170970>, 
      <-7.180326, -0.081716, 3.367386>, <-7.227294, -0.081716, 2.380258>, <-7.230022, -0.081716, 2.046537>, <-7.336884, -0.081715, 1.064087>, 
      <-7.180326, -0.026161, 3.296675>, <-7.227294, -0.026161, 2.309547>, <-7.230022, -0.026160, 0.988699>, <-7.336884, -0.026160, 0.006249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.180326, -0.211345, 4.266354>, <-7.195209, -0.211345, 4.260496>, <-7.323994, -0.211345, 4.195946>, <-7.336884, -0.211345, 4.186476>, 
      <-7.180326, -0.271438, 4.151226>, <-7.195209, -0.271438, 4.145368>, <-7.323994, -0.269837, 4.096080>, <-7.336884, -0.269837, 4.086610>, 
      <-7.180326, -0.264483, 3.810618>, <-7.227294, -0.264483, 3.810618>, <-7.289917, -0.222517, 3.784572>, <-7.336884, -0.222517, 3.784572>, 
      <-7.180326, -0.211346, 3.532377>, <-7.227294, -0.211346, 3.532377>, <-7.289917, -0.211345, 3.532377>, <-7.336884, -0.211345, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.180326, 0.171765, 4.266354>, <-7.195209, 0.171765, 4.260496>, <-7.323994, 0.171765, 4.195946>, <-7.336884, 0.171765, 4.186476>, 
      <-7.180326, 0.140399, 4.326447>, <-7.195209, 0.140399, 4.320589>, <-7.323994, 0.137506, 4.254438>, <-7.336884, 0.137506, 4.244968>, 
      <-7.180326, -0.179979, 4.326447>, <-7.195209, -0.179979, 4.320589>, <-7.323994, -0.177086, 4.254438>, <-7.336884, -0.177086, 4.244968>, 
      <-7.180326, -0.211345, 4.266354>, <-7.195209, -0.211345, 4.260496>, <-7.323994, -0.211345, 4.195946>, <-7.336884, -0.211345, 4.186476>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.180326, 0.171765, 4.266354>, <-7.180326, 0.231858, 4.151226>, <-7.180326, 0.228416, 3.809924>, <-7.180326, 0.171765, 3.532377>, 
      <-7.195209, 0.171765, 4.260496>, <-7.195209, 0.231858, 4.145368>, <-7.227294, 0.228416, 3.809924>, <-7.227294, 0.171765, 3.532377>, 
      <-7.323994, 0.171765, 4.195946>, <-7.323994, 0.230257, 4.096080>, <-7.289917, 0.183704, 3.784536>, <-7.289917, 0.171765, 3.532377>, 
      <-7.336884, 0.171765, 4.186476>, <-7.336884, 0.230257, 4.086610>, <-7.336884, 0.183704, 3.784536>, <-7.336884, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.910309, -0.026161, 3.296675>, <-3.910309, 0.033217, 3.367386>, <-3.910309, 0.149753, 3.415650>, <-3.910309, 0.171765, 3.532377>, 
      <-3.855809, -0.026161, 2.307613>, <-3.855809, 0.033217, 2.378324>, <-3.855809, 0.149753, 3.415650>, <-3.855809, 0.171765, 3.532377>, 
      <-3.817948, -0.026161, -0.000197>, <-3.817948, 0.069534, -0.000197>, <-3.783142, 0.109648, 2.168298>, <-3.783142, 0.171765, 3.532377>, 
      <-3.728642, -0.026161, -0.000197>, <-3.728642, 0.069534, -0.000197>, <-3.728642, 0.109648, 2.168298>, <-3.728642, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.910309, -0.211346, 3.532377>, <-3.910309, -0.191245, 3.418452>, <-3.910309, -0.081716, 3.367386>, <-3.910309, -0.026161, 3.296675>, 
      <-3.855809, -0.211346, 3.532377>, <-3.855809, -0.191245, 3.418452>, <-3.855809, -0.081716, 2.378324>, <-3.855809, -0.026161, 2.307613>, 
      <-3.783142, -0.211346, 3.532377>, <-3.783142, -0.153232, 2.168388>, <-3.817948, -0.121838, -0.000197>, <-3.817948, -0.026161, -0.000197>, 
      <-3.728642, -0.211346, 3.532377>, <-3.728642, -0.153232, 2.168388>, <-3.728642, -0.121838, -0.000197>, <-3.728642, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.910309, -0.211345, 4.346232>, <-3.910309, -0.272676, 4.215944>, <-3.910309, -0.265922, 3.841697>, <-3.910309, -0.211346, 3.532377>, 
      <-3.893777, -0.211345, 4.346232>, <-3.893777, -0.272676, 4.215944>, <-3.855809, -0.265922, 3.841697>, <-3.855809, -0.211346, 3.532377>, 
      <-3.745174, -0.211345, 4.346232>, <-3.745174, -0.272676, 4.215944>, <-3.783142, -0.224716, 3.846190>, <-3.783142, -0.211346, 3.532377>, 
      <-3.728642, -0.211345, 4.346232>, <-3.728642, -0.272676, 4.215944>, <-3.728642, -0.224716, 3.846190>, <-3.728642, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.910309, 0.171765, 4.346232>, <-3.910309, 0.142894, 4.407563>, <-3.910309, -0.182474, 4.407563>, <-3.910309, -0.211345, 4.346232>, 
      <-3.893777, 0.171765, 4.346232>, <-3.893777, 0.142894, 4.407563>, <-3.893777, -0.182474, 4.407563>, <-3.893777, -0.211345, 4.346232>, 
      <-3.745174, 0.171765, 4.346232>, <-3.745174, 0.142894, 4.407563>, <-3.745174, -0.182474, 4.407563>, <-3.745174, -0.211345, 4.346232>, 
      <-3.728642, 0.171765, 4.346232>, <-3.728642, 0.142894, 4.407563>, <-3.728642, -0.182474, 4.407563>, <-3.728642, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.910309, 0.171765, 4.346232>, <-3.893777, 0.171765, 4.346232>, <-3.745174, 0.171765, 4.346232>, <-3.728642, 0.171765, 4.346232>, 
      <-3.910309, 0.233096, 4.215944>, <-3.893777, 0.233096, 4.215944>, <-3.745174, 0.233096, 4.215944>, <-3.728642, 0.233096, 4.215944>, 
      <-3.910309, 0.229972, 3.841034>, <-3.855809, 0.229972, 3.841034>, <-3.783142, 0.186053, 3.846150>, <-3.728642, 0.186053, 3.846150>, 
      <-3.910309, 0.171765, 3.532377>, <-3.855809, 0.171765, 3.532377>, <-3.783142, 0.171765, 3.532377>, <-3.728642, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.091977, -0.026161, -0.000197>, <-4.091977, 0.069534, -0.000197>, <-4.091977, 0.109648, 2.168298>, <-4.091977, 0.171765, 3.532377>, 
      <-4.002671, -0.026161, -0.000197>, <-4.002671, 0.069534, -0.000197>, <-4.037476, 0.109648, 2.168298>, <-4.037476, 0.171765, 3.532377>, 
      <-3.964810, -0.026161, 2.307613>, <-3.964810, 0.033217, 2.378324>, <-3.964810, 0.149753, 3.415650>, <-3.964810, 0.171765, 3.532377>, 
      <-3.910309, -0.026161, 3.296675>, <-3.910309, 0.033217, 3.367386>, <-3.910309, 0.149753, 3.415650>, <-3.910309, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.091977, -0.211346, 3.532377>, <-4.091977, -0.153232, 2.168388>, <-4.091977, -0.121838, -0.000197>, <-4.091977, -0.026161, -0.000197>, 
      <-4.037476, -0.211346, 3.532377>, <-4.037476, -0.153232, 2.168388>, <-4.002671, -0.121838, -0.000197>, <-4.002671, -0.026161, -0.000197>, 
      <-3.964810, -0.211346, 3.532377>, <-3.964810, -0.191245, 3.418452>, <-3.964810, -0.081716, 2.378324>, <-3.964810, -0.026161, 2.307613>, 
      <-3.910309, -0.211346, 3.532377>, <-3.910309, -0.191245, 3.418452>, <-3.910309, -0.081716, 3.367386>, <-3.910309, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.091977, -0.211345, 4.346232>, <-4.091977, -0.272676, 4.215944>, <-4.091977, -0.224716, 3.846190>, <-4.091977, -0.211346, 3.532377>, 
      <-4.075445, -0.211345, 4.346232>, <-4.075445, -0.272676, 4.215944>, <-4.037476, -0.224716, 3.846190>, <-4.037476, -0.211346, 3.532377>, 
      <-3.926841, -0.211345, 4.346232>, <-3.926841, -0.272676, 4.215944>, <-3.964810, -0.265922, 3.841697>, <-3.964810, -0.211346, 3.532377>, 
      <-3.910309, -0.211345, 4.346232>, <-3.910309, -0.272676, 4.215944>, <-3.910309, -0.265922, 3.841697>, <-3.910309, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.091977, 0.171765, 4.346232>, <-4.091977, 0.142894, 4.407563>, <-4.091977, -0.182474, 4.407563>, <-4.091977, -0.211345, 4.346232>, 
      <-4.075445, 0.171765, 4.346232>, <-4.075445, 0.142894, 4.407563>, <-4.075445, -0.182474, 4.407563>, <-4.075445, -0.211345, 4.346232>, 
      <-3.926841, 0.171765, 4.346232>, <-3.926841, 0.142894, 4.407563>, <-3.926841, -0.182474, 4.407563>, <-3.926841, -0.211345, 4.346232>, 
      <-3.910309, 0.171765, 4.346232>, <-3.910309, 0.142894, 4.407563>, <-3.910309, -0.182474, 4.407563>, <-3.910309, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.091977, 0.171765, 4.346232>, <-4.075445, 0.171765, 4.346232>, <-3.926841, 0.171765, 4.346232>, <-3.910309, 0.171765, 4.346232>, 
      <-4.091977, 0.233096, 4.215944>, <-4.075445, 0.233096, 4.215944>, <-3.926841, 0.233096, 4.215944>, <-3.910309, 0.233096, 4.215944>, 
      <-4.091977, 0.186053, 3.846150>, <-4.037476, 0.186053, 3.846150>, <-3.964810, 0.229972, 3.841034>, <-3.910309, 0.229972, 3.841034>, 
      <-4.091977, 0.171765, 3.532377>, <-4.037476, 0.171765, 3.532377>, <-3.964810, 0.171765, 3.532377>, <-3.910309, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.273645, -0.026161, 3.296675>, <-4.273645, 0.033217, 3.367386>, <-4.273645, 0.149753, 3.415650>, <-4.273645, 0.171765, 3.532377>, 
      <-4.219144, -0.026161, 2.307613>, <-4.219144, 0.033217, 2.378324>, <-4.219144, 0.149753, 3.415650>, <-4.219144, 0.171765, 3.532377>, 
      <-4.181283, -0.026161, -0.000197>, <-4.181283, 0.069534, -0.000197>, <-4.146478, 0.109648, 2.168298>, <-4.146478, 0.171765, 3.532377>, 
      <-4.091977, -0.026161, -0.000197>, <-4.091977, 0.069534, -0.000197>, <-4.091977, 0.109648, 2.168298>, <-4.091977, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.273645, -0.211346, 3.532377>, <-4.273645, -0.191245, 3.418452>, <-4.273645, -0.081716, 3.367386>, <-4.273645, -0.026161, 3.296675>, 
      <-4.219144, -0.211346, 3.532377>, <-4.219144, -0.191245, 3.418452>, <-4.219144, -0.081716, 2.378324>, <-4.219144, -0.026161, 2.307613>, 
      <-4.146478, -0.211346, 3.532377>, <-4.146478, -0.153232, 2.168388>, <-4.181283, -0.121838, -0.000197>, <-4.181283, -0.026161, -0.000197>, 
      <-4.091977, -0.211346, 3.532377>, <-4.091977, -0.153232, 2.168388>, <-4.091977, -0.121838, -0.000197>, <-4.091977, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.273645, -0.211345, 4.346232>, <-4.273645, -0.272676, 4.215944>, <-4.273645, -0.265922, 3.841697>, <-4.273645, -0.211346, 3.532377>, 
      <-4.257113, -0.211345, 4.346232>, <-4.257113, -0.272676, 4.215944>, <-4.219144, -0.265922, 3.841697>, <-4.219144, -0.211346, 3.532377>, 
      <-4.108509, -0.211345, 4.346232>, <-4.108509, -0.272676, 4.215944>, <-4.146478, -0.224716, 3.846190>, <-4.146478, -0.211346, 3.532377>, 
      <-4.091977, -0.211345, 4.346232>, <-4.091977, -0.272676, 4.215944>, <-4.091977, -0.224716, 3.846190>, <-4.091977, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.273645, 0.171765, 4.346232>, <-4.273645, 0.142894, 4.407563>, <-4.273645, -0.182474, 4.407563>, <-4.273645, -0.211345, 4.346232>, 
      <-4.257113, 0.171765, 4.346232>, <-4.257113, 0.142894, 4.407563>, <-4.257113, -0.182474, 4.407563>, <-4.257113, -0.211345, 4.346232>, 
      <-4.108509, 0.171765, 4.346232>, <-4.108509, 0.142894, 4.407563>, <-4.108509, -0.182474, 4.407563>, <-4.108509, -0.211345, 4.346232>, 
      <-4.091977, 0.171765, 4.346232>, <-4.091977, 0.142894, 4.407563>, <-4.091977, -0.182474, 4.407563>, <-4.091977, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.273645, 0.171765, 4.346232>, <-4.257113, 0.171765, 4.346232>, <-4.108509, 0.171765, 4.346232>, <-4.091977, 0.171765, 4.346232>, 
      <-4.273645, 0.233096, 4.215944>, <-4.257113, 0.233096, 4.215944>, <-4.108509, 0.233096, 4.215944>, <-4.091977, 0.233096, 4.215944>, 
      <-4.273645, 0.229972, 3.841034>, <-4.219144, 0.229972, 3.841034>, <-4.146478, 0.186053, 3.846150>, <-4.091977, 0.186053, 3.846150>, 
      <-4.273645, 0.171765, 3.532377>, <-4.219144, 0.171765, 3.532377>, <-4.146478, 0.171765, 3.532377>, <-4.091977, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.455312, -0.026161, -0.000197>, <-4.455312, 0.069534, -0.000197>, <-4.455312, 0.109648, 2.168298>, <-4.455312, 0.171765, 3.532377>, 
      <-4.366006, -0.026161, -0.000197>, <-4.366006, 0.069534, -0.000197>, <-4.400812, 0.109648, 2.168298>, <-4.400812, 0.171765, 3.532377>, 
      <-4.328145, -0.026161, 2.307613>, <-4.328145, 0.033217, 2.378324>, <-4.328145, 0.149753, 3.415650>, <-4.328145, 0.171765, 3.532377>, 
      <-4.273645, -0.026161, 3.296675>, <-4.273645, 0.033217, 3.367386>, <-4.273645, 0.149753, 3.415650>, <-4.273645, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.455312, -0.211346, 3.532377>, <-4.455312, -0.153232, 2.168388>, <-4.455312, -0.121838, -0.000197>, <-4.455312, -0.026161, -0.000197>, 
      <-4.400812, -0.211346, 3.532377>, <-4.400812, -0.153232, 2.168388>, <-4.366006, -0.121838, -0.000197>, <-4.366006, -0.026161, -0.000197>, 
      <-4.328145, -0.211346, 3.532377>, <-4.328145, -0.191245, 3.418452>, <-4.328145, -0.081716, 2.378324>, <-4.328145, -0.026161, 2.307613>, 
      <-4.273645, -0.211346, 3.532377>, <-4.273645, -0.191245, 3.418452>, <-4.273645, -0.081716, 3.367386>, <-4.273645, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.455312, -0.211345, 4.346232>, <-4.455312, -0.272676, 4.215944>, <-4.455312, -0.224716, 3.846190>, <-4.455312, -0.211346, 3.532377>, 
      <-4.438780, -0.211345, 4.346232>, <-4.438780, -0.272676, 4.215944>, <-4.400812, -0.224716, 3.846190>, <-4.400812, -0.211346, 3.532377>, 
      <-4.290176, -0.211345, 4.346232>, <-4.290176, -0.272676, 4.215944>, <-4.328145, -0.265922, 3.841697>, <-4.328145, -0.211346, 3.532377>, 
      <-4.273645, -0.211345, 4.346232>, <-4.273645, -0.272676, 4.215944>, <-4.273645, -0.265922, 3.841697>, <-4.273645, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.455312, 0.171765, 4.346232>, <-4.455312, 0.142894, 4.407563>, <-4.455312, -0.182474, 4.407563>, <-4.455312, -0.211345, 4.346232>, 
      <-4.438780, 0.171765, 4.346232>, <-4.438780, 0.142894, 4.407563>, <-4.438780, -0.182474, 4.407563>, <-4.438780, -0.211345, 4.346232>, 
      <-4.290176, 0.171765, 4.346232>, <-4.290176, 0.142894, 4.407563>, <-4.290176, -0.182474, 4.407563>, <-4.290176, -0.211345, 4.346232>, 
      <-4.273645, 0.171765, 4.346232>, <-4.273645, 0.142894, 4.407563>, <-4.273645, -0.182474, 4.407563>, <-4.273645, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.455312, 0.171765, 4.346232>, <-4.438780, 0.171765, 4.346232>, <-4.290176, 0.171765, 4.346232>, <-4.273645, 0.171765, 4.346232>, 
      <-4.455312, 0.233096, 4.215944>, <-4.438780, 0.233096, 4.215944>, <-4.290176, 0.233096, 4.215944>, <-4.273645, 0.233096, 4.215944>, 
      <-4.455312, 0.186053, 3.846150>, <-4.400812, 0.186053, 3.846150>, <-4.328145, 0.229972, 3.841034>, <-4.273645, 0.229972, 3.841034>, 
      <-4.455312, 0.171765, 3.532377>, <-4.400812, 0.171765, 3.532377>, <-4.328145, 0.171765, 3.532377>, <-4.273645, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.636979, -0.026161, 3.296675>, <-4.636979, 0.033217, 3.367386>, <-4.636979, 0.149753, 3.415650>, <-4.636979, 0.171765, 3.532377>, 
      <-4.582479, -0.026161, 2.307613>, <-4.582479, 0.033217, 2.378324>, <-4.582479, 0.149753, 3.415650>, <-4.582479, 0.171765, 3.532377>, 
      <-4.544618, -0.026161, -0.000197>, <-4.544618, 0.069534, -0.000197>, <-4.509812, 0.109648, 2.168298>, <-4.509812, 0.171765, 3.532377>, 
      <-4.455312, -0.026161, -0.000197>, <-4.455312, 0.069534, -0.000197>, <-4.455312, 0.109648, 2.168298>, <-4.455312, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.636979, -0.211346, 3.532377>, <-4.636979, -0.191245, 3.418452>, <-4.636979, -0.081716, 3.367386>, <-4.636979, -0.026161, 3.296675>, 
      <-4.582479, -0.211346, 3.532377>, <-4.582479, -0.191245, 3.418452>, <-4.582479, -0.081716, 2.378324>, <-4.582479, -0.026161, 2.307613>, 
      <-4.509812, -0.211346, 3.532377>, <-4.509812, -0.153232, 2.168388>, <-4.544618, -0.121838, -0.000197>, <-4.544618, -0.026161, -0.000197>, 
      <-4.455312, -0.211346, 3.532377>, <-4.455312, -0.153232, 2.168388>, <-4.455312, -0.121838, -0.000197>, <-4.455312, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.636979, -0.211345, 4.346232>, <-4.636979, -0.272676, 4.215944>, <-4.636979, -0.265922, 3.841697>, <-4.636979, -0.211346, 3.532377>, 
      <-4.620447, -0.211345, 4.346232>, <-4.620447, -0.272676, 4.215944>, <-4.582479, -0.265922, 3.841697>, <-4.582479, -0.211346, 3.532377>, 
      <-4.471844, -0.211345, 4.346232>, <-4.471844, -0.272676, 4.215944>, <-4.509812, -0.224716, 3.846190>, <-4.509812, -0.211346, 3.532377>, 
      <-4.455312, -0.211345, 4.346232>, <-4.455312, -0.272676, 4.215944>, <-4.455312, -0.224716, 3.846190>, <-4.455312, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.636979, 0.171765, 4.346232>, <-4.636979, 0.142894, 4.407563>, <-4.636979, -0.182474, 4.407563>, <-4.636979, -0.211345, 4.346232>, 
      <-4.620447, 0.171765, 4.346232>, <-4.620447, 0.142894, 4.407563>, <-4.620447, -0.182474, 4.407563>, <-4.620447, -0.211345, 4.346232>, 
      <-4.471844, 0.171765, 4.346232>, <-4.471844, 0.142894, 4.407563>, <-4.471844, -0.182474, 4.407563>, <-4.471844, -0.211345, 4.346232>, 
      <-4.455312, 0.171765, 4.346232>, <-4.455312, 0.142894, 4.407563>, <-4.455312, -0.182474, 4.407563>, <-4.455312, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.636979, 0.171765, 4.346232>, <-4.620447, 0.171765, 4.346232>, <-4.471844, 0.171765, 4.346232>, <-4.455312, 0.171765, 4.346232>, 
      <-4.636979, 0.233096, 4.215944>, <-4.620447, 0.233096, 4.215944>, <-4.471844, 0.233096, 4.215944>, <-4.455312, 0.233096, 4.215944>, 
      <-4.636979, 0.229972, 3.841034>, <-4.582479, 0.229972, 3.841034>, <-4.509812, 0.186053, 3.846150>, <-4.455312, 0.186053, 3.846150>, 
      <-4.636979, 0.171765, 3.532377>, <-4.582479, 0.171765, 3.532377>, <-4.509812, 0.171765, 3.532377>, <-4.455312, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.818647, -0.026161, -0.000197>, <-4.818647, 0.069534, -0.000197>, <-4.818647, 0.109648, 2.168298>, <-4.818647, 0.171765, 3.532377>, 
      <-4.729341, -0.026161, -0.000197>, <-4.729341, 0.069534, -0.000197>, <-4.764146, 0.109648, 2.168298>, <-4.764146, 0.171765, 3.532377>, 
      <-4.691480, -0.026161, 2.307613>, <-4.691480, 0.033217, 2.378324>, <-4.691480, 0.149753, 3.415650>, <-4.691480, 0.171765, 3.532377>, 
      <-4.636979, -0.026161, 3.296675>, <-4.636979, 0.033217, 3.367386>, <-4.636979, 0.149753, 3.415650>, <-4.636979, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.818647, -0.211346, 3.532377>, <-4.818647, -0.153232, 2.168388>, <-4.818647, -0.121838, -0.000197>, <-4.818647, -0.026161, -0.000197>, 
      <-4.764146, -0.211346, 3.532377>, <-4.764146, -0.153232, 2.168388>, <-4.729341, -0.121838, -0.000197>, <-4.729341, -0.026161, -0.000197>, 
      <-4.691480, -0.211346, 3.532377>, <-4.691480, -0.191245, 3.418452>, <-4.691480, -0.081716, 2.378324>, <-4.691480, -0.026161, 2.307613>, 
      <-4.636979, -0.211346, 3.532377>, <-4.636979, -0.191245, 3.418452>, <-4.636979, -0.081716, 3.367386>, <-4.636979, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.818647, -0.211345, 4.346232>, <-4.818647, -0.272676, 4.215944>, <-4.818647, -0.224716, 3.846190>, <-4.818647, -0.211346, 3.532377>, 
      <-4.802115, -0.211345, 4.346232>, <-4.802115, -0.272676, 4.215944>, <-4.764146, -0.224716, 3.846190>, <-4.764146, -0.211346, 3.532377>, 
      <-4.653511, -0.211345, 4.346232>, <-4.653511, -0.272676, 4.215944>, <-4.691480, -0.265922, 3.841697>, <-4.691480, -0.211346, 3.532377>, 
      <-4.636979, -0.211345, 4.346232>, <-4.636979, -0.272676, 4.215944>, <-4.636979, -0.265922, 3.841697>, <-4.636979, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.818647, 0.171765, 4.346232>, <-4.818647, 0.142894, 4.407563>, <-4.818647, -0.182474, 4.407563>, <-4.818647, -0.211345, 4.346232>, 
      <-4.802115, 0.171765, 4.346232>, <-4.802115, 0.142894, 4.407563>, <-4.802115, -0.182474, 4.407563>, <-4.802115, -0.211345, 4.346232>, 
      <-4.653511, 0.171765, 4.346232>, <-4.653511, 0.142894, 4.407563>, <-4.653511, -0.182474, 4.407563>, <-4.653511, -0.211345, 4.346232>, 
      <-4.636979, 0.171765, 4.346232>, <-4.636979, 0.142894, 4.407563>, <-4.636979, -0.182474, 4.407563>, <-4.636979, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.818647, 0.171765, 4.346232>, <-4.802115, 0.171765, 4.346232>, <-4.653511, 0.171765, 4.346232>, <-4.636979, 0.171765, 4.346232>, 
      <-4.818647, 0.233096, 4.215944>, <-4.802115, 0.233096, 4.215944>, <-4.653511, 0.233096, 4.215944>, <-4.636979, 0.233096, 4.215944>, 
      <-4.818647, 0.186053, 3.846150>, <-4.764146, 0.186053, 3.846150>, <-4.691480, 0.229972, 3.841034>, <-4.636979, 0.229972, 3.841034>, 
      <-4.818647, 0.171765, 3.532377>, <-4.764146, 0.171765, 3.532377>, <-4.691480, 0.171765, 3.532377>, <-4.636979, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.000315, -0.026161, 3.296675>, <-5.000315, 0.033217, 3.367386>, <-5.000315, 0.149753, 3.415650>, <-5.000315, 0.171765, 3.532377>, 
      <-4.945815, -0.026161, 2.307613>, <-4.945815, 0.033217, 2.378324>, <-4.945815, 0.149753, 3.415650>, <-4.945815, 0.171765, 3.532377>, 
      <-4.907953, -0.026161, -0.000197>, <-4.907953, 0.069534, -0.000197>, <-4.873148, 0.109648, 2.168298>, <-4.873148, 0.171765, 3.532377>, 
      <-4.818647, -0.026161, -0.000197>, <-4.818647, 0.069534, -0.000197>, <-4.818647, 0.109648, 2.168298>, <-4.818647, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.000315, -0.211346, 3.532377>, <-5.000315, -0.191245, 3.418452>, <-5.000315, -0.081716, 3.367386>, <-5.000315, -0.026161, 3.296675>, 
      <-4.945815, -0.211346, 3.532377>, <-4.945815, -0.191245, 3.418452>, <-4.945815, -0.081716, 2.378324>, <-4.945815, -0.026161, 2.307613>, 
      <-4.873148, -0.211346, 3.532377>, <-4.873148, -0.153232, 2.168388>, <-4.907953, -0.121838, -0.000197>, <-4.907953, -0.026161, -0.000197>, 
      <-4.818647, -0.211346, 3.532377>, <-4.818647, -0.153232, 2.168388>, <-4.818647, -0.121838, -0.000197>, <-4.818647, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.000315, -0.211345, 4.346232>, <-5.000315, -0.272676, 4.215944>, <-5.000315, -0.265922, 3.841697>, <-5.000315, -0.211346, 3.532377>, 
      <-4.983783, -0.211345, 4.346232>, <-4.983783, -0.272676, 4.215944>, <-4.945815, -0.265922, 3.841697>, <-4.945815, -0.211346, 3.532377>, 
      <-4.835179, -0.211345, 4.346232>, <-4.835179, -0.272676, 4.215944>, <-4.873148, -0.224716, 3.846190>, <-4.873148, -0.211346, 3.532377>, 
      <-4.818647, -0.211345, 4.346232>, <-4.818647, -0.272676, 4.215944>, <-4.818647, -0.224716, 3.846190>, <-4.818647, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.000315, 0.171765, 4.346232>, <-5.000315, 0.142894, 4.407563>, <-5.000315, -0.182474, 4.407563>, <-5.000315, -0.211345, 4.346232>, 
      <-4.983783, 0.171765, 4.346232>, <-4.983783, 0.142894, 4.407563>, <-4.983783, -0.182474, 4.407563>, <-4.983783, -0.211345, 4.346232>, 
      <-4.835179, 0.171765, 4.346232>, <-4.835179, 0.142894, 4.407563>, <-4.835179, -0.182474, 4.407563>, <-4.835179, -0.211345, 4.346232>, 
      <-4.818647, 0.171765, 4.346232>, <-4.818647, 0.142894, 4.407563>, <-4.818647, -0.182474, 4.407563>, <-4.818647, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.000315, 0.171765, 4.346232>, <-4.983783, 0.171765, 4.346232>, <-4.835179, 0.171765, 4.346232>, <-4.818647, 0.171765, 4.346232>, 
      <-5.000315, 0.233096, 4.215944>, <-4.983783, 0.233096, 4.215944>, <-4.835179, 0.233096, 4.215944>, <-4.818647, 0.233096, 4.215944>, 
      <-5.000315, 0.229972, 3.841034>, <-4.945815, 0.229972, 3.841034>, <-4.873148, 0.186053, 3.846150>, <-4.818647, 0.186053, 3.846150>, 
      <-5.000315, 0.171765, 3.532377>, <-4.945815, 0.171765, 3.532377>, <-4.873148, 0.171765, 3.532377>, <-4.818647, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.181983, -0.026161, -0.000197>, <-5.181983, 0.069534, -0.000197>, <-5.181983, 0.109648, 2.168298>, <-5.181983, 0.171765, 3.532377>, 
      <-5.092677, -0.026161, -0.000197>, <-5.092677, 0.069534, -0.000197>, <-5.127482, 0.109648, 2.168298>, <-5.127482, 0.171765, 3.532377>, 
      <-5.054816, -0.026161, 2.307613>, <-5.054816, 0.033217, 2.378324>, <-5.054816, 0.149753, 3.415650>, <-5.054816, 0.171765, 3.532377>, 
      <-5.000315, -0.026161, 3.296675>, <-5.000315, 0.033217, 3.367386>, <-5.000315, 0.149753, 3.415650>, <-5.000315, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.181983, -0.211346, 3.532377>, <-5.181983, -0.153232, 2.168388>, <-5.181983, -0.121838, -0.000197>, <-5.181983, -0.026161, -0.000197>, 
      <-5.127482, -0.211346, 3.532377>, <-5.127482, -0.153232, 2.168388>, <-5.092677, -0.121838, -0.000197>, <-5.092677, -0.026161, -0.000197>, 
      <-5.054816, -0.211346, 3.532377>, <-5.054816, -0.191245, 3.418452>, <-5.054816, -0.081716, 2.378324>, <-5.054816, -0.026161, 2.307613>, 
      <-5.000315, -0.211346, 3.532377>, <-5.000315, -0.191245, 3.418452>, <-5.000315, -0.081716, 3.367386>, <-5.000315, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.181983, -0.211345, 4.346232>, <-5.181983, -0.272676, 4.215944>, <-5.181983, -0.224716, 3.846190>, <-5.181983, -0.211346, 3.532377>, 
      <-5.165451, -0.211345, 4.346232>, <-5.165451, -0.272676, 4.215944>, <-5.127482, -0.224716, 3.846190>, <-5.127482, -0.211346, 3.532377>, 
      <-5.016847, -0.211345, 4.346232>, <-5.016847, -0.272676, 4.215944>, <-5.054816, -0.265922, 3.841697>, <-5.054816, -0.211346, 3.532377>, 
      <-5.000315, -0.211345, 4.346232>, <-5.000315, -0.272676, 4.215944>, <-5.000315, -0.265922, 3.841697>, <-5.000315, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.181983, 0.171765, 4.346232>, <-5.181983, 0.142894, 4.407563>, <-5.181983, -0.182474, 4.407563>, <-5.181983, -0.211345, 4.346232>, 
      <-5.165451, 0.171765, 4.346232>, <-5.165451, 0.142894, 4.407563>, <-5.165451, -0.182474, 4.407563>, <-5.165451, -0.211345, 4.346232>, 
      <-5.016847, 0.171765, 4.346232>, <-5.016847, 0.142894, 4.407563>, <-5.016847, -0.182474, 4.407563>, <-5.016847, -0.211345, 4.346232>, 
      <-5.000315, 0.171765, 4.346232>, <-5.000315, 0.142894, 4.407563>, <-5.000315, -0.182474, 4.407563>, <-5.000315, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.181983, 0.171765, 4.346232>, <-5.165451, 0.171765, 4.346232>, <-5.016847, 0.171765, 4.346232>, <-5.000315, 0.171765, 4.346232>, 
      <-5.181983, 0.233096, 4.215944>, <-5.165451, 0.233096, 4.215944>, <-5.016847, 0.233096, 4.215944>, <-5.000315, 0.233096, 4.215944>, 
      <-5.181983, 0.186053, 3.846150>, <-5.127482, 0.186053, 3.846150>, <-5.054816, 0.229972, 3.841034>, <-5.000315, 0.229972, 3.841034>, 
      <-5.181983, 0.171765, 3.532377>, <-5.127482, 0.171765, 3.532377>, <-5.054816, 0.171765, 3.532377>, <-5.000315, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.363650, -0.026161, 3.296675>, <-5.363650, 0.033217, 3.367386>, <-5.363650, 0.149753, 3.415650>, <-5.363650, 0.171765, 3.532377>, 
      <-5.309150, -0.026161, 2.307613>, <-5.309150, 0.033217, 2.378324>, <-5.309150, 0.149753, 3.415650>, <-5.309150, 0.171765, 3.532377>, 
      <-5.271289, -0.026161, -0.000197>, <-5.271289, 0.069534, -0.000197>, <-5.236483, 0.109648, 2.168298>, <-5.236483, 0.171765, 3.532377>, 
      <-5.181983, -0.026161, -0.000197>, <-5.181983, 0.069534, -0.000197>, <-5.181983, 0.109648, 2.168298>, <-5.181983, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.363650, -0.211346, 3.532377>, <-5.363650, -0.191245, 3.418452>, <-5.363650, -0.081716, 3.367386>, <-5.363650, -0.026161, 3.296675>, 
      <-5.309150, -0.211346, 3.532377>, <-5.309150, -0.191245, 3.418452>, <-5.309150, -0.081716, 2.378324>, <-5.309150, -0.026161, 2.307613>, 
      <-5.236483, -0.211346, 3.532377>, <-5.236483, -0.153232, 2.168388>, <-5.271289, -0.121838, -0.000197>, <-5.271289, -0.026161, -0.000197>, 
      <-5.181983, -0.211346, 3.532377>, <-5.181983, -0.153232, 2.168388>, <-5.181983, -0.121838, -0.000197>, <-5.181983, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.363650, -0.211345, 4.346232>, <-5.363650, -0.272676, 4.215944>, <-5.363650, -0.265922, 3.841697>, <-5.363650, -0.211346, 3.532377>, 
      <-5.347118, -0.211345, 4.346232>, <-5.347118, -0.272676, 4.215944>, <-5.309150, -0.265922, 3.841697>, <-5.309150, -0.211346, 3.532377>, 
      <-5.198514, -0.211345, 4.346232>, <-5.198514, -0.272676, 4.215944>, <-5.236483, -0.224716, 3.846190>, <-5.236483, -0.211346, 3.532377>, 
      <-5.181983, -0.211345, 4.346232>, <-5.181983, -0.272676, 4.215944>, <-5.181983, -0.224716, 3.846190>, <-5.181983, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.363650, 0.171765, 4.346232>, <-5.363650, 0.142894, 4.407563>, <-5.363650, -0.182474, 4.407563>, <-5.363650, -0.211345, 4.346232>, 
      <-5.347118, 0.171765, 4.346232>, <-5.347118, 0.142894, 4.407563>, <-5.347118, -0.182474, 4.407563>, <-5.347118, -0.211345, 4.346232>, 
      <-5.198514, 0.171765, 4.346232>, <-5.198514, 0.142894, 4.407563>, <-5.198514, -0.182474, 4.407563>, <-5.198514, -0.211345, 4.346232>, 
      <-5.181983, 0.171765, 4.346232>, <-5.181983, 0.142894, 4.407563>, <-5.181983, -0.182474, 4.407563>, <-5.181983, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.363650, 0.171765, 4.346232>, <-5.347118, 0.171765, 4.346232>, <-5.198514, 0.171765, 4.346232>, <-5.181983, 0.171765, 4.346232>, 
      <-5.363650, 0.233096, 4.215944>, <-5.347118, 0.233096, 4.215944>, <-5.198514, 0.233096, 4.215944>, <-5.181983, 0.233096, 4.215944>, 
      <-5.363650, 0.229972, 3.841034>, <-5.309150, 0.229972, 3.841034>, <-5.236483, 0.186053, 3.846150>, <-5.181983, 0.186053, 3.846150>, 
      <-5.363650, 0.171765, 3.532377>, <-5.309150, 0.171765, 3.532377>, <-5.236483, 0.171765, 3.532377>, <-5.181983, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.545318, -0.026161, -0.000197>, <-5.545318, 0.069534, -0.000197>, <-5.545318, 0.109648, 2.168298>, <-5.545318, 0.171765, 3.532377>, 
      <-5.456012, -0.026161, -0.000197>, <-5.456012, 0.069534, -0.000197>, <-5.490818, 0.109648, 2.168298>, <-5.490818, 0.171765, 3.532377>, 
      <-5.418150, -0.026161, 2.307613>, <-5.418150, 0.033217, 2.378324>, <-5.418150, 0.149753, 3.415650>, <-5.418150, 0.171765, 3.532377>, 
      <-5.363650, -0.026161, 3.296675>, <-5.363650, 0.033217, 3.367386>, <-5.363650, 0.149753, 3.415650>, <-5.363650, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.545318, -0.211346, 3.532377>, <-5.545318, -0.153232, 2.168388>, <-5.545318, -0.121838, -0.000197>, <-5.545318, -0.026161, -0.000197>, 
      <-5.490818, -0.211346, 3.532377>, <-5.490818, -0.153232, 2.168388>, <-5.456012, -0.121838, -0.000197>, <-5.456012, -0.026161, -0.000197>, 
      <-5.418150, -0.211346, 3.532377>, <-5.418150, -0.191245, 3.418452>, <-5.418150, -0.081716, 2.378324>, <-5.418150, -0.026161, 2.307613>, 
      <-5.363650, -0.211346, 3.532377>, <-5.363650, -0.191245, 3.418452>, <-5.363650, -0.081716, 3.367386>, <-5.363650, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.545318, -0.211345, 4.346232>, <-5.545318, -0.272676, 4.215944>, <-5.545318, -0.224716, 3.846190>, <-5.545318, -0.211346, 3.532377>, 
      <-5.528786, -0.211345, 4.346232>, <-5.528786, -0.272676, 4.215944>, <-5.490818, -0.224716, 3.846190>, <-5.490818, -0.211346, 3.532377>, 
      <-5.380182, -0.211345, 4.346232>, <-5.380182, -0.272676, 4.215944>, <-5.418150, -0.265922, 3.841697>, <-5.418150, -0.211346, 3.532377>, 
      <-5.363650, -0.211345, 4.346232>, <-5.363650, -0.272676, 4.215944>, <-5.363650, -0.265922, 3.841697>, <-5.363650, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.545318, 0.171765, 4.346232>, <-5.545318, 0.142894, 4.407563>, <-5.545318, -0.182474, 4.407563>, <-5.545318, -0.211345, 4.346232>, 
      <-5.528786, 0.171765, 4.346232>, <-5.528786, 0.142894, 4.407563>, <-5.528786, -0.182474, 4.407563>, <-5.528786, -0.211345, 4.346232>, 
      <-5.380182, 0.171765, 4.346232>, <-5.380182, 0.142894, 4.407563>, <-5.380182, -0.182474, 4.407563>, <-5.380182, -0.211345, 4.346232>, 
      <-5.363650, 0.171765, 4.346232>, <-5.363650, 0.142894, 4.407563>, <-5.363650, -0.182474, 4.407563>, <-5.363650, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.545318, 0.171765, 4.346232>, <-5.528786, 0.171765, 4.346232>, <-5.380182, 0.171765, 4.346232>, <-5.363650, 0.171765, 4.346232>, 
      <-5.545318, 0.233096, 4.215944>, <-5.528786, 0.233096, 4.215944>, <-5.380182, 0.233096, 4.215944>, <-5.363650, 0.233096, 4.215944>, 
      <-5.545318, 0.186053, 3.846150>, <-5.490818, 0.186053, 3.846150>, <-5.418150, 0.229972, 3.841034>, <-5.363650, 0.229972, 3.841034>, 
      <-5.545318, 0.171765, 3.532377>, <-5.490818, 0.171765, 3.532377>, <-5.418150, 0.171765, 3.532377>, <-5.363650, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.726986, -0.026161, 3.296675>, <-5.726986, 0.033217, 3.367386>, <-5.726986, 0.149753, 3.415650>, <-5.726986, 0.171765, 3.532377>, 
      <-5.672485, -0.026161, 2.307613>, <-5.672485, 0.033217, 2.378324>, <-5.672485, 0.149753, 3.415650>, <-5.672485, 0.171765, 3.532377>, 
      <-5.634624, -0.026161, -0.000197>, <-5.634624, 0.069534, -0.000197>, <-5.599819, 0.109648, 2.168298>, <-5.599819, 0.171765, 3.532377>, 
      <-5.545318, -0.026161, -0.000197>, <-5.545318, 0.069534, -0.000197>, <-5.545318, 0.109648, 2.168298>, <-5.545318, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.726986, -0.211346, 3.532377>, <-5.726986, -0.191245, 3.418452>, <-5.726986, -0.081716, 3.367386>, <-5.726986, -0.026161, 3.296675>, 
      <-5.672485, -0.211346, 3.532377>, <-5.672485, -0.191245, 3.418452>, <-5.672485, -0.081716, 2.378324>, <-5.672485, -0.026161, 2.307613>, 
      <-5.599819, -0.211346, 3.532377>, <-5.599819, -0.153232, 2.168388>, <-5.634624, -0.121838, -0.000197>, <-5.634624, -0.026161, -0.000197>, 
      <-5.545318, -0.211346, 3.532377>, <-5.545318, -0.153232, 2.168388>, <-5.545318, -0.121838, -0.000197>, <-5.545318, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.726986, -0.211345, 4.346232>, <-5.726986, -0.272676, 4.215944>, <-5.726986, -0.265922, 3.841697>, <-5.726986, -0.211346, 3.532377>, 
      <-5.710454, -0.211345, 4.346232>, <-5.710454, -0.272676, 4.215944>, <-5.672485, -0.265922, 3.841697>, <-5.672485, -0.211346, 3.532377>, 
      <-5.561850, -0.211345, 4.346232>, <-5.561850, -0.272676, 4.215944>, <-5.599819, -0.224716, 3.846190>, <-5.599819, -0.211346, 3.532377>, 
      <-5.545318, -0.211345, 4.346232>, <-5.545318, -0.272676, 4.215944>, <-5.545318, -0.224716, 3.846190>, <-5.545318, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.726986, 0.171765, 4.346232>, <-5.726986, 0.142894, 4.407563>, <-5.726986, -0.182474, 4.407563>, <-5.726986, -0.211345, 4.346232>, 
      <-5.710454, 0.171765, 4.346232>, <-5.710454, 0.142894, 4.407563>, <-5.710454, -0.182474, 4.407563>, <-5.710454, -0.211345, 4.346232>, 
      <-5.561850, 0.171765, 4.346232>, <-5.561850, 0.142894, 4.407563>, <-5.561850, -0.182474, 4.407563>, <-5.561850, -0.211345, 4.346232>, 
      <-5.545318, 0.171765, 4.346232>, <-5.545318, 0.142894, 4.407563>, <-5.545318, -0.182474, 4.407563>, <-5.545318, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.726986, 0.171765, 4.346232>, <-5.710454, 0.171765, 4.346232>, <-5.561850, 0.171765, 4.346232>, <-5.545318, 0.171765, 4.346232>, 
      <-5.726986, 0.233096, 4.215944>, <-5.710454, 0.233096, 4.215944>, <-5.561850, 0.233096, 4.215944>, <-5.545318, 0.233096, 4.215944>, 
      <-5.726986, 0.229972, 3.841034>, <-5.672485, 0.229972, 3.841034>, <-5.599819, 0.186053, 3.846150>, <-5.545318, 0.186053, 3.846150>, 
      <-5.726986, 0.171765, 3.532377>, <-5.672485, 0.171765, 3.532377>, <-5.599819, 0.171765, 3.532377>, <-5.545318, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.908653, -0.026161, -0.000197>, <-5.908653, 0.069534, -0.000197>, <-5.908653, 0.109648, 2.168298>, <-5.908653, 0.171765, 3.532377>, 
      <-5.819347, -0.026161, -0.000197>, <-5.819347, 0.069534, -0.000197>, <-5.854153, 0.109648, 2.168298>, <-5.854153, 0.171765, 3.532377>, 
      <-5.781486, -0.026161, 2.307613>, <-5.781486, 0.033217, 2.378324>, <-5.781486, 0.149753, 3.415650>, <-5.781486, 0.171765, 3.532377>, 
      <-5.726986, -0.026161, 3.296675>, <-5.726986, 0.033217, 3.367386>, <-5.726986, 0.149753, 3.415650>, <-5.726986, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.908653, -0.211346, 3.532377>, <-5.908653, -0.153232, 2.168388>, <-5.908653, -0.121838, -0.000197>, <-5.908653, -0.026161, -0.000197>, 
      <-5.854153, -0.211346, 3.532377>, <-5.854153, -0.153232, 2.168388>, <-5.819347, -0.121838, -0.000197>, <-5.819347, -0.026161, -0.000197>, 
      <-5.781486, -0.211346, 3.532377>, <-5.781486, -0.191245, 3.418452>, <-5.781486, -0.081716, 2.378324>, <-5.781486, -0.026161, 2.307613>, 
      <-5.726986, -0.211346, 3.532377>, <-5.726986, -0.191245, 3.418452>, <-5.726986, -0.081716, 3.367386>, <-5.726986, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.908653, -0.211345, 4.346232>, <-5.908653, -0.272676, 4.215944>, <-5.908653, -0.224716, 3.846190>, <-5.908653, -0.211346, 3.532377>, 
      <-5.892121, -0.211345, 4.346232>, <-5.892121, -0.272676, 4.215944>, <-5.854153, -0.224716, 3.846190>, <-5.854153, -0.211346, 3.532377>, 
      <-5.743517, -0.211345, 4.346232>, <-5.743517, -0.272676, 4.215944>, <-5.781486, -0.265922, 3.841697>, <-5.781486, -0.211346, 3.532377>, 
      <-5.726986, -0.211345, 4.346232>, <-5.726986, -0.272676, 4.215944>, <-5.726986, -0.265922, 3.841697>, <-5.726986, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.908653, 0.171765, 4.346232>, <-5.908653, 0.142894, 4.407563>, <-5.908653, -0.182474, 4.407563>, <-5.908653, -0.211345, 4.346232>, 
      <-5.892121, 0.171765, 4.346232>, <-5.892121, 0.142894, 4.407563>, <-5.892121, -0.182474, 4.407563>, <-5.892121, -0.211345, 4.346232>, 
      <-5.743517, 0.171765, 4.346232>, <-5.743517, 0.142894, 4.407563>, <-5.743517, -0.182474, 4.407563>, <-5.743517, -0.211345, 4.346232>, 
      <-5.726986, 0.171765, 4.346232>, <-5.726986, 0.142894, 4.407563>, <-5.726986, -0.182474, 4.407563>, <-5.726986, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.908653, 0.171765, 4.346232>, <-5.892121, 0.171765, 4.346232>, <-5.743517, 0.171765, 4.346232>, <-5.726986, 0.171765, 4.346232>, 
      <-5.908653, 0.233096, 4.215944>, <-5.892121, 0.233096, 4.215944>, <-5.743517, 0.233096, 4.215944>, <-5.726986, 0.233096, 4.215944>, 
      <-5.908653, 0.186053, 3.846150>, <-5.854153, 0.186053, 3.846150>, <-5.781486, 0.229972, 3.841034>, <-5.726986, 0.229972, 3.841034>, 
      <-5.908653, 0.171765, 3.532377>, <-5.854153, 0.171765, 3.532377>, <-5.781486, 0.171765, 3.532377>, <-5.726986, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.090321, -0.026161, 3.296675>, <-6.090321, 0.033217, 3.367386>, <-6.090321, 0.149753, 3.415650>, <-6.090321, 0.171765, 3.532377>, 
      <-6.035820, -0.026161, 2.307613>, <-6.035820, 0.033217, 2.378324>, <-6.035820, 0.149753, 3.415650>, <-6.035820, 0.171765, 3.532377>, 
      <-5.997959, -0.026161, -0.000197>, <-5.997959, 0.069534, -0.000197>, <-5.963153, 0.109648, 2.168298>, <-5.963153, 0.171765, 3.532377>, 
      <-5.908653, -0.026161, -0.000197>, <-5.908653, 0.069534, -0.000197>, <-5.908653, 0.109648, 2.168298>, <-5.908653, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.090321, -0.211346, 3.532377>, <-6.090321, -0.191245, 3.418452>, <-6.090321, -0.081716, 3.367386>, <-6.090321, -0.026161, 3.296675>, 
      <-6.035820, -0.211346, 3.532377>, <-6.035820, -0.191245, 3.418452>, <-6.035820, -0.081716, 2.378324>, <-6.035820, -0.026161, 2.307613>, 
      <-5.963153, -0.211346, 3.532377>, <-5.963153, -0.153232, 2.168388>, <-5.997959, -0.121838, -0.000197>, <-5.997959, -0.026161, -0.000197>, 
      <-5.908653, -0.211346, 3.532377>, <-5.908653, -0.153232, 2.168388>, <-5.908653, -0.121838, -0.000197>, <-5.908653, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.090321, -0.211345, 4.346232>, <-6.090321, -0.272676, 4.215944>, <-6.090321, -0.265922, 3.841697>, <-6.090321, -0.211346, 3.532377>, 
      <-6.073789, -0.211345, 4.346232>, <-6.073789, -0.272676, 4.215944>, <-6.035820, -0.265922, 3.841697>, <-6.035820, -0.211346, 3.532377>, 
      <-5.925185, -0.211345, 4.346232>, <-5.925185, -0.272676, 4.215944>, <-5.963153, -0.224716, 3.846190>, <-5.963153, -0.211346, 3.532377>, 
      <-5.908653, -0.211345, 4.346232>, <-5.908653, -0.272676, 4.215944>, <-5.908653, -0.224716, 3.846190>, <-5.908653, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.090321, 0.171765, 4.346232>, <-6.090321, 0.142894, 4.407563>, <-6.090321, -0.182474, 4.407563>, <-6.090321, -0.211345, 4.346232>, 
      <-6.073789, 0.171765, 4.346232>, <-6.073789, 0.142894, 4.407563>, <-6.073789, -0.182474, 4.407563>, <-6.073789, -0.211345, 4.346232>, 
      <-5.925185, 0.171765, 4.346232>, <-5.925185, 0.142894, 4.407563>, <-5.925185, -0.182474, 4.407563>, <-5.925185, -0.211345, 4.346232>, 
      <-5.908653, 0.171765, 4.346232>, <-5.908653, 0.142894, 4.407563>, <-5.908653, -0.182474, 4.407563>, <-5.908653, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.090321, 0.171765, 4.346232>, <-6.073789, 0.171765, 4.346232>, <-5.925185, 0.171765, 4.346232>, <-5.908653, 0.171765, 4.346232>, 
      <-6.090321, 0.233096, 4.215944>, <-6.073789, 0.233096, 4.215944>, <-5.925185, 0.233096, 4.215944>, <-5.908653, 0.233096, 4.215944>, 
      <-6.090321, 0.229972, 3.841034>, <-6.035820, 0.229972, 3.841034>, <-5.963153, 0.186053, 3.846150>, <-5.908653, 0.186053, 3.846150>, 
      <-6.090321, 0.171765, 3.532377>, <-6.035820, 0.171765, 3.532377>, <-5.963153, 0.171765, 3.532377>, <-5.908653, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.271989, -0.026161, -0.000197>, <-6.271989, 0.069534, -0.000197>, <-6.271989, 0.109648, 2.168298>, <-6.271989, 0.171765, 3.532377>, 
      <-6.182683, -0.026161, -0.000197>, <-6.182683, 0.069534, -0.000197>, <-6.217488, 0.109648, 2.168298>, <-6.217488, 0.171765, 3.532377>, 
      <-6.144822, -0.026161, 2.307613>, <-6.144822, 0.033217, 2.378324>, <-6.144822, 0.149753, 3.415650>, <-6.144822, 0.171765, 3.532377>, 
      <-6.090321, -0.026161, 3.296675>, <-6.090321, 0.033217, 3.367386>, <-6.090321, 0.149753, 3.415650>, <-6.090321, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.271989, -0.211346, 3.532377>, <-6.271989, -0.153232, 2.168388>, <-6.271989, -0.121838, -0.000197>, <-6.271989, -0.026161, -0.000197>, 
      <-6.217488, -0.211346, 3.532377>, <-6.217488, -0.153232, 2.168388>, <-6.182683, -0.121838, -0.000197>, <-6.182683, -0.026161, -0.000197>, 
      <-6.144822, -0.211346, 3.532377>, <-6.144822, -0.191245, 3.418452>, <-6.144822, -0.081716, 2.378324>, <-6.144822, -0.026161, 2.307613>, 
      <-6.090321, -0.211346, 3.532377>, <-6.090321, -0.191245, 3.418452>, <-6.090321, -0.081716, 3.367386>, <-6.090321, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.271989, -0.211345, 4.346232>, <-6.271989, -0.272676, 4.215944>, <-6.271989, -0.224716, 3.846190>, <-6.271989, -0.211346, 3.532377>, 
      <-6.255457, -0.211345, 4.346232>, <-6.255457, -0.272676, 4.215944>, <-6.217488, -0.224716, 3.846190>, <-6.217488, -0.211346, 3.532377>, 
      <-6.106853, -0.211345, 4.346232>, <-6.106853, -0.272676, 4.215944>, <-6.144822, -0.265922, 3.841697>, <-6.144822, -0.211346, 3.532377>, 
      <-6.090321, -0.211345, 4.346232>, <-6.090321, -0.272676, 4.215944>, <-6.090321, -0.265922, 3.841697>, <-6.090321, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.271989, 0.171765, 4.346232>, <-6.271989, 0.142894, 4.407563>, <-6.271989, -0.182474, 4.407563>, <-6.271989, -0.211345, 4.346232>, 
      <-6.255457, 0.171765, 4.346232>, <-6.255457, 0.142894, 4.407563>, <-6.255457, -0.182474, 4.407563>, <-6.255457, -0.211345, 4.346232>, 
      <-6.106853, 0.171765, 4.346232>, <-6.106853, 0.142894, 4.407563>, <-6.106853, -0.182474, 4.407563>, <-6.106853, -0.211345, 4.346232>, 
      <-6.090321, 0.171765, 4.346232>, <-6.090321, 0.142894, 4.407563>, <-6.090321, -0.182474, 4.407563>, <-6.090321, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.271989, 0.171765, 4.346232>, <-6.255457, 0.171765, 4.346232>, <-6.106853, 0.171765, 4.346232>, <-6.090321, 0.171765, 4.346232>, 
      <-6.271989, 0.233096, 4.215944>, <-6.255457, 0.233096, 4.215944>, <-6.106853, 0.233096, 4.215944>, <-6.090321, 0.233096, 4.215944>, 
      <-6.271989, 0.186053, 3.846150>, <-6.217488, 0.186053, 3.846150>, <-6.144822, 0.229972, 3.841034>, <-6.090321, 0.229972, 3.841034>, 
      <-6.271989, 0.171765, 3.532377>, <-6.217488, 0.171765, 3.532377>, <-6.144822, 0.171765, 3.532377>, <-6.090321, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.453655, -0.026161, 3.296675>, <-6.453655, 0.033217, 3.367386>, <-6.453655, 0.149753, 3.415650>, <-6.453655, 0.171765, 3.532377>, 
      <-6.399155, -0.026161, 2.307613>, <-6.399155, 0.033217, 2.378324>, <-6.399155, 0.149753, 3.415650>, <-6.399155, 0.171765, 3.532377>, 
      <-6.361295, -0.026161, -0.000197>, <-6.361295, 0.069534, -0.000197>, <-6.326488, 0.109648, 2.168298>, <-6.326488, 0.171765, 3.532377>, 
      <-6.271989, -0.026161, -0.000197>, <-6.271989, 0.069534, -0.000197>, <-6.271989, 0.109648, 2.168298>, <-6.271989, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.453655, -0.211346, 3.532377>, <-6.453655, -0.191245, 3.418452>, <-6.453655, -0.081716, 3.367386>, <-6.453655, -0.026161, 3.296675>, 
      <-6.399155, -0.211346, 3.532377>, <-6.399155, -0.191245, 3.418452>, <-6.399155, -0.081716, 2.378324>, <-6.399155, -0.026161, 2.307613>, 
      <-6.326488, -0.211346, 3.532377>, <-6.326488, -0.153232, 2.168388>, <-6.361295, -0.121838, -0.000197>, <-6.361295, -0.026161, -0.000197>, 
      <-6.271989, -0.211346, 3.532377>, <-6.271989, -0.153232, 2.168388>, <-6.271989, -0.121838, -0.000197>, <-6.271989, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.453655, -0.211345, 4.346232>, <-6.453655, -0.272676, 4.215944>, <-6.453655, -0.265922, 3.841697>, <-6.453655, -0.211346, 3.532377>, 
      <-6.437123, -0.211345, 4.346232>, <-6.437123, -0.272676, 4.215944>, <-6.399155, -0.265922, 3.841697>, <-6.399155, -0.211346, 3.532377>, 
      <-6.288520, -0.211345, 4.346232>, <-6.288520, -0.272676, 4.215944>, <-6.326488, -0.224716, 3.846190>, <-6.326488, -0.211346, 3.532377>, 
      <-6.271989, -0.211345, 4.346232>, <-6.271989, -0.272676, 4.215944>, <-6.271989, -0.224716, 3.846190>, <-6.271989, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.453655, 0.171765, 4.346232>, <-6.453655, 0.142894, 4.407563>, <-6.453655, -0.182474, 4.407563>, <-6.453655, -0.211345, 4.346232>, 
      <-6.437123, 0.171765, 4.346232>, <-6.437123, 0.142894, 4.407563>, <-6.437123, -0.182474, 4.407563>, <-6.437123, -0.211345, 4.346232>, 
      <-6.288520, 0.171765, 4.346232>, <-6.288520, 0.142894, 4.407563>, <-6.288520, -0.182474, 4.407563>, <-6.288520, -0.211345, 4.346232>, 
      <-6.271989, 0.171765, 4.346232>, <-6.271989, 0.142894, 4.407563>, <-6.271989, -0.182474, 4.407563>, <-6.271989, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.453655, 0.171765, 4.346232>, <-6.437123, 0.171765, 4.346232>, <-6.288520, 0.171765, 4.346232>, <-6.271989, 0.171765, 4.346232>, 
      <-6.453655, 0.233096, 4.215944>, <-6.437123, 0.233096, 4.215944>, <-6.288520, 0.233096, 4.215944>, <-6.271989, 0.233096, 4.215944>, 
      <-6.453655, 0.229972, 3.841034>, <-6.399155, 0.229972, 3.841034>, <-6.326488, 0.186053, 3.846150>, <-6.271989, 0.186053, 3.846150>, 
      <-6.453655, 0.171765, 3.532377>, <-6.399155, 0.171765, 3.532377>, <-6.326488, 0.171765, 3.532377>, <-6.271989, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.635323, -0.026161, -0.000197>, <-6.635323, 0.069534, -0.000197>, <-6.635323, 0.109648, 2.168298>, <-6.635323, 0.171765, 3.532377>, 
      <-6.546017, -0.026161, -0.000197>, <-6.546017, 0.069534, -0.000197>, <-6.580822, 0.109648, 2.168298>, <-6.580822, 0.171765, 3.532377>, 
      <-6.508155, -0.026161, 2.307613>, <-6.508155, 0.033217, 2.378324>, <-6.508155, 0.149753, 3.415650>, <-6.508155, 0.171765, 3.532377>, 
      <-6.453655, -0.026161, 3.296675>, <-6.453655, 0.033217, 3.367386>, <-6.453655, 0.149753, 3.415650>, <-6.453655, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.635323, -0.211346, 3.532377>, <-6.635323, -0.153232, 2.168388>, <-6.635323, -0.121838, -0.000197>, <-6.635323, -0.026161, -0.000197>, 
      <-6.580822, -0.211346, 3.532377>, <-6.580822, -0.153232, 2.168388>, <-6.546017, -0.121838, -0.000197>, <-6.546017, -0.026161, -0.000197>, 
      <-6.508155, -0.211346, 3.532377>, <-6.508155, -0.191245, 3.418452>, <-6.508155, -0.081716, 2.378324>, <-6.508155, -0.026161, 2.307613>, 
      <-6.453655, -0.211346, 3.532377>, <-6.453655, -0.191245, 3.418452>, <-6.453655, -0.081716, 3.367386>, <-6.453655, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.635323, -0.211345, 4.346232>, <-6.635323, -0.272676, 4.215944>, <-6.635323, -0.224716, 3.846190>, <-6.635323, -0.211346, 3.532377>, 
      <-6.618791, -0.211345, 4.346232>, <-6.618791, -0.272676, 4.215944>, <-6.580822, -0.224716, 3.846190>, <-6.580822, -0.211346, 3.532377>, 
      <-6.470187, -0.211345, 4.346232>, <-6.470187, -0.272676, 4.215944>, <-6.508155, -0.265922, 3.841697>, <-6.508155, -0.211346, 3.532377>, 
      <-6.453655, -0.211345, 4.346232>, <-6.453655, -0.272676, 4.215944>, <-6.453655, -0.265922, 3.841697>, <-6.453655, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.635323, 0.171765, 4.346232>, <-6.635323, 0.142894, 4.407563>, <-6.635323, -0.182474, 4.407563>, <-6.635323, -0.211345, 4.346232>, 
      <-6.618791, 0.171765, 4.346232>, <-6.618791, 0.142894, 4.407563>, <-6.618791, -0.182474, 4.407563>, <-6.618791, -0.211345, 4.346232>, 
      <-6.470187, 0.171765, 4.346232>, <-6.470187, 0.142894, 4.407563>, <-6.470187, -0.182474, 4.407563>, <-6.470187, -0.211345, 4.346232>, 
      <-6.453655, 0.171765, 4.346232>, <-6.453655, 0.142894, 4.407563>, <-6.453655, -0.182474, 4.407563>, <-6.453655, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.635323, 0.171765, 4.346232>, <-6.618791, 0.171765, 4.346232>, <-6.470187, 0.171765, 4.346232>, <-6.453655, 0.171765, 4.346232>, 
      <-6.635323, 0.233096, 4.215944>, <-6.618791, 0.233096, 4.215944>, <-6.470187, 0.233096, 4.215944>, <-6.453655, 0.233096, 4.215944>, 
      <-6.635323, 0.186053, 3.846150>, <-6.580822, 0.186053, 3.846150>, <-6.508155, 0.229972, 3.841034>, <-6.453655, 0.229972, 3.841034>, 
      <-6.635323, 0.171765, 3.532377>, <-6.580822, 0.171765, 3.532377>, <-6.508155, 0.171765, 3.532377>, <-6.453655, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.816991, -0.026161, 3.296675>, <-6.816991, 0.033217, 3.367386>, <-6.816991, 0.149753, 3.415650>, <-6.816991, 0.171765, 3.532377>, 
      <-6.762490, -0.026161, 2.307613>, <-6.762490, 0.033217, 2.378324>, <-6.762490, 0.149753, 3.415650>, <-6.762490, 0.171765, 3.532377>, 
      <-6.724629, -0.026161, -0.000197>, <-6.724629, 0.069534, -0.000197>, <-6.689824, 0.109648, 2.168298>, <-6.689824, 0.171765, 3.532377>, 
      <-6.635323, -0.026161, -0.000197>, <-6.635323, 0.069534, -0.000197>, <-6.635323, 0.109648, 2.168298>, <-6.635323, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.816991, -0.211346, 3.532377>, <-6.816991, -0.191245, 3.418452>, <-6.816991, -0.081716, 3.367386>, <-6.816991, -0.026161, 3.296675>, 
      <-6.762490, -0.211346, 3.532377>, <-6.762490, -0.191245, 3.418452>, <-6.762490, -0.081716, 2.378324>, <-6.762490, -0.026161, 2.307613>, 
      <-6.689824, -0.211346, 3.532377>, <-6.689824, -0.153232, 2.168388>, <-6.724629, -0.121838, -0.000197>, <-6.724629, -0.026161, -0.000197>, 
      <-6.635323, -0.211346, 3.532377>, <-6.635323, -0.153232, 2.168388>, <-6.635323, -0.121838, -0.000197>, <-6.635323, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.816991, -0.211345, 4.346232>, <-6.816991, -0.272676, 4.215944>, <-6.816991, -0.265922, 3.841697>, <-6.816991, -0.211346, 3.532377>, 
      <-6.800503, -0.211345, 4.347440>, <-6.800503, -0.272676, 4.217152>, <-6.762490, -0.265922, 3.841697>, <-6.762490, -0.211346, 3.532377>, 
      <-6.651855, -0.211345, 4.346232>, <-6.651855, -0.272676, 4.215944>, <-6.689824, -0.224716, 3.846190>, <-6.689824, -0.211346, 3.532377>, 
      <-6.635323, -0.211345, 4.346232>, <-6.635323, -0.272676, 4.215944>, <-6.635323, -0.224716, 3.846190>, <-6.635323, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.816991, 0.171765, 4.346232>, <-6.816991, 0.142894, 4.407563>, <-6.816991, -0.182474, 4.407563>, <-6.816991, -0.211345, 4.346232>, 
      <-6.800503, 0.171765, 4.347440>, <-6.800503, 0.142894, 4.408772>, <-6.800503, -0.182474, 4.408772>, <-6.800503, -0.211345, 4.347440>, 
      <-6.651855, 0.171765, 4.346232>, <-6.651855, 0.142894, 4.407563>, <-6.651855, -0.182474, 4.407563>, <-6.651855, -0.211345, 4.346232>, 
      <-6.635323, 0.171765, 4.346232>, <-6.635323, 0.142894, 4.407563>, <-6.635323, -0.182474, 4.407563>, <-6.635323, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.816991, 0.171765, 4.346232>, <-6.800503, 0.171765, 4.347440>, <-6.651855, 0.171765, 4.346232>, <-6.635323, 0.171765, 4.346232>, 
      <-6.816991, 0.233096, 4.215944>, <-6.800503, 0.233096, 4.217152>, <-6.651855, 0.233096, 4.215944>, <-6.635323, 0.233096, 4.215944>, 
      <-6.816991, 0.229972, 3.841034>, <-6.762490, 0.229972, 3.841034>, <-6.689824, 0.186053, 3.846150>, <-6.635323, 0.186053, 3.846150>, 
      <-6.816991, 0.171765, 3.532377>, <-6.762490, 0.171765, 3.532377>, <-6.689824, 0.171765, 3.532377>, <-6.635323, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.998658, -0.026161, -0.000197>, <-6.998658, 0.069534, -0.000197>, <-6.998658, 0.109266, 2.168315>, <-6.998658, 0.171765, 3.532377>, 
      <-6.909352, -0.026161, -0.000197>, <-6.909352, 0.069534, -0.000197>, <-6.944158, 0.109266, 2.168315>, <-6.944158, 0.171765, 3.532377>, 
      <-6.871491, -0.026161, 2.307613>, <-6.871491, 0.033217, 2.378324>, <-6.871491, 0.149753, 3.415650>, <-6.871491, 0.171765, 3.532377>, 
      <-6.816991, -0.026161, 3.296675>, <-6.816991, 0.033217, 3.367386>, <-6.816991, 0.149753, 3.415650>, <-6.816991, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.998658, -0.026161, -0.000197>, <-7.087964, -0.026161, -0.000197>, <-7.125826, -0.026161, 2.307613>, <-7.180326, -0.026161, 3.296675>, 
      <-6.998658, 0.069534, -0.000197>, <-7.087964, 0.069534, -0.000197>, <-7.125826, 0.033217, 2.378324>, <-7.180326, 0.033217, 3.367386>, 
      <-6.998658, 0.109266, 2.168315>, <-7.053158, 0.109266, 2.168315>, <-7.125826, 0.148009, 3.415992>, <-7.180326, 0.148009, 3.415992>, 
      <-6.998658, 0.171765, 3.532377>, <-7.053158, 0.171765, 3.532377>, <-7.125826, 0.171765, 3.532377>, <-7.180326, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.998658, -0.211346, 3.532377>, <-6.998658, -0.152874, 2.168403>, <-6.998658, -0.121838, -0.000197>, <-6.998658, -0.026161, -0.000197>, 
      <-6.944158, -0.211346, 3.532377>, <-6.944158, -0.152874, 2.168403>, <-6.909352, -0.121838, -0.000197>, <-6.909352, -0.026161, -0.000197>, 
      <-6.871491, -0.211346, 3.532377>, <-6.871491, -0.191245, 3.418452>, <-6.871491, -0.081716, 2.378324>, <-6.871491, -0.026161, 2.307613>, 
      <-6.816991, -0.211346, 3.532377>, <-6.816991, -0.191245, 3.418452>, <-6.816991, -0.081716, 3.367386>, <-6.816991, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.998658, -0.211346, 3.532377>, <-7.053158, -0.211346, 3.532377>, <-7.125826, -0.211346, 3.532377>, <-7.180326, -0.211346, 3.532377>, 
      <-6.998658, -0.152874, 2.168403>, <-7.053158, -0.152874, 2.168403>, <-7.125826, -0.189646, 3.418746>, <-7.180326, -0.189645, 3.418746>, 
      <-6.998658, -0.121838, -0.000197>, <-7.087964, -0.121838, -0.000197>, <-7.125826, -0.081716, 2.378324>, <-7.180326, -0.081716, 3.367386>, 
      <-6.998658, -0.026161, -0.000197>, <-7.087964, -0.026161, -0.000197>, <-7.125826, -0.026161, 2.307613>, <-7.180326, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.998658, -0.211345, 4.319606>, <-6.998658, -0.272297, 4.194359>, <-6.998658, -0.224358, 3.835920>, <-6.998658, -0.211346, 3.532377>, 
      <-6.982339, -0.211345, 4.323194>, <-6.982339, -0.272297, 4.197947>, <-6.944158, -0.224358, 3.835920>, <-6.944158, -0.211346, 3.532377>, 
      <-6.833654, -0.211345, 4.345011>, <-6.833654, -0.272676, 4.214723>, <-6.871491, -0.265922, 3.841697>, <-6.871491, -0.211346, 3.532377>, 
      <-6.816991, -0.211345, 4.346232>, <-6.816991, -0.272676, 4.215944>, <-6.816991, -0.265922, 3.841697>, <-6.816991, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.998658, -0.211345, 4.319606>, <-7.015484, -0.211345, 4.315907>, <-7.164296, -0.211345, 4.272664>, <-7.180326, -0.211345, 4.266354>, 
      <-6.998658, -0.272297, 4.194359>, <-7.015484, -0.272297, 4.190660>, <-7.164296, -0.271438, 4.157535>, <-7.180326, -0.271438, 4.151226>, 
      <-6.998658, -0.224358, 3.835920>, <-7.053158, -0.224358, 3.835920>, <-7.125826, -0.264483, 3.810618>, <-7.180326, -0.264483, 3.810618>, 
      <-6.998658, -0.211346, 3.532377>, <-7.053158, -0.211346, 3.532377>, <-7.125826, -0.211346, 3.532377>, <-7.180326, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.998658, 0.171765, 4.319606>, <-6.998658, 0.142102, 4.380558>, <-6.998658, -0.181682, 4.380558>, <-6.998658, -0.211345, 4.319606>, 
      <-6.982339, 0.171765, 4.323194>, <-6.982339, 0.142102, 4.384146>, <-6.982339, -0.181682, 4.384146>, <-6.982339, -0.211345, 4.323194>, 
      <-6.833654, 0.171765, 4.345011>, <-6.833654, 0.142894, 4.406342>, <-6.833654, -0.182474, 4.406342>, <-6.833654, -0.211345, 4.345011>, 
      <-6.816991, 0.171765, 4.346232>, <-6.816991, 0.142894, 4.407563>, <-6.816991, -0.182474, 4.407563>, <-6.816991, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.998658, 0.171765, 4.319606>, <-7.015484, 0.171765, 4.315907>, <-7.164296, 0.171765, 4.272664>, <-7.180326, 0.171765, 4.266354>, 
      <-6.998658, 0.142102, 4.380558>, <-7.015484, 0.142102, 4.376859>, <-7.164296, 0.140399, 4.332756>, <-7.180326, 0.140399, 4.326447>, 
      <-6.998658, -0.181682, 4.380558>, <-7.015484, -0.181682, 4.376859>, <-7.164296, -0.179979, 4.332756>, <-7.180326, -0.179979, 4.326447>, 
      <-6.998658, -0.211345, 4.319606>, <-7.015484, -0.211345, 4.315907>, <-7.164296, -0.211345, 4.272664>, <-7.180326, -0.211345, 4.266354>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.998658, 0.171765, 4.319606>, <-6.982339, 0.171765, 4.323194>, <-6.833654, 0.171765, 4.345011>, <-6.816991, 0.171765, 4.346232>, 
      <-6.998658, 0.232717, 4.194359>, <-6.982339, 0.232717, 4.197947>, <-6.833654, 0.233096, 4.214723>, <-6.816991, 0.233096, 4.215944>, 
      <-6.998658, 0.185671, 3.835880>, <-6.944158, 0.185671, 3.835880>, <-6.871491, 0.229972, 3.841034>, <-6.816991, 0.229972, 3.841034>, 
      <-6.998658, 0.171765, 3.532377>, <-6.944158, 0.171765, 3.532377>, <-6.871491, 0.171765, 3.532377>, <-6.816991, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-6.998658, 0.171765, 4.319606>, <-6.998658, 0.232717, 4.194359>, <-6.998658, 0.185671, 3.835880>, <-6.998658, 0.171765, 3.532377>, 
      <-7.015484, 0.171765, 4.315907>, <-7.015484, 0.232717, 4.190660>, <-7.053158, 0.185671, 3.835880>, <-7.053158, 0.171765, 3.532377>, 
      <-7.164296, 0.171765, 4.272664>, <-7.164296, 0.231858, 4.157535>, <-7.125826, 0.228416, 3.809924>, <-7.125826, 0.171765, 3.532377>, 
      <-7.180326, 0.171765, 4.266354>, <-7.180326, 0.231858, 4.151226>, <-7.180326, 0.228416, 3.809924>, <-7.180326, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075752, -0.026161, 3.296675>, <0.075752, 0.033217, 3.367386>, <0.075752, 0.149753, 3.415650>, <0.075752, 0.171765, 3.532377>, 
      <0.130252, -0.026161, 2.307613>, <0.130252, 0.033217, 2.378324>, <0.130252, 0.149753, 3.415650>, <0.130252, 0.171765, 3.532377>, 
      <0.168114, -0.026161, -0.000197>, <0.168114, 0.069534, -0.000197>, <0.202920, 0.109648, 2.168298>, <0.202920, 0.171765, 3.532377>, 
      <0.257420, -0.026161, -0.000197>, <0.257420, 0.069534, -0.000197>, <0.257420, 0.109648, 2.168298>, <0.257420, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075752, -0.026161, 3.296675>, <0.025576, -0.026161, 2.307613>, <-0.002215, -0.026161, -0.000197>, <-0.091500, -0.026161, -0.000197>, 
      <0.075752, 0.033217, 3.367386>, <0.025576, 0.033217, 2.378324>, <-0.002215, 0.069534, -0.000197>, <-0.091500, 0.069534, -0.000197>, 
      <0.075752, 0.149753, 3.415650>, <0.025576, 0.149753, 3.415650>, <-0.041324, 0.109648, 2.168298>, <-0.091500, 0.109648, 2.168298>, 
      <0.075752, 0.171765, 3.532377>, <0.025576, 0.171765, 3.532377>, <-0.041324, 0.171765, 3.532377>, <-0.091500, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075752, -0.211346, 3.532377>, <0.075752, -0.191245, 3.418452>, <0.075752, -0.081716, 3.367386>, <0.075752, -0.026161, 3.296675>, 
      <0.130252, -0.211346, 3.532377>, <0.130252, -0.191245, 3.418452>, <0.130252, -0.081716, 2.378324>, <0.130252, -0.026161, 2.307613>, 
      <0.202920, -0.211346, 3.532377>, <0.202920, -0.153232, 2.168388>, <0.168114, -0.121838, -0.000197>, <0.168114, -0.026161, -0.000197>, 
      <0.257420, -0.211346, 3.532377>, <0.257420, -0.153232, 2.168388>, <0.257420, -0.121838, -0.000197>, <0.257420, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075752, -0.211346, 3.532377>, <0.025576, -0.211346, 3.532377>, <-0.041324, -0.211346, 3.532377>, <-0.091500, -0.211346, 3.532377>, 
      <0.075752, -0.191245, 3.418452>, <0.025576, -0.191245, 3.418452>, <-0.041324, -0.153232, 2.168388>, <-0.091500, -0.153232, 2.168388>, 
      <0.075752, -0.081716, 3.367386>, <0.025576, -0.081716, 2.378324>, <-0.002215, -0.121838, -0.000197>, <-0.091500, -0.121838, -0.000197>, 
      <0.075752, -0.026161, 3.296675>, <0.025576, -0.026161, 2.307613>, <-0.002215, -0.026161, -0.000197>, <-0.091500, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075752, -0.211345, 4.346232>, <0.075752, -0.272676, 4.215944>, <0.075752, -0.265922, 3.841697>, <0.075752, -0.211346, 3.532377>, 
      <0.092284, -0.211345, 4.346232>, <0.092284, -0.272676, 4.215944>, <0.130252, -0.265922, 3.841697>, <0.130252, -0.211346, 3.532377>, 
      <0.240888, -0.211345, 4.346232>, <0.240888, -0.272676, 4.215944>, <0.202920, -0.224716, 3.846190>, <0.202920, -0.211346, 3.532377>, 
      <0.257420, -0.211345, 4.346232>, <0.257420, -0.272676, 4.215944>, <0.257420, -0.224716, 3.846190>, <0.257420, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075752, -0.211345, 4.346232>, <0.060532, -0.211345, 4.346232>, <-0.076280, -0.211345, 4.346232>, <-0.091500, -0.211345, 4.346232>, 
      <0.075752, -0.272676, 4.215944>, <0.060532, -0.272676, 4.215944>, <-0.076280, -0.272676, 4.215944>, <-0.091500, -0.272676, 4.215944>, 
      <0.075752, -0.265922, 3.841697>, <0.025576, -0.265922, 3.841697>, <-0.041324, -0.224716, 3.846190>, <-0.091500, -0.224716, 3.846190>, 
      <0.075752, -0.211346, 3.532377>, <0.025576, -0.211346, 3.532377>, <-0.041324, -0.211346, 3.532377>, <-0.091500, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075752, 0.171765, 4.346232>, <0.075752, 0.142894, 4.407563>, <0.075752, -0.182474, 4.407563>, <0.075752, -0.211345, 4.346232>, 
      <0.092284, 0.171765, 4.346232>, <0.092284, 0.142894, 4.407563>, <0.092284, -0.182474, 4.407563>, <0.092284, -0.211345, 4.346232>, 
      <0.240888, 0.171765, 4.346232>, <0.240888, 0.142894, 4.407563>, <0.240888, -0.182474, 4.407563>, <0.240888, -0.211345, 4.346232>, 
      <0.257420, 0.171765, 4.346232>, <0.257420, 0.142894, 4.407563>, <0.257420, -0.182474, 4.407563>, <0.257420, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075752, 0.171765, 4.346232>, <0.060532, 0.171765, 4.346232>, <-0.076280, 0.171765, 4.346232>, <-0.091500, 0.171765, 4.346232>, 
      <0.075752, 0.142894, 4.407563>, <0.060532, 0.142894, 4.407563>, <-0.076280, 0.142894, 4.407563>, <-0.091500, 0.142894, 4.407563>, 
      <0.075752, -0.182474, 4.407563>, <0.060532, -0.182474, 4.407563>, <-0.076280, -0.182474, 4.407563>, <-0.091500, -0.182474, 4.407563>, 
      <0.075752, -0.211345, 4.346232>, <0.060532, -0.211345, 4.346232>, <-0.076280, -0.211345, 4.346232>, <-0.091500, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075752, 0.171765, 4.346232>, <0.092284, 0.171765, 4.346232>, <0.240888, 0.171765, 4.346232>, <0.257420, 0.171765, 4.346232>, 
      <0.075752, 0.233096, 4.215944>, <0.092284, 0.233096, 4.215944>, <0.240888, 0.233096, 4.215944>, <0.257420, 0.233096, 4.215944>, 
      <0.075752, 0.229972, 3.841034>, <0.130252, 0.229972, 3.841034>, <0.202920, 0.186053, 3.846150>, <0.257420, 0.186053, 3.846150>, 
      <0.075752, 0.171765, 3.532377>, <0.130252, 0.171765, 3.532377>, <0.202920, 0.171765, 3.532377>, <0.257420, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.075752, 0.171765, 4.346232>, <0.075752, 0.233096, 4.215944>, <0.075752, 0.229972, 3.841034>, <0.075752, 0.171765, 3.532377>, 
      <0.060532, 0.171765, 4.346232>, <0.060532, 0.233096, 4.215944>, <0.025576, 0.229972, 3.841034>, <0.025576, 0.171765, 3.532377>, 
      <-0.076280, 0.171765, 4.346232>, <-0.076280, 0.233096, 4.215944>, <-0.041324, 0.186053, 3.846150>, <-0.041324, 0.171765, 3.532377>, 
      <-0.091500, 0.171765, 4.346232>, <-0.091500, 0.233096, 4.215944>, <-0.091500, 0.186053, 3.846150>, <-0.091500, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.273167, -0.026161, 3.296675>, <-0.273167, 0.033217, 3.367386>, <-0.273167, 0.149753, 3.415650>, <-0.273167, 0.171765, 3.532377>, 
      <-0.218667, -0.026161, 2.307613>, <-0.218667, 0.033217, 2.378324>, <-0.218667, 0.149753, 3.415650>, <-0.218667, 0.171765, 3.532377>, 
      <-0.180806, -0.026161, -0.000197>, <-0.180806, 0.069534, -0.000197>, <-0.146000, 0.109648, 2.168298>, <-0.146000, 0.171765, 3.532377>, 
      <-0.091500, -0.026161, -0.000197>, <-0.091500, 0.069534, -0.000197>, <-0.091500, 0.109648, 2.168298>, <-0.091500, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.273167, -0.211346, 3.532377>, <-0.273167, -0.191245, 3.418452>, <-0.273167, -0.081716, 3.367386>, <-0.273167, -0.026161, 3.296675>, 
      <-0.218667, -0.211346, 3.532377>, <-0.218667, -0.191245, 3.418452>, <-0.218667, -0.081716, 2.378324>, <-0.218667, -0.026161, 2.307613>, 
      <-0.146000, -0.211346, 3.532377>, <-0.146000, -0.153232, 2.168388>, <-0.180806, -0.121838, -0.000197>, <-0.180806, -0.026161, -0.000197>, 
      <-0.091500, -0.211346, 3.532377>, <-0.091500, -0.153232, 2.168388>, <-0.091500, -0.121838, -0.000197>, <-0.091500, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.273167, -0.211345, 4.346232>, <-0.273167, -0.272676, 4.215944>, <-0.273167, -0.265922, 3.841697>, <-0.273167, -0.211346, 3.532377>, 
      <-0.256635, -0.211345, 4.346232>, <-0.256635, -0.272676, 4.215944>, <-0.218667, -0.265922, 3.841697>, <-0.218667, -0.211346, 3.532377>, 
      <-0.108032, -0.211345, 4.346232>, <-0.108032, -0.272676, 4.215944>, <-0.146000, -0.224716, 3.846190>, <-0.146000, -0.211346, 3.532377>, 
      <-0.091500, -0.211345, 4.346232>, <-0.091500, -0.272676, 4.215944>, <-0.091500, -0.224716, 3.846190>, <-0.091500, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.273167, 0.171765, 4.346232>, <-0.273167, 0.142894, 4.407563>, <-0.273167, -0.182474, 4.407563>, <-0.273167, -0.211345, 4.346232>, 
      <-0.256635, 0.171765, 4.346232>, <-0.256635, 0.142894, 4.407563>, <-0.256635, -0.182474, 4.407563>, <-0.256635, -0.211345, 4.346232>, 
      <-0.108032, 0.171765, 4.346232>, <-0.108032, 0.142894, 4.407563>, <-0.108032, -0.182474, 4.407563>, <-0.108032, -0.211345, 4.346232>, 
      <-0.091500, 0.171765, 4.346232>, <-0.091500, 0.142894, 4.407563>, <-0.091500, -0.182474, 4.407563>, <-0.091500, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.273167, 0.171765, 4.346232>, <-0.256635, 0.171765, 4.346232>, <-0.108032, 0.171765, 4.346232>, <-0.091500, 0.171765, 4.346232>, 
      <-0.273167, 0.233096, 4.215944>, <-0.256635, 0.233096, 4.215944>, <-0.108032, 0.233096, 4.215944>, <-0.091500, 0.233096, 4.215944>, 
      <-0.273167, 0.229972, 3.841034>, <-0.218667, 0.229972, 3.841034>, <-0.146000, 0.186053, 3.846150>, <-0.091500, 0.186053, 3.846150>, 
      <-0.273167, 0.171765, 3.532377>, <-0.218667, 0.171765, 3.532377>, <-0.146000, 0.171765, 3.532377>, <-0.091500, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.454835, -0.026161, -0.000197>, <-0.454835, 0.069534, -0.000197>, <-0.454835, 0.109648, 2.168298>, <-0.454835, 0.171765, 3.532377>, 
      <-0.365529, -0.026161, -0.000197>, <-0.365529, 0.069534, -0.000197>, <-0.400335, 0.109648, 2.168298>, <-0.400335, 0.171765, 3.532377>, 
      <-0.327667, -0.026161, 2.307613>, <-0.327667, 0.033217, 2.378324>, <-0.327667, 0.149753, 3.415650>, <-0.327667, 0.171765, 3.532377>, 
      <-0.273167, -0.026161, 3.296675>, <-0.273167, 0.033217, 3.367386>, <-0.273167, 0.149753, 3.415650>, <-0.273167, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.454835, -0.211346, 3.532377>, <-0.454835, -0.153232, 2.168388>, <-0.454835, -0.121838, -0.000197>, <-0.454835, -0.026161, -0.000197>, 
      <-0.400335, -0.211346, 3.532377>, <-0.400335, -0.153232, 2.168388>, <-0.365529, -0.121838, -0.000197>, <-0.365529, -0.026161, -0.000197>, 
      <-0.327667, -0.211346, 3.532377>, <-0.327667, -0.191245, 3.418452>, <-0.327667, -0.081716, 2.378324>, <-0.327667, -0.026161, 2.307613>, 
      <-0.273167, -0.211346, 3.532377>, <-0.273167, -0.191245, 3.418452>, <-0.273167, -0.081716, 3.367386>, <-0.273167, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.454835, -0.211345, 4.346232>, <-0.454835, -0.272676, 4.215944>, <-0.454835, -0.224716, 3.846190>, <-0.454835, -0.211346, 3.532377>, 
      <-0.438303, -0.211345, 4.346232>, <-0.438303, -0.272676, 4.215944>, <-0.400335, -0.224716, 3.846190>, <-0.400335, -0.211346, 3.532377>, 
      <-0.289699, -0.211345, 4.346232>, <-0.289699, -0.272676, 4.215944>, <-0.327667, -0.265922, 3.841697>, <-0.327667, -0.211346, 3.532377>, 
      <-0.273167, -0.211345, 4.346232>, <-0.273167, -0.272676, 4.215944>, <-0.273167, -0.265922, 3.841697>, <-0.273167, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.454835, 0.171765, 4.346232>, <-0.454835, 0.142894, 4.407563>, <-0.454835, -0.182474, 4.407563>, <-0.454835, -0.211345, 4.346232>, 
      <-0.438303, 0.171765, 4.346232>, <-0.438303, 0.142894, 4.407563>, <-0.438303, -0.182474, 4.407563>, <-0.438303, -0.211345, 4.346232>, 
      <-0.289699, 0.171765, 4.346232>, <-0.289699, 0.142894, 4.407563>, <-0.289699, -0.182474, 4.407563>, <-0.289699, -0.211345, 4.346232>, 
      <-0.273167, 0.171765, 4.346232>, <-0.273167, 0.142894, 4.407563>, <-0.273167, -0.182474, 4.407563>, <-0.273167, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.454835, 0.171765, 4.346232>, <-0.438303, 0.171765, 4.346232>, <-0.289699, 0.171765, 4.346232>, <-0.273167, 0.171765, 4.346232>, 
      <-0.454835, 0.233096, 4.215944>, <-0.438303, 0.233096, 4.215944>, <-0.289699, 0.233096, 4.215944>, <-0.273167, 0.233096, 4.215944>, 
      <-0.454835, 0.186053, 3.846150>, <-0.400335, 0.186053, 3.846150>, <-0.327667, 0.229972, 3.841034>, <-0.273167, 0.229972, 3.841034>, 
      <-0.454835, 0.171765, 3.532377>, <-0.400335, 0.171765, 3.532377>, <-0.327667, 0.171765, 3.532377>, <-0.273167, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.636502, -0.026161, 3.296675>, <-0.636502, 0.033217, 3.367386>, <-0.636502, 0.149753, 3.415650>, <-0.636502, 0.171765, 3.532377>, 
      <-0.582002, -0.026161, 2.307613>, <-0.582002, 0.033217, 2.378324>, <-0.582002, 0.149753, 3.415650>, <-0.582002, 0.171765, 3.532377>, 
      <-0.544141, -0.026161, -0.000197>, <-0.544141, 0.069534, -0.000197>, <-0.509335, 0.109648, 2.168298>, <-0.509335, 0.171765, 3.532377>, 
      <-0.454835, -0.026161, -0.000197>, <-0.454835, 0.069534, -0.000197>, <-0.454835, 0.109648, 2.168298>, <-0.454835, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.636502, -0.211346, 3.532377>, <-0.636502, -0.191245, 3.418452>, <-0.636502, -0.081716, 3.367386>, <-0.636502, -0.026161, 3.296675>, 
      <-0.582002, -0.211346, 3.532377>, <-0.582002, -0.191245, 3.418452>, <-0.582002, -0.081716, 2.378324>, <-0.582002, -0.026161, 2.307613>, 
      <-0.509335, -0.211346, 3.532377>, <-0.509335, -0.153232, 2.168388>, <-0.544141, -0.121838, -0.000197>, <-0.544141, -0.026161, -0.000197>, 
      <-0.454835, -0.211346, 3.532377>, <-0.454835, -0.153232, 2.168388>, <-0.454835, -0.121838, -0.000197>, <-0.454835, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.636502, -0.211345, 4.346232>, <-0.636502, -0.272676, 4.215944>, <-0.636502, -0.265922, 3.841697>, <-0.636502, -0.211346, 3.532377>, 
      <-0.619970, -0.211345, 4.346232>, <-0.619970, -0.272676, 4.215944>, <-0.582002, -0.265922, 3.841697>, <-0.582002, -0.211346, 3.532377>, 
      <-0.471367, -0.211345, 4.346232>, <-0.471367, -0.272676, 4.215944>, <-0.509335, -0.224716, 3.846190>, <-0.509335, -0.211346, 3.532377>, 
      <-0.454835, -0.211345, 4.346232>, <-0.454835, -0.272676, 4.215944>, <-0.454835, -0.224716, 3.846190>, <-0.454835, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.636502, 0.171765, 4.346232>, <-0.636502, 0.142894, 4.407563>, <-0.636502, -0.182474, 4.407563>, <-0.636502, -0.211345, 4.346232>, 
      <-0.619970, 0.171765, 4.346232>, <-0.619970, 0.142894, 4.407563>, <-0.619970, -0.182474, 4.407563>, <-0.619970, -0.211345, 4.346232>, 
      <-0.471367, 0.171765, 4.346232>, <-0.471367, 0.142894, 4.407563>, <-0.471367, -0.182474, 4.407563>, <-0.471367, -0.211345, 4.346232>, 
      <-0.454835, 0.171765, 4.346232>, <-0.454835, 0.142894, 4.407563>, <-0.454835, -0.182474, 4.407563>, <-0.454835, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.636502, 0.171765, 4.346232>, <-0.619970, 0.171765, 4.346232>, <-0.471367, 0.171765, 4.346232>, <-0.454835, 0.171765, 4.346232>, 
      <-0.636502, 0.233096, 4.215944>, <-0.619970, 0.233096, 4.215944>, <-0.471367, 0.233096, 4.215944>, <-0.454835, 0.233096, 4.215944>, 
      <-0.636502, 0.229972, 3.841034>, <-0.582002, 0.229972, 3.841034>, <-0.509335, 0.186053, 3.846150>, <-0.454835, 0.186053, 3.846150>, 
      <-0.636502, 0.171765, 3.532377>, <-0.582002, 0.171765, 3.532377>, <-0.509335, 0.171765, 3.532377>, <-0.454835, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.818170, -0.026161, -0.000197>, <-0.818170, 0.069534, -0.000197>, <-0.818170, 0.109648, 2.168298>, <-0.818170, 0.171765, 3.532377>, 
      <-0.728864, -0.026161, -0.000197>, <-0.728864, 0.069534, -0.000197>, <-0.763670, 0.109648, 2.168298>, <-0.763670, 0.171765, 3.532377>, 
      <-0.691002, -0.026161, 2.307613>, <-0.691002, 0.033217, 2.378324>, <-0.691002, 0.149753, 3.415650>, <-0.691002, 0.171765, 3.532377>, 
      <-0.636502, -0.026161, 3.296675>, <-0.636502, 0.033217, 3.367386>, <-0.636502, 0.149753, 3.415650>, <-0.636502, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.818170, -0.211346, 3.532377>, <-0.818170, -0.153232, 2.168388>, <-0.818170, -0.121838, -0.000197>, <-0.818170, -0.026161, -0.000197>, 
      <-0.763670, -0.211346, 3.532377>, <-0.763670, -0.153232, 2.168388>, <-0.728864, -0.121838, -0.000197>, <-0.728864, -0.026161, -0.000197>, 
      <-0.691002, -0.211346, 3.532377>, <-0.691002, -0.191245, 3.418452>, <-0.691002, -0.081716, 2.378324>, <-0.691002, -0.026161, 2.307613>, 
      <-0.636502, -0.211346, 3.532377>, <-0.636502, -0.191245, 3.418452>, <-0.636502, -0.081716, 3.367386>, <-0.636502, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.818170, -0.211345, 4.346232>, <-0.818170, -0.272676, 4.215944>, <-0.818170, -0.224716, 3.846190>, <-0.818170, -0.211346, 3.532377>, 
      <-0.801638, -0.211345, 4.346232>, <-0.801638, -0.272676, 4.215944>, <-0.763670, -0.224716, 3.846190>, <-0.763670, -0.211346, 3.532377>, 
      <-0.653034, -0.211345, 4.346232>, <-0.653034, -0.272676, 4.215944>, <-0.691002, -0.265922, 3.841697>, <-0.691002, -0.211346, 3.532377>, 
      <-0.636502, -0.211345, 4.346232>, <-0.636502, -0.272676, 4.215944>, <-0.636502, -0.265922, 3.841697>, <-0.636502, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.818170, 0.171765, 4.346232>, <-0.818170, 0.142894, 4.407563>, <-0.818170, -0.182474, 4.407563>, <-0.818170, -0.211345, 4.346232>, 
      <-0.801638, 0.171765, 4.346232>, <-0.801638, 0.142894, 4.407563>, <-0.801638, -0.182474, 4.407563>, <-0.801638, -0.211345, 4.346232>, 
      <-0.653034, 0.171765, 4.346232>, <-0.653034, 0.142894, 4.407563>, <-0.653034, -0.182474, 4.407563>, <-0.653034, -0.211345, 4.346232>, 
      <-0.636502, 0.171765, 4.346232>, <-0.636502, 0.142894, 4.407563>, <-0.636502, -0.182474, 4.407563>, <-0.636502, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.818170, 0.171765, 4.346232>, <-0.801638, 0.171765, 4.346232>, <-0.653034, 0.171765, 4.346232>, <-0.636502, 0.171765, 4.346232>, 
      <-0.818170, 0.233096, 4.215944>, <-0.801638, 0.233096, 4.215944>, <-0.653034, 0.233096, 4.215944>, <-0.636502, 0.233096, 4.215944>, 
      <-0.818170, 0.186053, 3.846150>, <-0.763670, 0.186053, 3.846150>, <-0.691002, 0.229972, 3.841034>, <-0.636502, 0.229972, 3.841034>, 
      <-0.818170, 0.171765, 3.532377>, <-0.763670, 0.171765, 3.532377>, <-0.691002, 0.171765, 3.532377>, <-0.636502, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.999838, -0.026161, 3.296675>, <-0.999838, 0.033217, 3.367386>, <-0.999838, 0.149753, 3.415650>, <-0.999838, 0.171765, 3.532377>, 
      <-0.945338, -0.026161, 2.307613>, <-0.945338, 0.033217, 2.378324>, <-0.945338, 0.149753, 3.415650>, <-0.945338, 0.171765, 3.532377>, 
      <-0.907476, -0.026161, -0.000197>, <-0.907476, 0.069534, -0.000197>, <-0.872670, 0.109648, 2.168298>, <-0.872670, 0.171765, 3.532377>, 
      <-0.818170, -0.026161, -0.000197>, <-0.818170, 0.069534, -0.000197>, <-0.818170, 0.109648, 2.168298>, <-0.818170, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.999838, -0.211346, 3.532377>, <-0.999838, -0.191245, 3.418452>, <-0.999838, -0.081716, 3.367386>, <-0.999838, -0.026161, 3.296675>, 
      <-0.945338, -0.211346, 3.532377>, <-0.945338, -0.191245, 3.418452>, <-0.945338, -0.081716, 2.378324>, <-0.945338, -0.026161, 2.307613>, 
      <-0.872670, -0.211346, 3.532377>, <-0.872670, -0.153232, 2.168388>, <-0.907476, -0.121838, -0.000197>, <-0.907476, -0.026161, -0.000197>, 
      <-0.818170, -0.211346, 3.532377>, <-0.818170, -0.153232, 2.168388>, <-0.818170, -0.121838, -0.000197>, <-0.818170, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.999838, -0.211345, 4.346232>, <-0.999838, -0.272676, 4.215944>, <-0.999838, -0.265922, 3.841697>, <-0.999838, -0.211346, 3.532377>, 
      <-0.983306, -0.211345, 4.346232>, <-0.983306, -0.272676, 4.215944>, <-0.945338, -0.265922, 3.841697>, <-0.945338, -0.211346, 3.532377>, 
      <-0.834702, -0.211345, 4.346232>, <-0.834702, -0.272676, 4.215944>, <-0.872670, -0.224716, 3.846190>, <-0.872670, -0.211346, 3.532377>, 
      <-0.818170, -0.211345, 4.346232>, <-0.818170, -0.272676, 4.215944>, <-0.818170, -0.224716, 3.846190>, <-0.818170, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.999838, 0.171765, 4.346232>, <-0.999838, 0.142894, 4.407563>, <-0.999838, -0.182474, 4.407563>, <-0.999838, -0.211345, 4.346232>, 
      <-0.983306, 0.171765, 4.346232>, <-0.983306, 0.142894, 4.407563>, <-0.983306, -0.182474, 4.407563>, <-0.983306, -0.211345, 4.346232>, 
      <-0.834702, 0.171765, 4.346232>, <-0.834702, 0.142894, 4.407563>, <-0.834702, -0.182474, 4.407563>, <-0.834702, -0.211345, 4.346232>, 
      <-0.818170, 0.171765, 4.346232>, <-0.818170, 0.142894, 4.407563>, <-0.818170, -0.182474, 4.407563>, <-0.818170, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.999838, 0.171765, 4.346232>, <-0.983306, 0.171765, 4.346232>, <-0.834702, 0.171765, 4.346232>, <-0.818170, 0.171765, 4.346232>, 
      <-0.999838, 0.233096, 4.215944>, <-0.983306, 0.233096, 4.215944>, <-0.834702, 0.233096, 4.215944>, <-0.818170, 0.233096, 4.215944>, 
      <-0.999838, 0.229972, 3.841034>, <-0.945338, 0.229972, 3.841034>, <-0.872670, 0.186053, 3.846150>, <-0.818170, 0.186053, 3.846150>, 
      <-0.999838, 0.171765, 3.532377>, <-0.945338, 0.171765, 3.532377>, <-0.872670, 0.171765, 3.532377>, <-0.818170, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.181505, -0.026161, -0.000197>, <-1.181505, 0.069534, -0.000197>, <-1.181505, 0.109648, 2.168298>, <-1.181505, 0.171765, 3.532377>, 
      <-1.092199, -0.026161, -0.000197>, <-1.092199, 0.069534, -0.000197>, <-1.127005, 0.109648, 2.168298>, <-1.127005, 0.171765, 3.532377>, 
      <-1.054338, -0.026161, 2.307613>, <-1.054338, 0.033217, 2.378324>, <-1.054338, 0.149753, 3.415650>, <-1.054338, 0.171765, 3.532377>, 
      <-0.999838, -0.026161, 3.296675>, <-0.999838, 0.033217, 3.367386>, <-0.999838, 0.149753, 3.415650>, <-0.999838, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.181505, -0.211346, 3.532377>, <-1.181505, -0.153232, 2.168388>, <-1.181505, -0.121838, -0.000197>, <-1.181505, -0.026161, -0.000197>, 
      <-1.127005, -0.211346, 3.532377>, <-1.127005, -0.153232, 2.168388>, <-1.092199, -0.121838, -0.000197>, <-1.092199, -0.026161, -0.000197>, 
      <-1.054338, -0.211346, 3.532377>, <-1.054338, -0.191245, 3.418452>, <-1.054338, -0.081716, 2.378324>, <-1.054338, -0.026161, 2.307613>, 
      <-0.999838, -0.211346, 3.532377>, <-0.999838, -0.191245, 3.418452>, <-0.999838, -0.081716, 3.367386>, <-0.999838, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.181505, -0.211345, 4.346232>, <-1.181505, -0.272676, 4.215944>, <-1.181505, -0.224716, 3.846190>, <-1.181505, -0.211346, 3.532377>, 
      <-1.164973, -0.211345, 4.346232>, <-1.164973, -0.272676, 4.215944>, <-1.127005, -0.224716, 3.846190>, <-1.127005, -0.211346, 3.532377>, 
      <-1.016370, -0.211345, 4.346232>, <-1.016370, -0.272676, 4.215944>, <-1.054338, -0.265922, 3.841697>, <-1.054338, -0.211346, 3.532377>, 
      <-0.999838, -0.211345, 4.346232>, <-0.999838, -0.272676, 4.215944>, <-0.999838, -0.265922, 3.841697>, <-0.999838, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.181505, 0.171765, 4.346232>, <-1.181505, 0.142894, 4.407563>, <-1.181505, -0.182474, 4.407563>, <-1.181505, -0.211345, 4.346232>, 
      <-1.164973, 0.171765, 4.346232>, <-1.164973, 0.142894, 4.407563>, <-1.164973, -0.182474, 4.407563>, <-1.164973, -0.211345, 4.346232>, 
      <-1.016370, 0.171765, 4.346232>, <-1.016370, 0.142894, 4.407563>, <-1.016370, -0.182474, 4.407563>, <-1.016370, -0.211345, 4.346232>, 
      <-0.999838, 0.171765, 4.346232>, <-0.999838, 0.142894, 4.407563>, <-0.999838, -0.182474, 4.407563>, <-0.999838, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.181505, 0.171765, 4.346232>, <-1.164973, 0.171765, 4.346232>, <-1.016370, 0.171765, 4.346232>, <-0.999838, 0.171765, 4.346232>, 
      <-1.181505, 0.233096, 4.215944>, <-1.164973, 0.233096, 4.215944>, <-1.016370, 0.233096, 4.215944>, <-0.999838, 0.233096, 4.215944>, 
      <-1.181505, 0.186053, 3.846150>, <-1.127005, 0.186053, 3.846150>, <-1.054338, 0.229972, 3.841034>, <-0.999838, 0.229972, 3.841034>, 
      <-1.181505, 0.171765, 3.532377>, <-1.127005, 0.171765, 3.532377>, <-1.054338, 0.171765, 3.532377>, <-0.999838, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.363173, -0.026161, 3.296675>, <-1.363173, 0.033217, 3.367386>, <-1.363173, 0.149753, 3.415650>, <-1.363173, 0.171765, 3.532377>, 
      <-1.308672, -0.026161, 2.307613>, <-1.308672, 0.033217, 2.378324>, <-1.308672, 0.149753, 3.415650>, <-1.308672, 0.171765, 3.532377>, 
      <-1.270811, -0.026161, -0.000197>, <-1.270811, 0.069534, -0.000197>, <-1.236005, 0.109648, 2.168298>, <-1.236005, 0.171765, 3.532377>, 
      <-1.181505, -0.026161, -0.000197>, <-1.181505, 0.069534, -0.000197>, <-1.181505, 0.109648, 2.168298>, <-1.181505, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.363173, -0.211346, 3.532377>, <-1.363173, -0.191245, 3.418452>, <-1.363173, -0.081716, 3.367386>, <-1.363173, -0.026161, 3.296675>, 
      <-1.308672, -0.211346, 3.532377>, <-1.308672, -0.191245, 3.418452>, <-1.308672, -0.081716, 2.378324>, <-1.308672, -0.026161, 2.307613>, 
      <-1.236005, -0.211346, 3.532377>, <-1.236005, -0.153232, 2.168388>, <-1.270811, -0.121838, -0.000197>, <-1.270811, -0.026161, -0.000197>, 
      <-1.181505, -0.211346, 3.532377>, <-1.181505, -0.153232, 2.168388>, <-1.181505, -0.121838, -0.000197>, <-1.181505, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.363173, -0.211345, 4.346232>, <-1.363173, -0.272676, 4.215944>, <-1.363173, -0.265922, 3.841697>, <-1.363173, -0.211346, 3.532377>, 
      <-1.346641, -0.211345, 4.346232>, <-1.346641, -0.272676, 4.215944>, <-1.308672, -0.265922, 3.841697>, <-1.308672, -0.211346, 3.532377>, 
      <-1.198037, -0.211345, 4.346232>, <-1.198037, -0.272676, 4.215944>, <-1.236005, -0.224716, 3.846190>, <-1.236005, -0.211346, 3.532377>, 
      <-1.181505, -0.211345, 4.346232>, <-1.181505, -0.272676, 4.215944>, <-1.181505, -0.224716, 3.846190>, <-1.181505, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.363173, 0.171765, 4.346232>, <-1.363173, 0.142894, 4.407563>, <-1.363173, -0.182474, 4.407563>, <-1.363173, -0.211345, 4.346232>, 
      <-1.346641, 0.171765, 4.346232>, <-1.346641, 0.142894, 4.407563>, <-1.346641, -0.182474, 4.407563>, <-1.346641, -0.211345, 4.346232>, 
      <-1.198037, 0.171765, 4.346232>, <-1.198037, 0.142894, 4.407563>, <-1.198037, -0.182474, 4.407563>, <-1.198037, -0.211345, 4.346232>, 
      <-1.181505, 0.171765, 4.346232>, <-1.181505, 0.142894, 4.407563>, <-1.181505, -0.182474, 4.407563>, <-1.181505, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.363173, 0.171765, 4.346232>, <-1.346641, 0.171765, 4.346232>, <-1.198037, 0.171765, 4.346232>, <-1.181505, 0.171765, 4.346232>, 
      <-1.363173, 0.233096, 4.215944>, <-1.346641, 0.233096, 4.215944>, <-1.198037, 0.233096, 4.215944>, <-1.181505, 0.233096, 4.215944>, 
      <-1.363173, 0.229972, 3.841034>, <-1.308672, 0.229972, 3.841034>, <-1.236005, 0.186053, 3.846150>, <-1.181505, 0.186053, 3.846150>, 
      <-1.363173, 0.171765, 3.532377>, <-1.308672, 0.171765, 3.532377>, <-1.236005, 0.171765, 3.532377>, <-1.181505, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.544840, -0.026161, -0.000197>, <-1.544840, 0.069534, -0.000197>, <-1.544840, 0.109648, 2.168298>, <-1.544840, 0.171765, 3.532377>, 
      <-1.455534, -0.026161, -0.000197>, <-1.455534, 0.069534, -0.000197>, <-1.490340, 0.109648, 2.168298>, <-1.490340, 0.171765, 3.532377>, 
      <-1.417673, -0.026161, 2.307613>, <-1.417673, 0.033217, 2.378324>, <-1.417673, 0.149753, 3.415650>, <-1.417673, 0.171765, 3.532377>, 
      <-1.363173, -0.026161, 3.296675>, <-1.363173, 0.033217, 3.367386>, <-1.363173, 0.149753, 3.415650>, <-1.363173, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.544840, -0.211346, 3.532377>, <-1.544840, -0.153232, 2.168388>, <-1.544840, -0.121838, -0.000197>, <-1.544840, -0.026161, -0.000197>, 
      <-1.490340, -0.211346, 3.532377>, <-1.490340, -0.153232, 2.168388>, <-1.455534, -0.121838, -0.000197>, <-1.455534, -0.026161, -0.000197>, 
      <-1.417673, -0.211346, 3.532377>, <-1.417673, -0.191245, 3.418452>, <-1.417673, -0.081716, 2.378324>, <-1.417673, -0.026161, 2.307613>, 
      <-1.363173, -0.211346, 3.532377>, <-1.363173, -0.191245, 3.418452>, <-1.363173, -0.081716, 3.367386>, <-1.363173, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.544840, -0.211345, 4.346232>, <-1.544840, -0.272676, 4.215944>, <-1.544840, -0.224716, 3.846190>, <-1.544840, -0.211346, 3.532377>, 
      <-1.528308, -0.211345, 4.346232>, <-1.528308, -0.272676, 4.215944>, <-1.490340, -0.224716, 3.846190>, <-1.490340, -0.211346, 3.532377>, 
      <-1.379705, -0.211345, 4.346232>, <-1.379705, -0.272676, 4.215944>, <-1.417673, -0.265922, 3.841697>, <-1.417673, -0.211346, 3.532377>, 
      <-1.363173, -0.211345, 4.346232>, <-1.363173, -0.272676, 4.215944>, <-1.363173, -0.265922, 3.841697>, <-1.363173, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.544840, 0.171765, 4.346232>, <-1.544840, 0.142894, 4.407563>, <-1.544840, -0.182474, 4.407563>, <-1.544840, -0.211345, 4.346232>, 
      <-1.528308, 0.171765, 4.346232>, <-1.528308, 0.142894, 4.407563>, <-1.528308, -0.182474, 4.407563>, <-1.528308, -0.211345, 4.346232>, 
      <-1.379705, 0.171765, 4.346232>, <-1.379705, 0.142894, 4.407563>, <-1.379705, -0.182474, 4.407563>, <-1.379705, -0.211345, 4.346232>, 
      <-1.363173, 0.171765, 4.346232>, <-1.363173, 0.142894, 4.407563>, <-1.363173, -0.182474, 4.407563>, <-1.363173, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.544840, 0.171765, 4.346232>, <-1.528308, 0.171765, 4.346232>, <-1.379705, 0.171765, 4.346232>, <-1.363173, 0.171765, 4.346232>, 
      <-1.544840, 0.233096, 4.215944>, <-1.528308, 0.233096, 4.215944>, <-1.379705, 0.233096, 4.215944>, <-1.363173, 0.233096, 4.215944>, 
      <-1.544840, 0.186053, 3.846150>, <-1.490340, 0.186053, 3.846150>, <-1.417673, 0.229972, 3.841034>, <-1.363173, 0.229972, 3.841034>, 
      <-1.544840, 0.171765, 3.532377>, <-1.490340, 0.171765, 3.532377>, <-1.417673, 0.171765, 3.532377>, <-1.363173, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726508, -0.026161, 3.296675>, <-1.726508, 0.033217, 3.367386>, <-1.726508, 0.149753, 3.415650>, <-1.726508, 0.171765, 3.532377>, 
      <-1.672008, -0.026161, 2.307613>, <-1.672008, 0.033217, 2.378324>, <-1.672008, 0.149753, 3.415650>, <-1.672008, 0.171765, 3.532377>, 
      <-1.634146, -0.026161, -0.000197>, <-1.634146, 0.069534, -0.000197>, <-1.599340, 0.109648, 2.168298>, <-1.599340, 0.171765, 3.532377>, 
      <-1.544840, -0.026161, -0.000197>, <-1.544840, 0.069534, -0.000197>, <-1.544840, 0.109648, 2.168298>, <-1.544840, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726508, -0.211346, 3.532377>, <-1.726508, -0.191245, 3.418452>, <-1.726508, -0.081716, 3.367386>, <-1.726508, -0.026161, 3.296675>, 
      <-1.672008, -0.211346, 3.532377>, <-1.672008, -0.191245, 3.418452>, <-1.672008, -0.081716, 2.378324>, <-1.672008, -0.026161, 2.307613>, 
      <-1.599340, -0.211346, 3.532377>, <-1.599340, -0.153232, 2.168388>, <-1.634146, -0.121838, -0.000197>, <-1.634146, -0.026161, -0.000197>, 
      <-1.544840, -0.211346, 3.532377>, <-1.544840, -0.153232, 2.168388>, <-1.544840, -0.121838, -0.000197>, <-1.544840, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726508, -0.211345, 4.346232>, <-1.726508, -0.272676, 4.215944>, <-1.726508, -0.265922, 3.841697>, <-1.726508, -0.211346, 3.532377>, 
      <-1.709976, -0.211345, 4.346232>, <-1.709976, -0.272676, 4.215944>, <-1.672008, -0.265922, 3.841697>, <-1.672008, -0.211346, 3.532377>, 
      <-1.561372, -0.211345, 4.346232>, <-1.561372, -0.272676, 4.215944>, <-1.599340, -0.224716, 3.846190>, <-1.599340, -0.211346, 3.532377>, 
      <-1.544840, -0.211345, 4.346232>, <-1.544840, -0.272676, 4.215944>, <-1.544840, -0.224716, 3.846190>, <-1.544840, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726508, 0.171765, 4.346232>, <-1.726508, 0.142894, 4.407563>, <-1.726508, -0.182474, 4.407563>, <-1.726508, -0.211345, 4.346232>, 
      <-1.709976, 0.171765, 4.346232>, <-1.709976, 0.142894, 4.407563>, <-1.709976, -0.182474, 4.407563>, <-1.709976, -0.211345, 4.346232>, 
      <-1.561372, 0.171765, 4.346232>, <-1.561372, 0.142894, 4.407563>, <-1.561372, -0.182474, 4.407563>, <-1.561372, -0.211345, 4.346232>, 
      <-1.544840, 0.171765, 4.346232>, <-1.544840, 0.142894, 4.407563>, <-1.544840, -0.182474, 4.407563>, <-1.544840, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726508, 0.171765, 4.346232>, <-1.709976, 0.171765, 4.346232>, <-1.561372, 0.171765, 4.346232>, <-1.544840, 0.171765, 4.346232>, 
      <-1.726508, 0.233096, 4.215944>, <-1.709976, 0.233096, 4.215944>, <-1.561372, 0.233096, 4.215944>, <-1.544840, 0.233096, 4.215944>, 
      <-1.726508, 0.229972, 3.841034>, <-1.672008, 0.229972, 3.841034>, <-1.599340, 0.186053, 3.846150>, <-1.544840, 0.186053, 3.846150>, 
      <-1.726508, 0.171765, 3.532377>, <-1.672008, 0.171765, 3.532377>, <-1.599340, 0.171765, 3.532377>, <-1.544840, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.908175, -0.026161, -0.000197>, <-1.908175, 0.069534, -0.000197>, <-1.908175, 0.109648, 2.168298>, <-1.908175, 0.171765, 3.532377>, 
      <-1.818869, -0.026161, -0.000197>, <-1.818869, 0.069534, -0.000197>, <-1.853675, 0.109648, 2.168298>, <-1.853675, 0.171765, 3.532377>, 
      <-1.781008, -0.026161, 2.307613>, <-1.781008, 0.033217, 2.378324>, <-1.781008, 0.149753, 3.415650>, <-1.781008, 0.171765, 3.532377>, 
      <-1.726508, -0.026161, 3.296675>, <-1.726508, 0.033217, 3.367386>, <-1.726508, 0.149753, 3.415650>, <-1.726508, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.908175, -0.211346, 3.532377>, <-1.908175, -0.153232, 2.168388>, <-1.908175, -0.121838, -0.000197>, <-1.908175, -0.026161, -0.000197>, 
      <-1.853675, -0.211346, 3.532377>, <-1.853675, -0.153232, 2.168388>, <-1.818869, -0.121838, -0.000197>, <-1.818869, -0.026161, -0.000197>, 
      <-1.781008, -0.211346, 3.532377>, <-1.781008, -0.191245, 3.418452>, <-1.781008, -0.081716, 2.378324>, <-1.781008, -0.026161, 2.307613>, 
      <-1.726508, -0.211346, 3.532377>, <-1.726508, -0.191245, 3.418452>, <-1.726508, -0.081716, 3.367386>, <-1.726508, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.908175, -0.211345, 4.346232>, <-1.908175, -0.272676, 4.215944>, <-1.908175, -0.224716, 3.846190>, <-1.908175, -0.211346, 3.532377>, 
      <-1.891643, -0.211345, 4.346232>, <-1.891643, -0.272676, 4.215944>, <-1.853675, -0.224716, 3.846190>, <-1.853675, -0.211346, 3.532377>, 
      <-1.743040, -0.211345, 4.346232>, <-1.743040, -0.272676, 4.215944>, <-1.781008, -0.265922, 3.841697>, <-1.781008, -0.211346, 3.532377>, 
      <-1.726508, -0.211345, 4.346232>, <-1.726508, -0.272676, 4.215944>, <-1.726508, -0.265922, 3.841697>, <-1.726508, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.908175, 0.171765, 4.346232>, <-1.908175, 0.142894, 4.407563>, <-1.908175, -0.182474, 4.407563>, <-1.908175, -0.211345, 4.346232>, 
      <-1.891643, 0.171765, 4.346232>, <-1.891643, 0.142894, 4.407563>, <-1.891643, -0.182474, 4.407563>, <-1.891643, -0.211345, 4.346232>, 
      <-1.743040, 0.171765, 4.346232>, <-1.743040, 0.142894, 4.407563>, <-1.743040, -0.182474, 4.407563>, <-1.743040, -0.211345, 4.346232>, 
      <-1.726508, 0.171765, 4.346232>, <-1.726508, 0.142894, 4.407563>, <-1.726508, -0.182474, 4.407563>, <-1.726508, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.908175, 0.171765, 4.346232>, <-1.891643, 0.171765, 4.346232>, <-1.743040, 0.171765, 4.346232>, <-1.726508, 0.171765, 4.346232>, 
      <-1.908175, 0.233096, 4.215944>, <-1.891643, 0.233096, 4.215944>, <-1.743040, 0.233096, 4.215944>, <-1.726508, 0.233096, 4.215944>, 
      <-1.908175, 0.186053, 3.846150>, <-1.853675, 0.186053, 3.846150>, <-1.781008, 0.229972, 3.841034>, <-1.726508, 0.229972, 3.841034>, 
      <-1.908175, 0.171765, 3.532377>, <-1.853675, 0.171765, 3.532377>, <-1.781008, 0.171765, 3.532377>, <-1.726508, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.089843, -0.026161, 3.296675>, <-2.089843, 0.033217, 3.367386>, <-2.089843, 0.149753, 3.415650>, <-2.089843, 0.171765, 3.532377>, 
      <-2.035343, -0.026161, 2.307613>, <-2.035343, 0.033217, 2.378324>, <-2.035343, 0.149753, 3.415650>, <-2.035343, 0.171765, 3.532377>, 
      <-1.997481, -0.026161, -0.000197>, <-1.997481, 0.069534, -0.000197>, <-1.962675, 0.109648, 2.168298>, <-1.962675, 0.171765, 3.532377>, 
      <-1.908175, -0.026161, -0.000197>, <-1.908175, 0.069534, -0.000197>, <-1.908175, 0.109648, 2.168298>, <-1.908175, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.089843, -0.211346, 3.532377>, <-2.089843, -0.191245, 3.418452>, <-2.089843, -0.081716, 3.367386>, <-2.089843, -0.026161, 3.296675>, 
      <-2.035343, -0.211346, 3.532377>, <-2.035343, -0.191245, 3.418452>, <-2.035343, -0.081716, 2.378324>, <-2.035343, -0.026161, 2.307613>, 
      <-1.962675, -0.211346, 3.532377>, <-1.962675, -0.153232, 2.168388>, <-1.997481, -0.121838, -0.000197>, <-1.997481, -0.026161, -0.000197>, 
      <-1.908175, -0.211346, 3.532377>, <-1.908175, -0.153232, 2.168388>, <-1.908175, -0.121838, -0.000197>, <-1.908175, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.089843, -0.211345, 4.346232>, <-2.089843, -0.272676, 4.215944>, <-2.089843, -0.265922, 3.841697>, <-2.089843, -0.211346, 3.532377>, 
      <-2.073311, -0.211345, 4.346232>, <-2.073311, -0.272676, 4.215944>, <-2.035343, -0.265922, 3.841697>, <-2.035343, -0.211346, 3.532377>, 
      <-1.924707, -0.211345, 4.346232>, <-1.924707, -0.272676, 4.215944>, <-1.962675, -0.224716, 3.846190>, <-1.962675, -0.211346, 3.532377>, 
      <-1.908175, -0.211345, 4.346232>, <-1.908175, -0.272676, 4.215944>, <-1.908175, -0.224716, 3.846190>, <-1.908175, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.089843, 0.171765, 4.346232>, <-2.089843, 0.142894, 4.407563>, <-2.089843, -0.182474, 4.407563>, <-2.089843, -0.211345, 4.346232>, 
      <-2.073311, 0.171765, 4.346232>, <-2.073311, 0.142894, 4.407563>, <-2.073311, -0.182474, 4.407563>, <-2.073311, -0.211345, 4.346232>, 
      <-1.924707, 0.171765, 4.346232>, <-1.924707, 0.142894, 4.407563>, <-1.924707, -0.182474, 4.407563>, <-1.924707, -0.211345, 4.346232>, 
      <-1.908175, 0.171765, 4.346232>, <-1.908175, 0.142894, 4.407563>, <-1.908175, -0.182474, 4.407563>, <-1.908175, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.089843, 0.171765, 4.346232>, <-2.073311, 0.171765, 4.346232>, <-1.924707, 0.171765, 4.346232>, <-1.908175, 0.171765, 4.346232>, 
      <-2.089843, 0.233096, 4.215944>, <-2.073311, 0.233096, 4.215944>, <-1.924707, 0.233096, 4.215944>, <-1.908175, 0.233096, 4.215944>, 
      <-2.089843, 0.229972, 3.841034>, <-2.035343, 0.229972, 3.841034>, <-1.962675, 0.186053, 3.846150>, <-1.908175, 0.186053, 3.846150>, 
      <-2.089843, 0.171765, 3.532377>, <-2.035343, 0.171765, 3.532377>, <-1.962675, 0.171765, 3.532377>, <-1.908175, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.271511, -0.026161, -0.000197>, <-2.271511, 0.069534, -0.000197>, <-2.271511, 0.109648, 2.168298>, <-2.271511, 0.171765, 3.532377>, 
      <-2.182205, -0.026161, -0.000197>, <-2.182205, 0.069534, -0.000197>, <-2.217011, 0.109648, 2.168298>, <-2.217011, 0.171765, 3.532377>, 
      <-2.144343, -0.026161, 2.307613>, <-2.144343, 0.033217, 2.378324>, <-2.144343, 0.149753, 3.415650>, <-2.144343, 0.171765, 3.532377>, 
      <-2.089843, -0.026161, 3.296675>, <-2.089843, 0.033217, 3.367386>, <-2.089843, 0.149753, 3.415650>, <-2.089843, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.271511, -0.211346, 3.532377>, <-2.271511, -0.153232, 2.168388>, <-2.271511, -0.121838, -0.000197>, <-2.271511, -0.026161, -0.000197>, 
      <-2.217011, -0.211346, 3.532377>, <-2.217011, -0.153232, 2.168388>, <-2.182205, -0.121838, -0.000197>, <-2.182205, -0.026161, -0.000197>, 
      <-2.144343, -0.211346, 3.532377>, <-2.144343, -0.191245, 3.418452>, <-2.144343, -0.081716, 2.378324>, <-2.144343, -0.026161, 2.307613>, 
      <-2.089843, -0.211346, 3.532377>, <-2.089843, -0.191245, 3.418452>, <-2.089843, -0.081716, 3.367386>, <-2.089843, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.271511, -0.211345, 4.346232>, <-2.271511, -0.272676, 4.215944>, <-2.271511, -0.224716, 3.846190>, <-2.271511, -0.211346, 3.532377>, 
      <-2.254979, -0.211345, 4.346232>, <-2.254979, -0.272676, 4.215944>, <-2.217011, -0.224716, 3.846190>, <-2.217011, -0.211346, 3.532377>, 
      <-2.106375, -0.211345, 4.346232>, <-2.106375, -0.272676, 4.215944>, <-2.144343, -0.265922, 3.841697>, <-2.144343, -0.211346, 3.532377>, 
      <-2.089843, -0.211345, 4.346232>, <-2.089843, -0.272676, 4.215944>, <-2.089843, -0.265922, 3.841697>, <-2.089843, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.271511, 0.171765, 4.346232>, <-2.271511, 0.142894, 4.407563>, <-2.271511, -0.182474, 4.407563>, <-2.271511, -0.211345, 4.346232>, 
      <-2.254979, 0.171765, 4.346232>, <-2.254979, 0.142894, 4.407563>, <-2.254979, -0.182474, 4.407563>, <-2.254979, -0.211345, 4.346232>, 
      <-2.106375, 0.171765, 4.346232>, <-2.106375, 0.142894, 4.407563>, <-2.106375, -0.182474, 4.407563>, <-2.106375, -0.211345, 4.346232>, 
      <-2.089843, 0.171765, 4.346232>, <-2.089843, 0.142894, 4.407563>, <-2.089843, -0.182474, 4.407563>, <-2.089843, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.271511, 0.171765, 4.346232>, <-2.254979, 0.171765, 4.346232>, <-2.106375, 0.171765, 4.346232>, <-2.089843, 0.171765, 4.346232>, 
      <-2.271511, 0.233096, 4.215944>, <-2.254979, 0.233096, 4.215944>, <-2.106375, 0.233096, 4.215944>, <-2.089843, 0.233096, 4.215944>, 
      <-2.271511, 0.186053, 3.846150>, <-2.217011, 0.186053, 3.846150>, <-2.144343, 0.229972, 3.841034>, <-2.089843, 0.229972, 3.841034>, 
      <-2.271511, 0.171765, 3.532377>, <-2.217011, 0.171765, 3.532377>, <-2.144343, 0.171765, 3.532377>, <-2.089843, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.453178, -0.026161, 3.296675>, <-2.453178, 0.033217, 3.367386>, <-2.453178, 0.149753, 3.415650>, <-2.453178, 0.171765, 3.532377>, 
      <-2.398678, -0.026161, 2.307613>, <-2.398678, 0.033217, 2.378324>, <-2.398678, 0.149753, 3.415650>, <-2.398678, 0.171765, 3.532377>, 
      <-2.360817, -0.026161, -0.000197>, <-2.360817, 0.069534, -0.000197>, <-2.326011, 0.109648, 2.168298>, <-2.326011, 0.171765, 3.532377>, 
      <-2.271511, -0.026161, -0.000197>, <-2.271511, 0.069534, -0.000197>, <-2.271511, 0.109648, 2.168298>, <-2.271511, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.453178, -0.211346, 3.532377>, <-2.453178, -0.191245, 3.418452>, <-2.453178, -0.081716, 3.367386>, <-2.453178, -0.026161, 3.296675>, 
      <-2.398678, -0.211346, 3.532377>, <-2.398678, -0.191245, 3.418452>, <-2.398678, -0.081716, 2.378324>, <-2.398678, -0.026161, 2.307613>, 
      <-2.326011, -0.211346, 3.532377>, <-2.326011, -0.153232, 2.168388>, <-2.360817, -0.121838, -0.000197>, <-2.360817, -0.026161, -0.000197>, 
      <-2.271511, -0.211346, 3.532377>, <-2.271511, -0.153232, 2.168388>, <-2.271511, -0.121838, -0.000197>, <-2.271511, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.453178, -0.211345, 4.346232>, <-2.453178, -0.272676, 4.215944>, <-2.453178, -0.265922, 3.841697>, <-2.453178, -0.211346, 3.532377>, 
      <-2.436646, -0.211345, 4.346232>, <-2.436646, -0.272676, 4.215944>, <-2.398678, -0.265922, 3.841697>, <-2.398678, -0.211346, 3.532377>, 
      <-2.288043, -0.211345, 4.346232>, <-2.288043, -0.272676, 4.215944>, <-2.326011, -0.224716, 3.846190>, <-2.326011, -0.211346, 3.532377>, 
      <-2.271511, -0.211345, 4.346232>, <-2.271511, -0.272676, 4.215944>, <-2.271511, -0.224716, 3.846190>, <-2.271511, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.453178, 0.171765, 4.346232>, <-2.453178, 0.142894, 4.407563>, <-2.453178, -0.182474, 4.407563>, <-2.453178, -0.211345, 4.346232>, 
      <-2.436646, 0.171765, 4.346232>, <-2.436646, 0.142894, 4.407563>, <-2.436646, -0.182474, 4.407563>, <-2.436646, -0.211345, 4.346232>, 
      <-2.288043, 0.171765, 4.346232>, <-2.288043, 0.142894, 4.407563>, <-2.288043, -0.182474, 4.407563>, <-2.288043, -0.211345, 4.346232>, 
      <-2.271511, 0.171765, 4.346232>, <-2.271511, 0.142894, 4.407563>, <-2.271511, -0.182474, 4.407563>, <-2.271511, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.453178, 0.171765, 4.346232>, <-2.436646, 0.171765, 4.346232>, <-2.288043, 0.171765, 4.346232>, <-2.271511, 0.171765, 4.346232>, 
      <-2.453178, 0.233096, 4.215944>, <-2.436646, 0.233096, 4.215944>, <-2.288043, 0.233096, 4.215944>, <-2.271511, 0.233096, 4.215944>, 
      <-2.453178, 0.229972, 3.841034>, <-2.398678, 0.229972, 3.841034>, <-2.326011, 0.186053, 3.846150>, <-2.271511, 0.186053, 3.846150>, 
      <-2.453178, 0.171765, 3.532377>, <-2.398678, 0.171765, 3.532377>, <-2.326011, 0.171765, 3.532377>, <-2.271511, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.634846, -0.026161, -0.000197>, <-2.634846, 0.069534, -0.000197>, <-2.634846, 0.109648, 2.168298>, <-2.634846, 0.171765, 3.532377>, 
      <-2.545540, -0.026161, -0.000197>, <-2.545540, 0.069534, -0.000197>, <-2.580346, 0.109648, 2.168298>, <-2.580346, 0.171765, 3.532377>, 
      <-2.507678, -0.026161, 2.307613>, <-2.507678, 0.033217, 2.378324>, <-2.507678, 0.149753, 3.415650>, <-2.507678, 0.171765, 3.532377>, 
      <-2.453178, -0.026161, 3.296675>, <-2.453178, 0.033217, 3.367386>, <-2.453178, 0.149753, 3.415650>, <-2.453178, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.634846, -0.211346, 3.532377>, <-2.634846, -0.153232, 2.168388>, <-2.634846, -0.121838, -0.000197>, <-2.634846, -0.026161, -0.000197>, 
      <-2.580346, -0.211346, 3.532377>, <-2.580346, -0.153232, 2.168388>, <-2.545540, -0.121838, -0.000197>, <-2.545540, -0.026161, -0.000197>, 
      <-2.507678, -0.211346, 3.532377>, <-2.507678, -0.191245, 3.418452>, <-2.507678, -0.081716, 2.378324>, <-2.507678, -0.026161, 2.307613>, 
      <-2.453178, -0.211346, 3.532377>, <-2.453178, -0.191245, 3.418452>, <-2.453178, -0.081716, 3.367386>, <-2.453178, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.634846, -0.211345, 4.346232>, <-2.634846, -0.272676, 4.215944>, <-2.634846, -0.224716, 3.846190>, <-2.634846, -0.211346, 3.532377>, 
      <-2.618314, -0.211345, 4.346232>, <-2.618314, -0.272676, 4.215944>, <-2.580346, -0.224716, 3.846190>, <-2.580346, -0.211346, 3.532377>, 
      <-2.469710, -0.211345, 4.346232>, <-2.469710, -0.272676, 4.215944>, <-2.507678, -0.265922, 3.841697>, <-2.507678, -0.211346, 3.532377>, 
      <-2.453178, -0.211345, 4.346232>, <-2.453178, -0.272676, 4.215944>, <-2.453178, -0.265922, 3.841697>, <-2.453178, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.634846, 0.171765, 4.346232>, <-2.634846, 0.142894, 4.407563>, <-2.634846, -0.182474, 4.407563>, <-2.634846, -0.211345, 4.346232>, 
      <-2.618314, 0.171765, 4.346232>, <-2.618314, 0.142894, 4.407563>, <-2.618314, -0.182474, 4.407563>, <-2.618314, -0.211345, 4.346232>, 
      <-2.469710, 0.171765, 4.346232>, <-2.469710, 0.142894, 4.407563>, <-2.469710, -0.182474, 4.407563>, <-2.469710, -0.211345, 4.346232>, 
      <-2.453178, 0.171765, 4.346232>, <-2.453178, 0.142894, 4.407563>, <-2.453178, -0.182474, 4.407563>, <-2.453178, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.634846, 0.171765, 4.346232>, <-2.618314, 0.171765, 4.346232>, <-2.469710, 0.171765, 4.346232>, <-2.453178, 0.171765, 4.346232>, 
      <-2.634846, 0.233096, 4.215944>, <-2.618314, 0.233096, 4.215944>, <-2.469710, 0.233096, 4.215944>, <-2.453178, 0.233096, 4.215944>, 
      <-2.634846, 0.186053, 3.846150>, <-2.580346, 0.186053, 3.846150>, <-2.507678, 0.229972, 3.841034>, <-2.453178, 0.229972, 3.841034>, 
      <-2.634846, 0.171765, 3.532377>, <-2.580346, 0.171765, 3.532377>, <-2.507678, 0.171765, 3.532377>, <-2.453178, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.816514, -0.026161, 3.296675>, <-2.816514, 0.033217, 3.367386>, <-2.816514, 0.149753, 3.415650>, <-2.816514, 0.171765, 3.532377>, 
      <-2.762014, -0.026161, 2.307613>, <-2.762014, 0.033217, 2.378324>, <-2.762014, 0.149753, 3.415650>, <-2.762014, 0.171765, 3.532377>, 
      <-2.724152, -0.026161, -0.000197>, <-2.724152, 0.069534, -0.000197>, <-2.689346, 0.109648, 2.168298>, <-2.689346, 0.171765, 3.532377>, 
      <-2.634846, -0.026161, -0.000197>, <-2.634846, 0.069534, -0.000197>, <-2.634846, 0.109648, 2.168298>, <-2.634846, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.816514, -0.211346, 3.532377>, <-2.816514, -0.191245, 3.418452>, <-2.816514, -0.081716, 3.367386>, <-2.816514, -0.026161, 3.296675>, 
      <-2.762014, -0.211346, 3.532377>, <-2.762014, -0.191245, 3.418452>, <-2.762014, -0.081716, 2.378324>, <-2.762014, -0.026161, 2.307613>, 
      <-2.689346, -0.211346, 3.532377>, <-2.689346, -0.153232, 2.168388>, <-2.724152, -0.121838, -0.000197>, <-2.724152, -0.026161, -0.000197>, 
      <-2.634846, -0.211346, 3.532377>, <-2.634846, -0.153232, 2.168388>, <-2.634846, -0.121838, -0.000197>, <-2.634846, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.816514, -0.211345, 4.346232>, <-2.816514, -0.272676, 4.215944>, <-2.816514, -0.265922, 3.841697>, <-2.816514, -0.211346, 3.532377>, 
      <-2.799982, -0.211345, 4.346232>, <-2.799982, -0.272676, 4.215944>, <-2.762014, -0.265922, 3.841697>, <-2.762014, -0.211346, 3.532377>, 
      <-2.651378, -0.211345, 4.346232>, <-2.651378, -0.272676, 4.215944>, <-2.689346, -0.224716, 3.846190>, <-2.689346, -0.211346, 3.532377>, 
      <-2.634846, -0.211345, 4.346232>, <-2.634846, -0.272676, 4.215944>, <-2.634846, -0.224716, 3.846190>, <-2.634846, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.816514, 0.171765, 4.346232>, <-2.816514, 0.142894, 4.407563>, <-2.816514, -0.182474, 4.407563>, <-2.816514, -0.211345, 4.346232>, 
      <-2.799982, 0.171765, 4.346232>, <-2.799982, 0.142894, 4.407563>, <-2.799982, -0.182474, 4.407563>, <-2.799982, -0.211345, 4.346232>, 
      <-2.651378, 0.171765, 4.346232>, <-2.651378, 0.142894, 4.407563>, <-2.651378, -0.182474, 4.407563>, <-2.651378, -0.211345, 4.346232>, 
      <-2.634846, 0.171765, 4.346232>, <-2.634846, 0.142894, 4.407563>, <-2.634846, -0.182474, 4.407563>, <-2.634846, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.816514, 0.171765, 4.346232>, <-2.799982, 0.171765, 4.346232>, <-2.651378, 0.171765, 4.346232>, <-2.634846, 0.171765, 4.346232>, 
      <-2.816514, 0.233096, 4.215944>, <-2.799982, 0.233096, 4.215944>, <-2.651378, 0.233096, 4.215944>, <-2.634846, 0.233096, 4.215944>, 
      <-2.816514, 0.229972, 3.841034>, <-2.762014, 0.229972, 3.841034>, <-2.689346, 0.186053, 3.846150>, <-2.634846, 0.186053, 3.846150>, 
      <-2.816514, 0.171765, 3.532377>, <-2.762014, 0.171765, 3.532377>, <-2.689346, 0.171765, 3.532377>, <-2.634846, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.998181, -0.026161, -0.000197>, <-2.998181, 0.069534, -0.000197>, <-2.998181, 0.109648, 2.168298>, <-2.998181, 0.171765, 3.532377>, 
      <-2.908875, -0.026161, -0.000197>, <-2.908875, 0.069534, -0.000197>, <-2.943681, 0.109648, 2.168298>, <-2.943681, 0.171765, 3.532377>, 
      <-2.871014, -0.026161, 2.307613>, <-2.871014, 0.033217, 2.378324>, <-2.871014, 0.149753, 3.415650>, <-2.871014, 0.171765, 3.532377>, 
      <-2.816514, -0.026161, 3.296675>, <-2.816514, 0.033217, 3.367386>, <-2.816514, 0.149753, 3.415650>, <-2.816514, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.998181, -0.211346, 3.532377>, <-2.998181, -0.153232, 2.168388>, <-2.998181, -0.121838, -0.000197>, <-2.998181, -0.026161, -0.000197>, 
      <-2.943681, -0.211346, 3.532377>, <-2.943681, -0.153232, 2.168388>, <-2.908875, -0.121838, -0.000197>, <-2.908875, -0.026161, -0.000197>, 
      <-2.871014, -0.211346, 3.532377>, <-2.871014, -0.191245, 3.418452>, <-2.871014, -0.081716, 2.378324>, <-2.871014, -0.026161, 2.307613>, 
      <-2.816514, -0.211346, 3.532377>, <-2.816514, -0.191245, 3.418452>, <-2.816514, -0.081716, 3.367386>, <-2.816514, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.998181, -0.211345, 4.346232>, <-2.998181, -0.272676, 4.215944>, <-2.998181, -0.224716, 3.846190>, <-2.998181, -0.211346, 3.532377>, 
      <-2.981649, -0.211345, 4.346232>, <-2.981649, -0.272676, 4.215944>, <-2.943681, -0.224716, 3.846190>, <-2.943681, -0.211346, 3.532377>, 
      <-2.833046, -0.211345, 4.346232>, <-2.833046, -0.272676, 4.215944>, <-2.871014, -0.265922, 3.841697>, <-2.871014, -0.211346, 3.532377>, 
      <-2.816514, -0.211345, 4.346232>, <-2.816514, -0.272676, 4.215944>, <-2.816514, -0.265922, 3.841697>, <-2.816514, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.998181, 0.171765, 4.346232>, <-2.998181, 0.142894, 4.407563>, <-2.998181, -0.182474, 4.407563>, <-2.998181, -0.211345, 4.346232>, 
      <-2.981649, 0.171765, 4.346232>, <-2.981649, 0.142894, 4.407563>, <-2.981649, -0.182474, 4.407563>, <-2.981649, -0.211345, 4.346232>, 
      <-2.833046, 0.171765, 4.346232>, <-2.833046, 0.142894, 4.407563>, <-2.833046, -0.182474, 4.407563>, <-2.833046, -0.211345, 4.346232>, 
      <-2.816514, 0.171765, 4.346232>, <-2.816514, 0.142894, 4.407563>, <-2.816514, -0.182474, 4.407563>, <-2.816514, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.998181, 0.171765, 4.346232>, <-2.981649, 0.171765, 4.346232>, <-2.833046, 0.171765, 4.346232>, <-2.816514, 0.171765, 4.346232>, 
      <-2.998181, 0.233096, 4.215944>, <-2.981649, 0.233096, 4.215944>, <-2.833046, 0.233096, 4.215944>, <-2.816514, 0.233096, 4.215944>, 
      <-2.998181, 0.186053, 3.846150>, <-2.943681, 0.186053, 3.846150>, <-2.871014, 0.229972, 3.841034>, <-2.816514, 0.229972, 3.841034>, 
      <-2.998181, 0.171765, 3.532377>, <-2.943681, 0.171765, 3.532377>, <-2.871014, 0.171765, 3.532377>, <-2.816514, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.179849, -0.026161, 3.296675>, <-3.179849, 0.033217, 3.367386>, <-3.179849, 0.149753, 3.415650>, <-3.179849, 0.171765, 3.532377>, 
      <-3.125349, -0.026161, 2.307613>, <-3.125349, 0.033217, 2.378324>, <-3.125349, 0.149753, 3.415650>, <-3.125349, 0.171765, 3.532377>, 
      <-3.087487, -0.026161, -0.000197>, <-3.087487, 0.069534, -0.000197>, <-3.052681, 0.109648, 2.168298>, <-3.052681, 0.171765, 3.532377>, 
      <-2.998181, -0.026161, -0.000197>, <-2.998181, 0.069534, -0.000197>, <-2.998181, 0.109648, 2.168298>, <-2.998181, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.179849, -0.211346, 3.532377>, <-3.179849, -0.191245, 3.418452>, <-3.179849, -0.081716, 3.367386>, <-3.179849, -0.026161, 3.296675>, 
      <-3.125349, -0.211346, 3.532377>, <-3.125349, -0.191245, 3.418452>, <-3.125349, -0.081716, 2.378324>, <-3.125349, -0.026161, 2.307613>, 
      <-3.052681, -0.211346, 3.532377>, <-3.052681, -0.153232, 2.168388>, <-3.087487, -0.121838, -0.000197>, <-3.087487, -0.026161, -0.000197>, 
      <-2.998181, -0.211346, 3.532377>, <-2.998181, -0.153232, 2.168388>, <-2.998181, -0.121838, -0.000197>, <-2.998181, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.179849, -0.211345, 4.346232>, <-3.179849, -0.272676, 4.215944>, <-3.179849, -0.265922, 3.841697>, <-3.179849, -0.211346, 3.532377>, 
      <-3.163317, -0.211345, 4.346232>, <-3.163317, -0.272676, 4.215944>, <-3.125349, -0.265922, 3.841697>, <-3.125349, -0.211346, 3.532377>, 
      <-3.014713, -0.211345, 4.346232>, <-3.014713, -0.272676, 4.215944>, <-3.052681, -0.224716, 3.846190>, <-3.052681, -0.211346, 3.532377>, 
      <-2.998181, -0.211345, 4.346232>, <-2.998181, -0.272676, 4.215944>, <-2.998181, -0.224716, 3.846190>, <-2.998181, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.179849, 0.171765, 4.346232>, <-3.179849, 0.142894, 4.407563>, <-3.179849, -0.182474, 4.407563>, <-3.179849, -0.211345, 4.346232>, 
      <-3.163317, 0.171765, 4.346232>, <-3.163317, 0.142894, 4.407563>, <-3.163317, -0.182474, 4.407563>, <-3.163317, -0.211345, 4.346232>, 
      <-3.014713, 0.171765, 4.346232>, <-3.014713, 0.142894, 4.407563>, <-3.014713, -0.182474, 4.407563>, <-3.014713, -0.211345, 4.346232>, 
      <-2.998181, 0.171765, 4.346232>, <-2.998181, 0.142894, 4.407563>, <-2.998181, -0.182474, 4.407563>, <-2.998181, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.179849, 0.171765, 4.346232>, <-3.163317, 0.171765, 4.346232>, <-3.014713, 0.171765, 4.346232>, <-2.998181, 0.171765, 4.346232>, 
      <-3.179849, 0.233096, 4.215944>, <-3.163317, 0.233096, 4.215944>, <-3.014713, 0.233096, 4.215944>, <-2.998181, 0.233096, 4.215944>, 
      <-3.179849, 0.229972, 3.841034>, <-3.125349, 0.229972, 3.841034>, <-3.052681, 0.186053, 3.846150>, <-2.998181, 0.186053, 3.846150>, 
      <-3.179849, 0.171765, 3.532377>, <-3.125349, 0.171765, 3.532377>, <-3.052681, 0.171765, 3.532377>, <-2.998181, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.361516, -0.026161, -0.000197>, <-3.361516, 0.069534, -0.000197>, <-3.361516, 0.109648, 2.168298>, <-3.361516, 0.171765, 3.532377>, 
      <-3.272210, -0.026161, -0.000197>, <-3.272210, 0.069534, -0.000197>, <-3.307016, 0.109648, 2.168298>, <-3.307016, 0.171765, 3.532377>, 
      <-3.234349, -0.026161, 2.307613>, <-3.234349, 0.033217, 2.378324>, <-3.234349, 0.149753, 3.415650>, <-3.234349, 0.171765, 3.532377>, 
      <-3.179849, -0.026161, 3.296675>, <-3.179849, 0.033217, 3.367386>, <-3.179849, 0.149753, 3.415650>, <-3.179849, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.361516, -0.211346, 3.532377>, <-3.361516, -0.153232, 2.168388>, <-3.361516, -0.121838, -0.000197>, <-3.361516, -0.026161, -0.000197>, 
      <-3.307016, -0.211346, 3.532377>, <-3.307016, -0.153232, 2.168388>, <-3.272210, -0.121838, -0.000197>, <-3.272210, -0.026161, -0.000197>, 
      <-3.234349, -0.211346, 3.532377>, <-3.234349, -0.191245, 3.418452>, <-3.234349, -0.081716, 2.378324>, <-3.234349, -0.026161, 2.307613>, 
      <-3.179849, -0.211346, 3.532377>, <-3.179849, -0.191245, 3.418452>, <-3.179849, -0.081716, 3.367386>, <-3.179849, -0.026161, 3.296675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.361516, -0.211345, 4.346232>, <-3.361516, -0.272676, 4.215944>, <-3.361516, -0.224716, 3.846190>, <-3.361516, -0.211346, 3.532377>, 
      <-3.344984, -0.211345, 4.346232>, <-3.344984, -0.272676, 4.215944>, <-3.307016, -0.224716, 3.846190>, <-3.307016, -0.211346, 3.532377>, 
      <-3.196381, -0.211345, 4.346232>, <-3.196381, -0.272676, 4.215944>, <-3.234349, -0.265922, 3.841697>, <-3.234349, -0.211346, 3.532377>, 
      <-3.179849, -0.211345, 4.346232>, <-3.179849, -0.272676, 4.215944>, <-3.179849, -0.265922, 3.841697>, <-3.179849, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.361516, 0.171765, 4.346232>, <-3.361516, 0.142894, 4.407563>, <-3.361516, -0.182474, 4.407563>, <-3.361516, -0.211345, 4.346232>, 
      <-3.344984, 0.171765, 4.346232>, <-3.344984, 0.142894, 4.407563>, <-3.344984, -0.182474, 4.407563>, <-3.344984, -0.211345, 4.346232>, 
      <-3.196381, 0.171765, 4.346232>, <-3.196381, 0.142894, 4.407563>, <-3.196381, -0.182474, 4.407563>, <-3.196381, -0.211345, 4.346232>, 
      <-3.179849, 0.171765, 4.346232>, <-3.179849, 0.142894, 4.407563>, <-3.179849, -0.182474, 4.407563>, <-3.179849, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.361516, 0.171765, 4.346232>, <-3.344984, 0.171765, 4.346232>, <-3.196381, 0.171765, 4.346232>, <-3.179849, 0.171765, 4.346232>, 
      <-3.361516, 0.233096, 4.215944>, <-3.344984, 0.233096, 4.215944>, <-3.196381, 0.233096, 4.215944>, <-3.179849, 0.233096, 4.215944>, 
      <-3.361516, 0.186053, 3.846150>, <-3.307016, 0.186053, 3.846150>, <-3.234349, 0.229972, 3.841034>, <-3.179849, 0.229972, 3.841034>, 
      <-3.361516, 0.171765, 3.532377>, <-3.307016, 0.171765, 3.532377>, <-3.234349, 0.171765, 3.532377>, <-3.179849, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.546974, -0.026161, 3.296675>, <-3.546974, 0.033217, 3.367386>, <-3.546974, 0.149753, 3.415650>, <-3.546974, 0.171765, 3.532377>, 
      <-3.491336, -0.026161, 2.307613>, <-3.491336, 0.033217, 2.378324>, <-3.491336, 0.149753, 3.415650>, <-3.491336, 0.171765, 3.532377>, 
      <-3.450827, -0.026161, -0.000197>, <-3.450827, 0.069534, -0.000197>, <-3.417153, 0.109648, 2.168298>, <-3.417153, 0.171765, 3.532377>, 
      <-3.361516, -0.026161, -0.000197>, <-3.361516, 0.069534, -0.000197>, <-3.361516, 0.109648, 2.168298>, <-3.361516, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.546974, -0.026161, 3.296675>, <-3.601474, -0.026161, 2.307613>, <-3.639336, -0.026161, -0.000197>, <-3.728642, -0.026161, -0.000197>, 
      <-3.546974, 0.033217, 3.367386>, <-3.601474, 0.033217, 2.378324>, <-3.639336, 0.069534, -0.000197>, <-3.728642, 0.069534, -0.000197>, 
      <-3.546974, 0.149753, 3.415650>, <-3.601474, 0.149753, 3.415650>, <-3.674142, 0.109648, 2.168298>, <-3.728642, 0.109648, 2.168298>, 
      <-3.546974, 0.171765, 3.532377>, <-3.601474, 0.171765, 3.532377>, <-3.674142, 0.171765, 3.532377>, <-3.728642, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.546974, -0.211346, 3.532377>, <-3.546974, -0.191245, 3.418452>, <-3.546974, -0.081716, 3.367386>, <-3.546974, -0.026161, 3.296675>, 
      <-3.491336, -0.211346, 3.532377>, <-3.491336, -0.191245, 3.418452>, <-3.491336, -0.081716, 2.378324>, <-3.491336, -0.026161, 2.307613>, 
      <-3.417153, -0.211346, 3.532377>, <-3.417153, -0.153232, 2.168388>, <-3.450827, -0.121838, -0.000197>, <-3.450827, -0.026161, -0.000197>, 
      <-3.361516, -0.211346, 3.532377>, <-3.361516, -0.153232, 2.168388>, <-3.361516, -0.121838, -0.000197>, <-3.361516, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.546974, -0.211346, 3.532377>, <-3.601474, -0.211346, 3.532377>, <-3.674142, -0.211346, 3.532377>, <-3.728642, -0.211346, 3.532377>, 
      <-3.546974, -0.191245, 3.418452>, <-3.601474, -0.191245, 3.418452>, <-3.674142, -0.153232, 2.168388>, <-3.728642, -0.153232, 2.168388>, 
      <-3.546974, -0.081716, 3.367386>, <-3.601474, -0.081716, 2.378324>, <-3.639336, -0.121838, -0.000197>, <-3.728642, -0.121838, -0.000197>, 
      <-3.546974, -0.026161, 3.296675>, <-3.601474, -0.026161, 2.307613>, <-3.639336, -0.026161, -0.000197>, <-3.728642, -0.026161, -0.000197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.546974, -0.211345, 4.346232>, <-3.546974, -0.272676, 4.215944>, <-3.546974, -0.265922, 3.841697>, <-3.546974, -0.211346, 3.532377>, 
      <-3.530097, -0.211345, 4.346232>, <-3.530097, -0.272676, 4.215944>, <-3.491336, -0.265922, 3.841697>, <-3.491336, -0.211346, 3.532377>, 
      <-3.378393, -0.211345, 4.346232>, <-3.378393, -0.272676, 4.215944>, <-3.417153, -0.224716, 3.846190>, <-3.417153, -0.211346, 3.532377>, 
      <-3.361516, -0.211345, 4.346232>, <-3.361516, -0.272676, 4.215944>, <-3.361516, -0.224716, 3.846190>, <-3.361516, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.546974, -0.211345, 4.346232>, <-3.563506, -0.211345, 4.346232>, <-3.712110, -0.211345, 4.346232>, <-3.728642, -0.211345, 4.346232>, 
      <-3.546974, -0.272676, 4.215944>, <-3.563506, -0.272676, 4.215944>, <-3.712110, -0.272676, 4.215944>, <-3.728642, -0.272676, 4.215944>, 
      <-3.546974, -0.265922, 3.841697>, <-3.601474, -0.265922, 3.841697>, <-3.674142, -0.224716, 3.846190>, <-3.728642, -0.224716, 3.846190>, 
      <-3.546974, -0.211346, 3.532377>, <-3.601474, -0.211346, 3.532377>, <-3.674142, -0.211346, 3.532377>, <-3.728642, -0.211346, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.546974, 0.171765, 4.346232>, <-3.546974, 0.142894, 4.407563>, <-3.546974, -0.182474, 4.407563>, <-3.546974, -0.211345, 4.346232>, 
      <-3.530097, 0.171765, 4.346232>, <-3.530097, 0.142894, 4.407563>, <-3.530097, -0.182474, 4.407563>, <-3.530097, -0.211345, 4.346232>, 
      <-3.378393, 0.171765, 4.346232>, <-3.378393, 0.142894, 4.407563>, <-3.378393, -0.182474, 4.407563>, <-3.378393, -0.211345, 4.346232>, 
      <-3.361516, 0.171765, 4.346232>, <-3.361516, 0.142894, 4.407563>, <-3.361516, -0.182474, 4.407563>, <-3.361516, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.546974, 0.171765, 4.346232>, <-3.563506, 0.171765, 4.346232>, <-3.712110, 0.171765, 4.346232>, <-3.728642, 0.171765, 4.346232>, 
      <-3.546974, 0.142894, 4.407563>, <-3.563506, 0.142894, 4.407563>, <-3.712110, 0.142894, 4.407563>, <-3.728642, 0.142894, 4.407563>, 
      <-3.546974, -0.182474, 4.407563>, <-3.563506, -0.182474, 4.407563>, <-3.712110, -0.182474, 4.407563>, <-3.728642, -0.182474, 4.407563>, 
      <-3.546974, -0.211345, 4.346232>, <-3.563506, -0.211345, 4.346232>, <-3.712110, -0.211345, 4.346232>, <-3.728642, -0.211345, 4.346232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.546974, 0.171765, 4.346232>, <-3.530097, 0.171765, 4.346232>, <-3.378393, 0.171765, 4.346232>, <-3.361516, 0.171765, 4.346232>, 
      <-3.546974, 0.233096, 4.215944>, <-3.530097, 0.233096, 4.215944>, <-3.378393, 0.233096, 4.215944>, <-3.361516, 0.233096, 4.215944>, 
      <-3.546974, 0.229972, 3.841034>, <-3.491336, 0.229972, 3.841034>, <-3.417153, 0.186053, 3.846150>, <-3.361516, 0.186053, 3.846150>, 
      <-3.546974, 0.171765, 3.532377>, <-3.491336, 0.171765, 3.532377>, <-3.417153, 0.171765, 3.532377>, <-3.361516, 0.171765, 3.532377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.546974, 0.171765, 4.346232>, <-3.546974, 0.233096, 4.215944>, <-3.546974, 0.229972, 3.841034>, <-3.546974, 0.171765, 3.532377>, 
      <-3.563506, 0.171765, 4.346232>, <-3.563506, 0.233096, 4.215944>, <-3.601474, 0.229972, 3.841034>, <-3.601474, 0.171765, 3.532377>, 
      <-3.712110, 0.171765, 4.346232>, <-3.712110, 0.233096, 4.215944>, <-3.674142, 0.186053, 3.846150>, <-3.674142, 0.171765, 3.532377>, 
      <-3.728642, 0.171765, 4.346232>, <-3.728642, 0.233096, 4.215944>, <-3.728642, 0.186053, 3.846150>, <-3.728642, 0.171765, 3.532377>
    }
  }
  material {
    peine_txt
  }
  scale <0.9, 0.8, 0.8>
  rotate -19.89539*z
  translate  <4.434313, 0.306776, 0.383657>
}
#declare cpelo = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, -1.075347, 0.211930>, <-8.118152, -0.775659, 0.383163>, <-8.118152, -0.347818, 0.627924>, <-8.118152, -0.002661, 0.627924>, 
      <-7.033376, -1.317052, 0.184546>, <-7.033376, -1.017364, 0.355779>, <-7.007972, -0.345060, 0.679515>, <-7.007972, 0.000097, 0.679515>, 
      <-5.523930, -1.215891, 0.185530>, <-5.523930, -0.882623, 0.358553>, <-5.524652, -0.368228, 0.653541>, <-5.524652, 0.007278, 0.653541>, 
      <-4.413582, -1.167520, 0.211930>, <-4.413582, -0.834252, 0.384953>, <-4.413582, -0.362489, 0.627924>, <-4.413582, 0.013017, 0.627924>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-9.653429, 0.000000, 0.344205>, <-9.653429, 0.000000, 0.356270>, <-9.653429, 0.000000, 0.372357>, <-9.653429, 0.000000, 0.384422>, 
      <-9.653429, -0.563724, 0.344205>, <-9.653429, -0.563724, 0.356270>, <-9.192846, -0.000798, 0.445408>, <-9.192846, -0.000798, 0.457473>, 
      <-8.668216, -0.952784, 0.225816>, <-8.668216, -0.653096, 0.397049>, <-8.583988, -0.348976, 0.606276>, <-8.583988, -0.003818, 0.606276>, 
      <-8.118152, -1.075347, 0.211930>, <-8.118152, -0.775659, 0.383163>, <-8.118152, -0.347818, 0.627924>, <-8.118152, -0.002661, 0.627924>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, 1.075347, 0.211930>, <-8.118152, 0.774001, 0.383260>, <-8.118152, 0.343985, 0.627924>, <-8.118152, -0.002661, 0.627924>, 
      <-8.668216, 0.952784, 0.225816>, <-8.668216, 0.651438, 0.397146>, <-8.583988, 0.342828, 0.606276>, <-8.583988, -0.003818, 0.606276>, 
      <-9.653429, 0.563724, 0.344205>, <-9.653429, 0.563724, 0.356270>, <-9.192846, -0.000798, 0.445408>, <-9.192846, -0.000798, 0.457473>, 
      <-9.653429, 0.000000, 0.344205>, <-9.653429, 0.000000, 0.356270>, <-9.653429, 0.000000, 0.372357>, <-9.653429, 0.000000, 0.384422>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, 1.075347, 0.211930>, <-8.118152, 0.774001, 0.383260>, <-8.118152, 0.343985, 0.627924>, <-8.118152, -0.002661, 0.627924>, 
      <-8.668216, 0.952784, 0.225816>, <-8.668216, 0.651438, 0.397146>, <-8.118152, -0.001172, 0.627924>, <-8.118152, -0.347818, 0.627924>, 
      <-9.653429, 0.563724, 0.344205>, <-9.653429, 0.000000, 0.344205>, <-8.668216, -0.653096, 0.397049>, <-8.118152, -0.775659, 0.383163>, 
      <-9.653429, 0.000000, 0.344205>, <-9.653429, -0.563724, 0.344205>, <-8.668216, -0.952784, 0.225816>, <-8.118152, -1.075347, 0.211930>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, 1.167520, 0.211930>, <-4.413582, 0.842352, 0.384555>, <-4.413582, 0.381166, 0.627924>, <-4.413582, 0.013017, 0.627924>, 
      <-5.523902, 1.216387, 0.185260>, <-5.523902, 0.891218, 0.357884>, <-5.524652, 0.375427, 0.653541>, <-5.524652, 0.007278, 0.653541>, 
      <-7.033376, 1.317052, 0.184546>, <-7.033376, 1.015706, 0.355876>, <-7.007972, 0.346743, 0.679515>, <-7.007972, 0.000097, 0.679515>, 
      <-8.118152, 1.075347, 0.211930>, <-8.118152, 0.774001, 0.383260>, <-8.118152, 0.343985, 0.627924>, <-8.118152, -0.002661, 0.627924>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.498441, 0.828017, 0.346917>, <-2.484957, 0.602969, 0.442913>, <-2.458961, 0.271503, 0.497249>, <-2.450425, 0.026614, 0.497249>, 
      <-3.078151, 0.900288, 0.318182>, <-3.064667, 0.675240, 0.414178>, <-3.048488, 0.279154, 0.525723>, <-3.039953, 0.034265, 0.525723>, 
      <-3.829412, 1.141810, 0.225962>, <-3.829412, 0.816642, 0.398586>, <-3.823482, 0.384214, 0.614319>, <-3.823482, 0.016065, 0.614319>, 
      <-4.413582, 1.167520, 0.211930>, <-4.413582, 0.842352, 0.384555>, <-4.413582, 0.381166, 0.627924>, <-4.413582, 0.013017, 0.627924>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, 0.828017, 0.346917>, <-1.690312, 0.587612, 0.443319>, <-1.690312, 0.236690, 0.496390>, <-1.690312, -0.022324, 0.496390>, 
      <-1.925621, 0.772052, 0.330356>, <-1.925621, 0.531647, 0.426759>, <-1.918515, 0.238970, 0.507932>, <-1.918515, -0.020044, 0.507932>, 
      <-2.258155, 0.798061, 0.358828>, <-2.244671, 0.573013, 0.454824>, <-2.230740, 0.268542, 0.486226>, <-2.222204, 0.023652, 0.486226>, 
      <-2.498441, 0.828017, 0.346917>, <-2.484957, 0.602969, 0.442913>, <-2.458961, 0.271503, 0.497249>, <-2.450425, 0.026614, 0.497249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.155037, 1.385363, 0.511843>, <-0.155037, 0.971100, 0.553533>, <-0.156269, 0.420031, 0.381156>, <-0.155037, 0.003677, 0.381156>, 
      <-0.584139, 1.144592, 0.490808>, <-0.584139, 0.730329, 0.532498>, <-0.617934, 0.417240, 0.396968>, <-0.616702, 0.000886, 0.396968>, 
      <-1.212311, 0.941703, 0.380558>, <-1.212311, 0.701298, 0.476961>, <-1.228981, 0.232080, 0.473058>, <-1.228981, -0.026934, 0.473058>, 
      <-1.690312, 0.828017, 0.346917>, <-1.690312, 0.587612, 0.443319>, <-1.690312, 0.236690, 0.496390>, <-1.690312, -0.022324, 0.496390>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, 2.715809, 0.511843>, <1.674116, 1.900595, 0.553551>, <1.674116, 0.814295, 0.381156>, <1.674116, -0.001986, 0.381156>, 
      <1.034397, 2.489558, 0.511843>, <1.034397, 1.674344, 0.553551>, <1.125369, 0.815826, 0.381156>, <1.125369, -0.000454, 0.381156>, 
      <0.436183, 1.717099, 0.540825>, <0.436183, 1.302835, 0.582515>, <0.392148, 0.423346, 0.362372>, <0.393380, 0.006992, 0.362372>, 
      <-0.155037, 1.385363, 0.511843>, <-0.155037, 0.971100, 0.553533>, <-0.156269, 0.420031, 0.381156>, <-0.155037, 0.003677, 0.381156>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, 3.340272, 0.511843>, <5.372428, 2.334766, 0.553553>, <5.372428, 0.994620, 0.381156>, <5.372428, -0.011751, 0.381156>, 
      <4.249669, 3.414334, 0.511843>, <4.249669, 2.408828, 0.553553>, <4.262931, 0.993555, 0.381156>, <4.262931, -0.012816, 0.381156>, 
      <2.734924, 3.090987, 0.511843>, <2.734924, 2.275773, 0.553551>, <2.783609, 0.811198, 0.381156>, <2.783609, -0.005083, 0.381156>, 
      <1.674116, 2.715809, 0.511843>, <1.674116, 1.900595, 0.553551>, <1.674116, 0.814295, 0.381156>, <1.674116, -0.001986, 0.381156>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, 2.227898, 0.511843>, <9.070738, 1.561214, 0.553548>, <9.070738, 0.673099, 0.381156>, <9.070738, 0.005112, 0.381156>, 
      <8.114374, 2.881889, 0.511843>, <8.114374, 2.215205, 0.553548>, <7.962609, 0.670434, 0.326001>, <7.962609, 0.002446, 0.326001>, 
      <6.528509, 3.264012, 0.511843>, <6.528509, 2.258506, 0.553553>, <6.481932, 0.995685, 0.381156>, <6.481932, -0.010686, 0.381156>, 
      <5.372428, 3.340272, 0.511843>, <5.372428, 2.334766, 0.553553>, <5.372428, 0.994620, 0.381156>, <5.372428, -0.011751, 0.381156>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.257080, 0.000000, 0.511843>, <10.257080, 0.000000, 0.545574>, <10.257080, 0.000000, 0.590548>, <10.257080, 0.000000, 0.624278>, 
      <10.257080, 0.757221, 0.511843>, <10.257080, 0.757221, 0.545574>, <9.901178, 0.001534, 0.517611>, <9.901178, 0.001534, 0.551341>, 
      <9.695790, 1.800469, 0.511843>, <9.695790, 1.133785, 0.553548>, <9.433591, 0.673972, 0.399216>, <9.433591, 0.005985, 0.399216>, 
      <9.070738, 2.227898, 0.511843>, <9.070738, 1.561214, 0.553548>, <9.070738, 0.673099, 0.381156>, <9.070738, 0.005112, 0.381156>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, -2.227898, 0.511843>, <9.070738, -1.558146, 0.553548>, <9.070738, -0.665937, 0.381156>, <9.070738, 0.005112, 0.381156>, 
      <9.695790, -1.800469, 0.511843>, <9.695790, -1.130717, 0.553548>, <9.433591, -0.665064, 0.399216>, <9.433591, 0.005985, 0.399216>, 
      <10.257080, -0.757221, 0.511843>, <10.257080, -0.757221, 0.545574>, <9.901178, 0.001534, 0.517611>, <9.901178, 0.001534, 0.551341>, 
      <10.257080, 0.000000, 0.511843>, <10.257080, 0.000000, 0.545574>, <10.257080, 0.000000, 0.590548>, <10.257080, 0.000000, 0.624278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, -2.227898, 0.511843>, <9.070738, -1.558146, 0.553548>, <9.070738, -0.665937, 0.381156>, <9.070738, 0.005112, 0.381156>, 
      <9.695790, -1.800469, 0.511843>, <9.695790, -1.130717, 0.553548>, <9.070738, 0.002050, 0.381156>, <9.070738, 0.673099, 0.381156>, 
      <10.257080, -0.757221, 0.511843>, <10.257080, 0.000000, 0.511843>, <9.695790, 1.133785, 0.553548>, <9.070738, 1.561214, 0.553548>, 
      <10.257080, 0.000000, 0.511843>, <10.257080, 0.757221, 0.511843>, <9.695790, 1.800469, 0.511843>, <9.070738, 2.227898, 0.511843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, -3.340272, 0.511843>, <5.372428, -2.341817, 0.553553>, <5.372428, -1.011077, 0.381156>, <5.372428, -0.011751, 0.381156>, 
      <6.528509, -3.264012, 0.511843>, <6.528509, -2.265557, 0.553553>, <6.481932, -1.010012, 0.381156>, <6.481932, -0.010686, 0.381156>, 
      <8.114374, -2.881889, 0.511843>, <8.114374, -2.212137, 0.553548>, <7.962609, -0.668603, 0.326001>, <7.962609, 0.002446, 0.326001>, 
      <9.070738, -2.227898, 0.511843>, <9.070738, -1.558146, 0.553548>, <9.070738, -0.665937, 0.381156>, <9.070738, 0.005112, 0.381156>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, -2.715809, 0.511843>, <1.674116, -1.901786, 0.553551>, <1.674116, -0.817076, 0.381156>, <1.674116, -0.001986, 0.381156>, 
      <2.727641, -3.110977, 0.511843>, <2.727641, -2.296954, 0.553551>, <2.783609, -0.820173, 0.381156>, <2.783609, -0.005083, 0.381156>, 
      <4.249669, -3.414334, 0.511843>, <4.249669, -2.415879, 0.553553>, <4.262931, -1.012142, 0.381156>, <4.262931, -0.012816, 0.381156>, 
      <5.372428, -3.340272, 0.511843>, <5.372428, -2.341817, 0.553553>, <5.372428, -1.011077, 0.381156>, <5.372428, -0.011751, 0.381156>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.147181, -1.269915, 0.511843>, <-0.149536, -0.888100, 0.553529>, <-0.153901, -0.380412, 0.381156>, <-0.155037, 0.003677, 0.381156>, 
      <0.460669, -1.610982, 0.541640>, <0.458314, -1.229167, 0.583326>, <0.394516, -0.377097, 0.362372>, <0.393380, 0.006992, 0.362372>, 
      <1.020919, -2.470800, 0.511843>, <1.020919, -1.656778, 0.553551>, <1.125369, -0.815545, 0.381156>, <1.125369, -0.000454, 0.381156>, 
      <1.674116, -2.715809, 0.511843>, <1.674116, -1.901786, 0.553551>, <1.674116, -0.817076, 0.381156>, <1.674116, -0.001986, 0.381156>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, -0.828017, 0.346917>, <-1.216153, -0.919374, 0.381013>, <-0.568962, -1.033252, 0.491167>, <-0.147181, -1.269915, 0.511843>, 
      <-1.690312, -0.601625, 0.442731>, <-1.216153, -0.692982, 0.476827>, <-0.571317, -0.651437, 0.532853>, <-0.149536, -0.888100, 0.553529>, 
      <-1.690312, -0.268156, 0.496390>, <-1.228981, -0.272766, 0.473058>, <-0.615565, -0.383203, 0.396968>, <-0.153901, -0.380412, 0.381156>, 
      <-1.690312, -0.022324, 0.496390>, <-1.228981, -0.026934, 0.473058>, <-0.616702, 0.000886, 0.396968>, <-0.155037, 0.003677, 0.381156>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.440718, -0.828017, 0.346917>, <-2.217595, -0.800201, 0.357977>, <-1.910819, -0.785532, 0.331061>, <-1.690312, -0.828017, 0.346917>, 
      <-2.443463, -0.586308, 0.443599>, <-2.220340, -0.558492, 0.454658>, <-1.910819, -0.559140, 0.426874>, <-1.690312, -0.601625, 0.442731>, 
      <-2.441356, -0.233570, 0.497249>, <-2.213135, -0.236532, 0.486226>, <-1.918515, -0.265876, 0.507932>, <-1.690312, -0.268156, 0.496390>, 
      <-2.450425, 0.026614, 0.497249>, <-2.222204, 0.023652, 0.486226>, <-1.918515, -0.020044, 0.507932>, <-1.690312, -0.022324, 0.496390>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.440718, -0.828017, 0.346917>, <-2.443463, -0.586308, 0.443599>, <-2.441356, -0.233570, 0.497249>, <-2.450425, 0.026614, 0.497249>, 
      <-3.037296, -0.902391, 0.317346>, <-3.040041, -0.660682, 0.414027>, <-3.030884, -0.225919, 0.525723>, <-3.039953, 0.034265, 0.525723>, 
      <-3.812399, -1.141330, 0.226224>, <-3.812399, -0.808062, 0.399247>, <-3.823482, -0.359441, 0.614319>, <-3.823482, 0.016065, 0.614319>, 
      <-4.413582, -1.167520, 0.211930>, <-4.413582, -0.834252, 0.384953>, <-4.413582, -0.362489, 0.627924>, <-4.413582, 0.013017, 0.627924>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, -1.075347, 0.015024>, <-8.118152, -1.075347, 0.074096>, <-8.118152, -1.126637, 0.182625>, <-8.118152, -1.075347, 0.211930>, 
      <-7.034064, -1.316899, -0.033119>, <-7.034064, -1.316899, 0.025952>, <-7.033376, -1.368342, 0.155240>, <-7.033376, -1.317052, 0.184546>, 
      <-5.523905, -1.215890, -0.012430>, <-5.523905, -1.215890, 0.046642>, <-5.523930, -1.268318, 0.158312>, <-5.523930, -1.215891, 0.185530>, 
      <-4.413582, -1.167520, 0.015024>, <-4.413582, -1.167520, 0.074096>, <-4.413582, -1.219947, 0.184711>, <-4.413582, -1.167520, 0.211930>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-9.653429, 0.000000, 0.247721>, <-9.653429, 0.000000, 0.276666>, <-9.653429, 0.000000, 0.315260>, <-9.653429, 0.000000, 0.344205>, 
      <-9.653429, -0.566642, 0.247721>, <-9.653429, -0.566642, 0.276666>, <-9.653429, -0.563724, 0.315260>, <-9.653429, -0.563724, 0.344205>, 
      <-8.670713, -0.952228, 0.039563>, <-8.670713, -0.952228, 0.098635>, <-8.668216, -1.004074, 0.196510>, <-8.668216, -0.952784, 0.225816>, 
      <-8.118152, -1.075347, 0.015024>, <-8.118152, -1.075347, 0.074096>, <-8.118152, -1.126637, 0.182625>, <-8.118152, -1.075347, 0.211930>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, 1.075347, 0.015024>, <-8.118152, 1.075347, 0.074096>, <-8.118152, 1.126699, 0.182734>, <-8.118152, 1.075347, 0.211930>, 
      <-8.670713, 0.952228, 0.039563>, <-8.670713, 0.952228, 0.098635>, <-8.668216, 1.004136, 0.196620>, <-8.668216, 0.952784, 0.225816>, 
      <-9.653429, 0.566642, 0.247721>, <-9.653429, 0.566642, 0.276666>, <-9.653429, 0.563724, 0.315260>, <-9.653429, 0.563724, 0.344205>, 
      <-9.653429, 0.000000, 0.247721>, <-9.653429, 0.000000, 0.276666>, <-9.653429, 0.000000, 0.315260>, <-9.653429, 0.000000, 0.344205>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, 1.167520, 0.015024>, <-4.413582, 1.167520, 0.074096>, <-4.413582, 1.219695, 0.184231>, <-4.413582, 1.167520, 0.211930>, 
      <-5.523876, 1.216385, -0.012711>, <-5.523876, 1.216385, 0.046361>, <-5.523902, 1.268562, 0.157561>, <-5.523902, 1.216387, 0.185260>, 
      <-7.034064, 1.316899, -0.033119>, <-7.034064, 1.316899, 0.025952>, <-7.033376, 1.368404, 0.155350>, <-7.033376, 1.317052, 0.184546>, 
      <-8.118152, 1.075347, 0.015024>, <-8.118152, 1.075347, 0.074096>, <-8.118152, 1.126699, 0.182734>, <-8.118152, 1.075347, 0.211930>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.498441, 0.828017, 0.155403>, <-2.498441, 0.828017, 0.212857>, <-2.501602, 0.880784, 0.324409>, <-2.498441, 0.828017, 0.346917>, 
      <-3.078207, 0.900295, 0.125517>, <-3.078207, 0.900295, 0.182972>, <-3.081312, 0.953055, 0.295674>, <-3.078151, 0.900288, 0.318182>, 
      <-3.829312, 1.141806, 0.029619>, <-3.829312, 1.141806, 0.088691>, <-3.829412, 1.193985, 0.198263>, <-3.829412, 1.141810, 0.225962>, 
      <-4.413582, 1.167520, 0.015024>, <-4.413582, 1.167520, 0.074096>, <-4.413582, 1.219695, 0.184231>, <-4.413582, 1.167520, 0.211930>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, 0.828017, 0.155403>, <-1.690312, 0.828017, 0.212857>, <-1.690312, 0.881343, 0.325533>, <-1.690312, 0.828017, 0.346917>, 
      <-1.926019, 0.771957, 0.146682>, <-1.926019, 0.771957, 0.204136>, <-1.925621, 0.825379, 0.308972>, <-1.925621, 0.772052, 0.330356>, 
      <-2.258179, 0.798064, 0.167788>, <-2.258179, 0.798064, 0.225242>, <-2.261317, 0.850828, 0.336319>, <-2.258155, 0.798061, 0.358828>, 
      <-2.498441, 0.828017, 0.155403>, <-2.498441, 0.828017, 0.212857>, <-2.501602, 0.880784, 0.324409>, <-2.498441, 0.828017, 0.346917>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.155037, 1.385363, 0.242108>, <-0.155037, 1.385363, 0.323029>, <-0.155037, 1.465877, 0.503740>, <-0.155037, 1.385363, 0.511843>, 
      <-0.582852, 1.145315, 0.231083>, <-0.582852, 1.145315, 0.312003>, <-0.584139, 1.225106, 0.482706>, <-0.584139, 1.144592, 0.490808>, 
      <-1.213254, 0.941479, 0.173054>, <-1.213254, 0.941479, 0.230508>, <-1.212311, 0.995029, 0.359174>, <-1.212311, 0.941703, 0.380558>, 
      <-1.690312, 0.828017, 0.155403>, <-1.690312, 0.828017, 0.212857>, <-1.690312, 0.881343, 0.325533>, <-1.690312, 0.828017, 0.346917>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, 2.715809, 0.242108>, <1.674116, 2.715809, 0.323029>, <1.674116, 2.796624, 0.507708>, <1.674116, 2.715809, 0.511843>, 
      <1.034397, 2.489558, 0.242108>, <1.034397, 2.489558, 0.323029>, <1.034397, 2.570373, 0.507708>, <1.034397, 2.489558, 0.511843>, 
      <0.436574, 1.717318, 0.257354>, <0.436574, 1.717318, 0.338275>, <0.436183, 1.797613, 0.532722>, <0.436183, 1.717099, 0.540825>, 
      <-0.155037, 1.385363, 0.242108>, <-0.155037, 1.385363, 0.323029>, <-0.155037, 1.465877, 0.503740>, <-0.155037, 1.385363, 0.511843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, 3.340272, 0.242108>, <5.372428, 3.340272, 0.323029>, <5.372428, 3.421123, 0.508489>, <5.372428, 3.340272, 0.511843>, 
      <4.249669, 3.414334, 0.242108>, <4.249669, 3.414334, 0.323029>, <4.249669, 3.495185, 0.508489>, <4.249669, 3.414334, 0.511843>, 
      <2.734924, 3.090987, 0.242108>, <2.734924, 3.090987, 0.323029>, <2.734924, 3.171802, 0.507708>, <2.734924, 3.090987, 0.511843>, 
      <1.674116, 2.715809, 0.242108>, <1.674116, 2.715809, 0.323029>, <1.674116, 2.796624, 0.507708>, <1.674116, 2.715809, 0.511843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, 2.227898, 0.242108>, <9.070738, 2.227898, 0.323029>, <9.070738, 2.308661, 0.506791>, <9.070738, 2.227898, 0.511843>, 
      <8.114374, 2.881889, 0.242108>, <8.114374, 2.881889, 0.323029>, <8.114374, 2.962652, 0.506791>, <8.114374, 2.881889, 0.511843>, 
      <6.528509, 3.264012, 0.242108>, <6.528509, 3.264012, 0.323029>, <6.528509, 3.344863, 0.508489>, <6.528509, 3.264012, 0.511843>, 
      <5.372428, 3.340272, 0.242108>, <5.372428, 3.340272, 0.323029>, <5.372428, 3.421123, 0.508489>, <5.372428, 3.340272, 0.511843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.257080, 0.000000, 0.242108>, <10.257080, 0.000000, 0.323029>, <10.257080, 0.000000, 0.430922>, <10.257080, 0.000000, 0.511843>, 
      <10.257080, 0.757221, 0.242108>, <10.257080, 0.757221, 0.323029>, <10.257080, 0.757221, 0.430922>, <10.257080, 0.757221, 0.511843>, 
      <9.695790, 1.800469, 0.242108>, <9.695790, 1.800469, 0.323029>, <9.695790, 1.881232, 0.506791>, <9.695790, 1.800469, 0.511843>, 
      <9.070738, 2.227898, 0.242108>, <9.070738, 2.227898, 0.323029>, <9.070738, 2.308661, 0.506791>, <9.070738, 2.227898, 0.511843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, -2.227898, 0.242108>, <9.070738, -2.227898, 0.323029>, <9.070738, -2.308662, 0.506814>, <9.070738, -2.227898, 0.511843>, 
      <9.695790, -1.800469, 0.242108>, <9.695790, -1.800469, 0.323029>, <9.695790, -1.881233, 0.506814>, <9.695790, -1.800469, 0.511843>, 
      <10.257080, -0.757221, 0.242108>, <10.257080, -0.757221, 0.323029>, <10.257080, -0.757221, 0.430922>, <10.257080, -0.757221, 0.511843>, 
      <10.257080, 0.000000, 0.242108>, <10.257080, 0.000000, 0.323029>, <10.257080, 0.000000, 0.430922>, <10.257080, 0.000000, 0.511843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, -3.340272, 0.242108>, <5.372428, -3.340272, 0.323029>, <5.372428, -3.421122, 0.508466>, <5.372428, -3.340272, 0.511843>, 
      <6.528509, -3.264012, 0.242108>, <6.528509, -3.264012, 0.323029>, <6.528509, -3.344862, 0.508466>, <6.528509, -3.264012, 0.511843>, 
      <8.114374, -2.881889, 0.242108>, <8.114374, -2.881889, 0.323029>, <8.114374, -2.962653, 0.506814>, <8.114374, -2.881889, 0.511843>, 
      <9.070738, -2.227898, 0.242108>, <9.070738, -2.227898, 0.323029>, <9.070738, -2.308662, 0.506814>, <9.070738, -2.227898, 0.511843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, -2.715809, 0.242108>, <1.674116, -2.715809, 0.323029>, <1.674116, -2.796624, 0.507702>, <1.674116, -2.715809, 0.511843>, 
      <2.727641, -3.110977, 0.242108>, <2.727641, -3.110977, 0.323029>, <2.727641, -3.191792, 0.507702>, <2.727641, -3.110977, 0.511843>, 
      <4.249669, -3.414334, 0.242108>, <4.249669, -3.414334, 0.323029>, <4.249669, -3.495184, 0.508466>, <4.249669, -3.414334, 0.511843>, 
      <5.372428, -3.340272, 0.242108>, <5.372428, -3.340272, 0.323029>, <5.372428, -3.421122, 0.508466>, <5.372428, -3.340272, 0.511843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.147181, -1.269915, 0.242108>, <-0.147181, -1.269915, 0.323029>, <-0.146685, -1.350356, 0.503061>, <-0.147181, -1.269915, 0.511843>, 
      <0.461071, -1.611207, 0.257783>, <0.461071, -1.611207, 0.338704>, <0.461165, -1.691423, 0.532858>, <0.460669, -1.610982, 0.541640>, 
      <1.020919, -2.470800, 0.242108>, <1.020919, -2.470800, 0.323029>, <1.020919, -2.551615, 0.507702>, <1.020919, -2.470800, 0.511843>, 
      <1.674116, -2.715809, 0.242108>, <1.674116, -2.715809, 0.323029>, <1.674116, -2.796624, 0.507702>, <1.674116, -2.715809, 0.511843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, -0.828017, 0.155403>, <-1.217098, -0.919192, 0.173292>, <-0.567642, -1.033993, 0.231272>, <-0.147181, -1.269915, 0.242108>, 
      <-1.690312, -0.828017, 0.212857>, <-1.217098, -0.919192, 0.230747>, <-0.567642, -1.033993, 0.312193>, <-0.147181, -1.269915, 0.323029>, 
      <-1.690312, -0.880928, 0.324524>, <-1.216153, -0.972284, 0.358620>, <-0.568465, -1.113693, 0.482385>, <-0.146685, -1.350356, 0.503061>, 
      <-1.690312, -0.828017, 0.346917>, <-1.216153, -0.919374, 0.381013>, <-0.568962, -1.033252, 0.491167>, <-0.147181, -1.269915, 0.511843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.440718, -0.828017, 0.155403>, <-2.217617, -0.800204, 0.166903>, <-1.911216, -0.785455, 0.147052>, <-1.690312, -0.828017, 0.155403>, 
      <-2.440718, -0.828017, 0.212857>, <-2.217617, -0.800204, 0.224358>, <-1.911216, -0.785455, 0.204506>, <-1.690312, -0.828017, 0.212857>, 
      <-2.440112, -0.881359, 0.325581>, <-2.216989, -0.853543, 0.336640>, <-1.910819, -0.838442, 0.308668>, <-1.690312, -0.880928, 0.324524>, 
      <-2.440718, -0.828017, 0.346917>, <-2.217595, -0.800201, 0.357977>, <-1.910819, -0.785532, 0.331061>, <-1.690312, -0.828017, 0.346917>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.440718, -0.828017, 0.155403>, <-2.440718, -0.828017, 0.212857>, <-2.440112, -0.881359, 0.325581>, <-2.440718, -0.828017, 0.346917>, 
      <-3.037347, -0.902397, 0.124648>, <-3.037347, -0.902397, 0.182102>, <-3.036690, -0.955733, 0.296009>, <-3.037296, -0.902391, 0.317346>, 
      <-3.812302, -1.141326, 0.029891>, <-3.812302, -1.141326, 0.088963>, <-3.812399, -1.193758, 0.199005>, <-3.812399, -1.141330, 0.226224>, 
      <-4.413582, -1.167520, 0.015024>, <-4.413582, -1.167520, 0.074096>, <-4.413582, -1.219947, 0.184711>, <-4.413582, -1.167520, 0.211930>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, -1.075347, -0.536316>, <-8.118152, -0.762992, -0.617553>, <-8.118152, -0.325408, -0.618394>, <-8.118152, -0.002661, -0.618394>, 
      <-7.037984, -1.316025, -0.642250>, <-7.037984, -1.003670, -0.723487>, <-7.012973, -0.322662, -0.735610>, <-7.012973, 0.000084, -0.735610>, 
      <-5.523828, -1.215887, -0.566722>, <-5.523828, -0.870387, -0.648370>, <-5.524518, -0.347737, -0.649312>, <-5.524518, 0.007279, -0.649312>, 
      <-4.413582, -1.167520, -0.536316>, <-4.413582, -0.822020, -0.617964>, <-4.413582, -0.341999, -0.618394>, <-4.413582, 0.013017, -0.618394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-9.653429, 0.000000, -0.022437>, <-9.653429, 0.000000, -0.034502>, <-9.653429, 0.000000, -0.050588>, <-9.653429, 0.000000, -0.062653>, 
      <-9.653429, -0.583075, -0.022437>, <-9.653429, -0.583075, -0.034502>, <-9.192846, -0.000798, -0.217310>, <-9.192846, -0.000798, -0.229375>, 
      <-8.684681, -0.949115, -0.480756>, <-8.684681, -0.636760, -0.561993>, <-8.605249, -0.326618, -0.566732>, <-8.605249, -0.003871, -0.566732>, 
      <-8.118152, -1.075347, -0.536316>, <-8.118152, -0.762992, -0.617553>, <-8.118152, -0.325408, -0.618394>, <-8.118152, -0.002661, -0.618394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, 1.075347, -0.536316>, <-8.118152, 0.761353, -0.617576>, <-8.118152, 0.321678, -0.618394>, <-8.118152, -0.002661, -0.618394>, 
      <-8.684681, 0.949115, -0.480756>, <-8.684681, 0.635122, -0.562016>, <-8.605249, 0.320467, -0.566732>, <-8.605249, -0.003871, -0.566732>, 
      <-9.653429, 0.583075, -0.022437>, <-9.653429, 0.583075, -0.034502>, <-9.192846, -0.000798, -0.217310>, <-9.192846, -0.000798, -0.229375>, 
      <-9.653429, 0.000000, -0.022437>, <-9.653429, 0.000000, -0.034502>, <-9.653429, 0.000000, -0.050588>, <-9.653429, 0.000000, -0.062653>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, 1.075347, -0.536316>, <-8.118152, 0.761353, -0.617576>, <-8.118152, 0.321678, -0.618394>, <-8.118152, -0.002661, -0.618394>, 
      <-8.684681, 0.949115, -0.480756>, <-8.684681, 0.635122, -0.562016>, <-8.118152, -0.001069, -0.618394>, <-8.118152, -0.325408, -0.618394>, 
      <-9.653429, 0.583075, -0.022437>, <-9.653429, 0.000000, -0.022437>, <-8.684681, -0.636760, -0.561993>, <-8.118152, -0.762992, -0.617553>, 
      <-9.653429, 0.000000, -0.022437>, <-9.653429, -0.583075, -0.022437>, <-8.684681, -0.949115, -0.480756>, <-8.118152, -1.075347, -0.536316>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, 1.167520, -0.536316>, <-4.413582, 0.830009, -0.617875>, <-4.413582, 0.360242, -0.618394>, <-4.413582, 0.013017, -0.618394>, 
      <-5.523798, 1.216382, -0.567033>, <-5.523798, 0.878871, -0.648592>, <-5.524518, 0.354504, -0.649312>, <-5.524518, 0.007279, -0.649312>, 
      <-7.037984, 1.316025, -0.642250>, <-7.037984, 1.002031, -0.723510>, <-7.012973, 0.324423, -0.735610>, <-7.012973, 0.000084, -0.735610>, 
      <-8.118152, 1.075347, -0.536316>, <-8.118152, 0.761353, -0.617576>, <-8.118152, 0.321678, -0.618394>, <-8.118152, -0.002661, -0.618394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.498441, 0.828017, -0.380831>, <-2.484727, 0.599130, -0.458328>, <-2.458856, 0.268507, -0.460659>, <-2.450425, 0.026614, -0.460659>, 
      <-3.078376, 0.900316, -0.413942>, <-3.064662, 0.671429, -0.491440>, <-3.048666, 0.276161, -0.495008>, <-3.040235, 0.034268, -0.495008>, 
      <-3.829010, 1.141792, -0.520142>, <-3.829010, 0.804282, -0.601701>, <-3.822959, 0.363293, -0.601957>, <-3.822959, 0.016068, -0.601957>, 
      <-4.413582, 1.167520, -0.536316>, <-4.413582, 0.830009, -0.617875>, <-4.413582, 0.360242, -0.618394>, <-4.413582, 0.013017, -0.618394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, 0.828017, -0.380831>, <-1.690312, 0.583871, -0.458490>, <-1.690312, 0.233876, -0.459798>, <-1.690312, -0.022324, -0.459798>, 
      <-1.925817, 0.772006, -0.367533>, <-1.925817, 0.527859, -0.445192>, <-1.918219, 0.236153, -0.443423>, <-1.918219, -0.020047, -0.443423>, 
      <-2.258250, 0.798073, -0.367117>, <-2.244536, 0.569186, -0.444615>, <-2.230756, 0.265547, -0.447375>, <-2.222324, 0.023654, -0.447375>, 
      <-2.498441, 0.828017, -0.380831>, <-2.484727, 0.599130, -0.458328>, <-2.458856, 0.268507, -0.460659>, <-2.450425, 0.026614, -0.460659>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.155037, 1.385363, -0.513152>, <-0.155037, 0.984537, -0.624019>, <-0.156267, 0.419551, -0.625587>, <-0.155037, 0.003677, -0.625587>, 
      <-0.583506, 1.144948, -0.496301>, <-0.583506, 0.744122, -0.607168>, <-0.619023, 0.416754, -0.602784>, <-0.617793, 0.000880, -0.602784>, 
      <-1.212774, 0.941593, -0.407795>, <-1.212774, 0.697446, -0.485455>, <-1.228201, 0.229258, -0.493002>, <-1.228201, -0.026942, -0.493002>, 
      <-1.690312, 0.828017, -0.380831>, <-1.690312, 0.583871, -0.458490>, <-1.690312, 0.233876, -0.459798>, <-1.690312, -0.022324, -0.459798>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, 2.715809, -0.513152>, <1.674116, 1.907723, -0.626783>, <1.674116, 0.814050, -0.625586>, <1.674116, -0.001986, -0.625586>, 
      <1.034397, 2.489558, -0.513152>, <1.034397, 1.681473, -0.626783>, <1.125369, 0.815582, -0.625586>, <1.125369, -0.000454, -0.625586>, 
      <0.436376, 1.717207, -0.536412>, <0.436376, 1.316381, -0.647279>, <0.391806, 0.422864, -0.652594>, <0.393037, 0.006990, -0.652594>, 
      <-0.155037, 1.385363, -0.513152>, <-0.155037, 0.984537, -0.624019>, <-0.156267, 0.419551, -0.625587>, <-0.155037, 0.003677, -0.625587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, 3.340272, -0.513152>, <5.372428, 2.340576, -0.627129>, <5.372428, 0.994421, -0.625586>, <5.372428, -0.011751, -0.625586>, 
      <4.249669, 3.414334, -0.513152>, <4.249669, 2.414637, -0.627129>, <4.262931, 0.993357, -0.625586>, <4.262931, -0.012816, -0.625586>, 
      <2.734924, 3.090987, -0.513152>, <2.734924, 2.282901, -0.626783>, <2.783609, 0.810953, -0.625586>, <2.783609, -0.005083, -0.625586>, 
      <1.674116, 2.715809, -0.513152>, <1.674116, 1.907723, -0.626783>, <1.674116, 0.814050, -0.625586>, <1.674116, -0.001986, -0.625586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, 2.227898, -0.513152>, <9.070738, 1.569865, -0.626289>, <9.070738, 0.672800, -0.625586>, <9.070738, 0.005112, -0.625586>, 
      <8.114374, 2.881889, -0.513152>, <8.114374, 2.223856, -0.626289>, <7.961237, 0.670131, -0.625586>, <7.961237, 0.002443, -0.625586>, 
      <6.528509, 3.264012, -0.513152>, <6.528509, 2.264316, -0.627129>, <6.481932, 0.995486, -0.625586>, <6.481932, -0.010686, -0.625586>, 
      <5.372428, 3.340272, -0.513152>, <5.372428, 2.340576, -0.627129>, <5.372428, 0.994421, -0.625586>, <5.372428, -0.011751, -0.625586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.257080, 0.000000, -0.513152>, <10.257080, 0.000000, -0.546883>, <10.257080, 0.000000, -0.591857>, <10.257080, 0.000000, -0.625587>, 
      <10.257080, 0.757221, -0.513152>, <10.257080, 0.757221, -0.546883>, <9.901178, 0.001534, -0.591856>, <9.901178, 0.001534, -0.625587>, 
      <9.695790, 1.800469, -0.513152>, <9.695790, 1.142436, -0.626289>, <9.426643, 0.673656, -0.625586>, <9.426643, 0.005968, -0.625586>, 
      <9.070738, 2.227898, -0.513152>, <9.070738, 1.569865, -0.626289>, <9.070738, 0.672800, -0.625586>, <9.070738, 0.005112, -0.625586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, -2.227898, -0.513152>, <9.070738, -1.566759, -0.626303>, <9.070738, -0.665640, -0.625586>, <9.070738, 0.005112, -0.625586>, 
      <9.695790, -1.800469, -0.513152>, <9.695790, -1.139330, -0.626303>, <9.426643, -0.664783, -0.625586>, <9.426643, 0.005968, -0.625586>, 
      <10.257080, -0.757221, -0.513152>, <10.257080, -0.757221, -0.546883>, <9.901178, 0.001534, -0.591856>, <9.901178, 0.001534, -0.625587>, 
      <10.257080, 0.000000, -0.513152>, <10.257080, 0.000000, -0.546883>, <10.257080, 0.000000, -0.591857>, <10.257080, 0.000000, -0.625587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, -2.227898, -0.513152>, <9.070738, -1.566759, -0.626303>, <9.070738, -0.665640, -0.625586>, <9.070738, 0.005112, -0.625586>, 
      <9.695790, -1.800469, -0.513152>, <9.695790, -1.139330, -0.626303>, <9.070738, 0.002049, -0.625586>, <9.070738, 0.672800, -0.625586>, 
      <10.257080, -0.757221, -0.513152>, <10.257080, 0.000000, -0.513152>, <9.695790, 1.142436, -0.626289>, <9.070738, 1.569865, -0.626289>, 
      <10.257080, 0.000000, -0.513152>, <10.257080, 0.757221, -0.513152>, <9.695790, 1.800469, -0.513152>, <9.070738, 2.227898, -0.513152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, -3.340272, -0.513152>, <5.372428, -2.347667, -0.627119>, <5.372428, -1.010877, -0.625586>, <5.372428, -0.011751, -0.625586>, 
      <6.528509, -3.264012, -0.513152>, <6.528509, -2.271407, -0.627119>, <6.481932, -1.009812, -0.625586>, <6.481932, -0.010686, -0.625586>, 
      <8.114374, -2.881889, -0.513152>, <8.114374, -2.220750, -0.626303>, <7.961237, -0.668309, -0.625586>, <7.961237, 0.002443, -0.625586>, 
      <9.070738, -2.227898, -0.513152>, <9.070738, -1.566759, -0.626303>, <9.070738, -0.665640, -0.625586>, <9.070738, 0.005112, -0.625586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, -2.715809, -0.513152>, <1.674116, -1.908925, -0.626780>, <1.674116, -0.816831, -0.625586>, <1.674116, -0.001986, -0.625586>, 
      <2.727641, -3.110977, -0.513152>, <2.727641, -2.304093, -0.626780>, <2.783609, -0.819928, -0.625586>, <2.783609, -0.005083, -0.625586>, 
      <4.249669, -3.414334, -0.513152>, <4.249669, -2.421729, -0.627119>, <4.262931, -1.011942, -0.625586>, <4.262931, -0.012816, -0.625586>, 
      <5.372428, -3.340272, -0.513152>, <5.372428, -2.347667, -0.627119>, <5.372428, -1.010877, -0.625586>, <5.372428, -0.011751, -0.625586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.147181, -1.269915, -0.513152>, <-0.149447, -0.902535, -0.623393>, <-0.153902, -0.379892, -0.625587>, <-0.155037, 0.003677, -0.625587>, 
      <0.460867, -1.611093, -0.537066>, <0.458601, -1.243712, -0.647307>, <0.394171, -0.376579, -0.652594>, <0.393037, 0.006990, -0.652594>, 
      <1.020919, -2.470800, -0.513152>, <1.020919, -1.663916, -0.626780>, <1.125369, -0.815300, -0.625586>, <1.125369, -0.000454, -0.625586>, 
      <1.674116, -2.715809, -0.513152>, <1.674116, -1.908925, -0.626780>, <1.674116, -0.816831, -0.625586>, <1.674116, -0.001986, -0.625586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, -0.828017, -0.380831>, <-1.690312, -0.597779, -0.458124>, <-1.690312, -0.265190, -0.459798>, <-1.690312, -0.022324, -0.459798>, 
      <-1.216617, -0.919284, -0.408160>, <-1.216617, -0.689046, -0.485453>, <-1.228201, -0.269808, -0.493002>, <-1.228201, -0.026942, -0.493002>, 
      <-0.568313, -1.033616, -0.496589>, <-0.570579, -0.666236, -0.606830>, <-0.616658, -0.382690, -0.602784>, <-0.617793, 0.000880, -0.602784>, 
      <-0.147181, -1.269915, -0.513152>, <-0.149447, -0.902535, -0.623393>, <-0.153902, -0.379892, -0.625587>, <-0.155037, 0.003677, -0.625587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.440718, -0.828017, -0.380831>, <-2.443506, -0.582584, -0.458755>, <-2.441454, -0.230752, -0.460659>, <-2.450425, 0.026614, -0.460659>, 
      <-2.217683, -0.800212, -0.368097>, <-2.220471, -0.554778, -0.446020>, <-2.213354, -0.233712, -0.447375>, <-2.222324, 0.023654, -0.447375>, 
      <-1.911014, -0.785494, -0.368098>, <-1.911014, -0.555256, -0.445391>, <-1.918219, -0.262913, -0.443423>, <-1.918219, -0.020047, -0.443423>, 
      <-1.690312, -0.828017, -0.380831>, <-1.690312, -0.597779, -0.458124>, <-1.690312, -0.265190, -0.459798>, <-1.690312, -0.022324, -0.459798>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.440718, -0.828017, -0.380831>, <-3.037501, -0.902416, -0.414904>, <-3.812010, -1.141313, -0.519841>, <-4.413582, -1.167520, -0.536316>, 
      <-2.443506, -0.582584, -0.458755>, <-3.040289, -0.656983, -0.492828>, <-3.812010, -0.795814, -0.601489>, <-4.413582, -0.822020, -0.617964>, 
      <-2.441454, -0.230752, -0.460659>, <-3.031264, -0.223097, -0.495008>, <-3.822959, -0.338948, -0.601957>, <-4.413582, -0.341999, -0.618394>, 
      <-2.450425, 0.026614, -0.460659>, <-3.040235, 0.034268, -0.495008>, <-3.822959, 0.016068, -0.601957>, <-4.413582, 0.013017, -0.618394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, -1.075347, -0.339410>, <-8.118152, -1.075347, -0.398482>, <-8.118152, -1.132517, -0.521447>, <-8.118152, -1.075347, -0.536316>, 
      <-7.036250, -1.316412, -0.424779>, <-7.036250, -1.316412, -0.483851>, <-7.037984, -1.373195, -0.627381>, <-7.037984, -1.316025, -0.642250>, 
      <-5.523856, -1.215888, -0.368762>, <-5.523856, -1.215888, -0.427833>, <-5.523828, -1.273375, -0.553136>, <-5.523828, -1.215887, -0.566722>, 
      <-4.413582, -1.167520, -0.339410>, <-4.413582, -1.167520, -0.398482>, <-4.413582, -1.225008, -0.522730>, <-4.413582, -1.167520, -0.536316>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-9.653429, 0.000000, 0.074048>, <-9.653429, 0.000000, 0.045102>, <-9.653429, 0.000000, 0.006509>, <-9.653429, 0.000000, -0.022437>, 
      <-9.653429, -0.575843, 0.074048>, <-9.653429, -0.575843, 0.045102>, <-9.653429, -0.583075, 0.006509>, <-9.653429, -0.583075, -0.022437>, 
      <-8.678553, -0.950481, -0.295191>, <-8.678553, -0.950481, -0.354262>, <-8.684681, -1.006285, -0.465887>, <-8.684681, -0.949115, -0.480756>, 
      <-8.118152, -1.075347, -0.339410>, <-8.118152, -1.075347, -0.398482>, <-8.118152, -1.132517, -0.521447>, <-8.118152, -1.075347, -0.536316>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, 1.075347, -0.339410>, <-8.118152, 1.075347, -0.398482>, <-8.118152, 1.132535, -0.521516>, <-8.118152, 1.075347, -0.536316>, 
      <-8.678553, 0.950481, -0.295191>, <-8.678553, 0.950481, -0.354262>, <-8.684681, 1.006303, -0.465956>, <-8.684681, 0.949115, -0.480756>, 
      <-9.653429, 0.575843, 0.074048>, <-9.653429, 0.575843, 0.045102>, <-9.653429, 0.583075, 0.006509>, <-9.653429, 0.583075, -0.022437>, 
      <-9.653429, 0.000000, 0.074048>, <-9.653429, 0.000000, 0.045102>, <-9.653429, 0.000000, 0.006509>, <-9.653429, 0.000000, -0.022437>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, 1.167520, -0.339410>, <-4.413582, 1.167520, -0.398482>, <-4.413582, 1.224939, -0.522441>, <-4.413582, 1.167520, -0.536316>, 
      <-5.523826, 1.216383, -0.369063>, <-5.523826, 1.216383, -0.428134>, <-5.523798, 1.273801, -0.553158>, <-5.523798, 1.216382, -0.567033>, 
      <-7.036250, 1.316412, -0.424779>, <-7.036250, 1.316412, -0.483851>, <-7.037984, 1.373213, -0.627449>, <-7.037984, 1.316025, -0.642250>, 
      <-8.118152, 1.075347, -0.339410>, <-8.118152, 1.075347, -0.398482>, <-8.118152, 1.132535, -0.521516>, <-8.118152, 1.075347, -0.536316>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.498441, 0.828017, -0.189318>, <-2.498441, 0.828017, -0.246772>, <-2.501696, 0.882349, -0.362435>, <-2.498441, 0.828017, -0.380831>, 
      <-3.078314, 0.900308, -0.221277>, <-3.078314, 0.900308, -0.278731>, <-3.081631, 0.954648, -0.395547>, <-3.078376, 0.900316, -0.413942>, 
      <-3.829121, 1.141797, -0.323800>, <-3.829121, 1.141797, -0.382872>, <-3.829010, 1.199211, -0.506267>, <-3.829010, 1.141792, -0.520142>, 
      <-4.413582, 1.167520, -0.339410>, <-4.413582, 1.167520, -0.398482>, <-4.413582, 1.224939, -0.522441>, <-4.413582, 1.167520, -0.536316>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, 0.828017, -0.189318>, <-1.690312, 0.828017, -0.246772>, <-1.690312, 0.882768, -0.363416>, <-1.690312, 0.828017, -0.380831>, 
      <-1.926112, 0.771935, -0.183874>, <-1.926112, 0.771935, -0.241328>, <-1.925817, 0.826756, -0.350118>, <-1.925817, 0.772006, -0.367533>, 
      <-2.258224, 0.798070, -0.176079>, <-2.258224, 0.798070, -0.233532>, <-2.261505, 0.852405, -0.348722>, <-2.258250, 0.798073, -0.367117>, 
      <-2.498441, 0.828017, -0.189318>, <-2.498441, 0.828017, -0.246772>, <-2.501696, 0.882349, -0.362435>, <-2.498441, 0.828017, -0.380831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.155037, 1.385363, -0.243417>, <-0.155037, 1.385363, -0.324338>, <-0.155037, 1.463355, -0.491580>, <-0.155037, 1.385363, -0.513152>, 
      <-0.582550, 1.145484, -0.236543>, <-0.582550, 1.145484, -0.317463>, <-0.583506, 1.222940, -0.474728>, <-0.583506, 1.144948, -0.496301>, 
      <-1.213475, 0.941426, -0.200326>, <-1.213475, 0.941426, -0.257780>, <-1.212774, 0.996344, -0.390380>, <-1.212774, 0.941593, -0.407795>, 
      <-1.690312, 0.828017, -0.189318>, <-1.690312, 0.828017, -0.246772>, <-1.690312, 0.882768, -0.363416>, <-1.690312, 0.828017, -0.380831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, 2.715809, -0.243417>, <1.674116, 2.715809, -0.324338>, <1.674116, 2.795941, -0.501884>, <1.674116, 2.715809, -0.513152>, 
      <1.034397, 2.489558, -0.243417>, <1.034397, 2.489558, -0.324338>, <1.034397, 2.569691, -0.501884>, <1.034397, 2.489558, -0.513152>, 
      <0.436665, 1.717369, -0.252931>, <0.436665, 1.717369, -0.333852>, <0.436376, 1.795199, -0.514840>, <0.436376, 1.717207, -0.536412>, 
      <-0.155037, 1.385363, -0.243417>, <-0.155037, 1.385363, -0.324338>, <-0.155037, 1.463355, -0.491580>, <-0.155037, 1.385363, -0.513152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, 3.340272, -0.243417>, <5.372428, 3.340272, -0.324338>, <5.372428, 3.420672, -0.503985>, <5.372428, 3.340272, -0.513152>, 
      <4.249669, 3.414334, -0.243417>, <4.249669, 3.414334, -0.324338>, <4.249669, 3.494733, -0.503985>, <4.249669, 3.414334, -0.513152>, 
      <2.734924, 3.090987, -0.243417>, <2.734924, 3.090987, -0.324338>, <2.734924, 3.171119, -0.501884>, <2.734924, 3.090987, -0.513152>, 
      <1.674116, 2.715809, -0.243417>, <1.674116, 2.715809, -0.324338>, <1.674116, 2.795941, -0.501884>, <1.674116, 2.715809, -0.513152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, 2.227898, -0.243417>, <9.070738, 2.227898, -0.324338>, <9.070738, 2.307648, -0.499440>, <9.070738, 2.227898, -0.513152>, 
      <8.114374, 2.881889, -0.243417>, <8.114374, 2.881889, -0.324338>, <8.114374, 2.961640, -0.499440>, <8.114374, 2.881889, -0.513152>, 
      <6.528509, 3.264012, -0.243417>, <6.528509, 3.264012, -0.324338>, <6.528509, 3.344412, -0.503985>, <6.528509, 3.264012, -0.513152>, 
      <5.372428, 3.340272, -0.243417>, <5.372428, 3.340272, -0.324338>, <5.372428, 3.420672, -0.503985>, <5.372428, 3.340272, -0.513152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.257080, 0.000000, -0.243417>, <10.257080, 0.000000, -0.324338>, <10.257080, 0.000000, -0.432231>, <10.257080, 0.000000, -0.513152>, 
      <10.257080, 0.757221, -0.243417>, <10.257080, 0.757221, -0.324338>, <10.257080, 0.757221, -0.432231>, <10.257080, 0.757221, -0.513152>, 
      <9.695790, 1.800469, -0.243417>, <9.695790, 1.800469, -0.324338>, <9.695790, 1.880219, -0.499440>, <9.695790, 1.800469, -0.513152>, 
      <9.070738, 2.227898, -0.243417>, <9.070738, 2.227898, -0.324338>, <9.070738, 2.307648, -0.499440>, <9.070738, 2.227898, -0.513152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, -2.227898, -0.243417>, <9.070738, -2.227898, -0.324338>, <9.070738, -2.307659, -0.499501>, <9.070738, -2.227898, -0.513152>, 
      <9.695790, -1.800469, -0.243417>, <9.695790, -1.800469, -0.324338>, <9.695790, -1.880230, -0.499501>, <9.695790, -1.800469, -0.513152>, 
      <10.257080, -0.757221, -0.243417>, <10.257080, -0.757221, -0.324338>, <10.257080, -0.757221, -0.432231>, <10.257080, -0.757221, -0.513152>, 
      <10.257080, 0.000000, -0.243417>, <10.257080, 0.000000, -0.324338>, <10.257080, 0.000000, -0.432231>, <10.257080, 0.000000, -0.513152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, -3.340272, -0.243417>, <5.372428, -3.340272, -0.324338>, <5.372428, -3.420664, -0.503922>, <5.372428, -3.340272, -0.513152>, 
      <6.528509, -3.264012, -0.243417>, <6.528509, -3.264012, -0.324338>, <6.528509, -3.344404, -0.503922>, <6.528509, -3.264012, -0.513152>, 
      <8.114374, -2.881889, -0.243417>, <8.114374, -2.881889, -0.324338>, <8.114374, -2.961650, -0.499501>, <8.114374, -2.881889, -0.513152>, 
      <9.070738, -2.227898, -0.243417>, <9.070738, -2.227898, -0.324338>, <9.070738, -2.307659, -0.499501>, <9.070738, -2.227898, -0.513152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, -2.715809, -0.243417>, <1.674116, -2.715809, -0.324338>, <1.674116, -2.795939, -0.501868>, <1.674116, -2.715809, -0.513152>, 
      <2.727641, -3.110977, -0.243417>, <2.727641, -3.110977, -0.324338>, <2.727641, -3.191107, -0.501868>, <2.727641, -3.110977, -0.513152>, 
      <4.249669, -3.414334, -0.243417>, <4.249669, -3.414334, -0.324338>, <4.249669, -3.494726, -0.503922>, <4.249669, -3.414334, -0.513152>, 
      <5.372428, -3.340272, -0.243417>, <5.372428, -3.340272, -0.324338>, <5.372428, -3.420664, -0.503922>, <5.372428, -3.340272, -0.513152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.147181, -1.269915, -0.243417>, <-0.147181, -1.269915, -0.324338>, <-0.146703, -1.347420, -0.489895>, <-0.147181, -1.269915, -0.513152>, 
      <0.461164, -1.611260, -0.253199>, <0.461164, -1.611260, -0.334119>, <0.461345, -1.688597, -0.513809>, <0.460867, -1.611093, -0.537066>, 
      <1.020919, -2.470800, -0.243417>, <1.020919, -2.470800, -0.324338>, <1.020919, -2.550930, -0.501868>, <1.020919, -2.470800, -0.513152>, 
      <1.674116, -2.715809, -0.243417>, <1.674116, -2.715809, -0.324338>, <1.674116, -2.795939, -0.501868>, <1.674116, -2.715809, -0.513152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, -0.828017, -0.189319>, <-1.690312, -0.828017, -0.246773>, <-1.690312, -0.882483, -0.362546>, <-1.690312, -0.828017, -0.380831>, 
      <-1.217320, -0.919149, -0.200476>, <-1.217320, -0.919149, -0.257929>, <-1.216617, -0.973750, -0.389875>, <-1.216617, -0.919284, -0.408160>, 
      <-0.567333, -1.034166, -0.236661>, <-0.567333, -1.034166, -0.317582>, <-0.567835, -1.111121, -0.473332>, <-0.568313, -1.033616, -0.496589>, 
      <-0.147181, -1.269915, -0.243417>, <-0.147181, -1.269915, -0.324338>, <-0.146703, -1.347420, -0.489895>, <-0.147181, -1.269915, -0.513152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.440718, -0.828017, -0.189319>, <-2.440718, -0.828017, -0.246773>, <-2.440096, -0.882774, -0.363446>, <-2.440718, -0.828017, -0.380831>, 
      <-2.217659, -0.800209, -0.177025>, <-2.217659, -0.800209, -0.234479>, <-2.217061, -0.854969, -0.350712>, <-2.217683, -0.800212, -0.368097>, 
      <-1.911309, -0.785437, -0.184106>, <-1.911309, -0.785437, -0.241560>, <-1.911014, -0.839960, -0.349813>, <-1.911014, -0.785494, -0.368098>, 
      <-1.690312, -0.828017, -0.189319>, <-1.690312, -0.828017, -0.246773>, <-1.690312, -0.882483, -0.362546>, <-1.690312, -0.828017, -0.380831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.440718, -0.828017, -0.189319>, <-3.037444, -0.902409, -0.222207>, <-3.812118, -1.141318, -0.323510>, <-4.413582, -1.167520, -0.339410>, 
      <-2.440718, -0.828017, -0.246773>, <-3.037444, -0.902409, -0.279661>, <-3.812118, -1.141318, -0.382581>, <-4.413582, -1.167520, -0.398482>, 
      <-2.440096, -0.882774, -0.363446>, <-3.036879, -0.957173, -0.397519>, <-3.812010, -1.198802, -0.506255>, <-4.413582, -1.225008, -0.522730>, 
      <-2.440718, -0.828017, -0.380831>, <-3.037501, -0.902416, -0.414904>, <-3.812010, -1.141313, -0.519841>, <-4.413582, -1.167520, -0.536316>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, -0.828017, -0.016958>, <-1.217449, -0.919124, -0.013597>, <-0.567154, -1.034267, -0.002689>, <-0.147181, -1.269915, -0.000654>, 
      <-1.690312, -0.828017, 0.034750>, <-1.217449, -0.919124, 0.038112>, <-0.567154, -1.034267, 0.070139>, <-0.147181, -1.269915, 0.072175>, 
      <-1.690312, -0.828017, 0.103695>, <-1.217098, -0.919192, 0.121584>, <-0.567642, -1.033993, 0.158444>, <-0.147181, -1.269915, 0.169279>, 
      <-1.690312, -0.828017, 0.155403>, <-1.217098, -0.919192, 0.173292>, <-0.567642, -1.033993, 0.231272>, <-0.147181, -1.269915, 0.242108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, -0.828017, -0.016958>, <-1.690312, -0.828017, 0.034750>, <-1.690312, -0.828017, 0.103695>, <-1.690312, -0.828017, 0.155403>, 
      <-1.911363, -0.785427, -0.018529>, <-1.911363, -0.785427, 0.033179>, <-1.911216, -0.785455, 0.095344>, <-1.911216, -0.785455, 0.147052>, 
      <-2.217638, -0.800206, -0.005061>, <-2.217638, -0.800206, 0.046647>, <-2.217617, -0.800204, 0.115195>, <-2.217617, -0.800204, 0.166903>, 
      <-2.440718, -0.828017, -0.016958>, <-2.440718, -0.828017, 0.034750>, <-2.440718, -0.828017, 0.103695>, <-2.440718, -0.828017, 0.155403>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, -0.828017, -0.016958>, <-1.217449, -0.919124, -0.013597>, <-0.567154, -1.034267, -0.002689>, <-0.147181, -1.269915, -0.000654>, 
      <-1.690312, -0.828017, -0.068666>, <-1.217449, -0.919124, -0.065305>, <-0.567154, -1.034267, -0.075518>, <-0.147181, -1.269915, -0.073483>, 
      <-1.690312, -0.828017, -0.137611>, <-1.217320, -0.919149, -0.148767>, <-0.567333, -1.034166, -0.163832>, <-0.147181, -1.269915, -0.170588>, 
      <-1.690312, -0.828017, -0.189319>, <-1.217320, -0.919149, -0.200476>, <-0.567333, -1.034166, -0.236661>, <-0.147181, -1.269915, -0.243417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, -0.828017, -0.016958>, <-1.911363, -0.785427, -0.018529>, <-2.217638, -0.800206, -0.005061>, <-2.440718, -0.828017, -0.016958>, 
      <-1.690312, -0.828017, -0.068666>, <-1.911363, -0.785427, -0.070238>, <-2.217638, -0.800206, -0.056769>, <-2.440718, -0.828017, -0.068666>, 
      <-1.690312, -0.828017, -0.137611>, <-1.911309, -0.785437, -0.132398>, <-2.217659, -0.800209, -0.125317>, <-2.440718, -0.828017, -0.137611>, 
      <-1.690312, -0.828017, -0.189319>, <-1.911309, -0.785437, -0.184106>, <-2.217659, -0.800209, -0.177025>, <-2.440718, -0.828017, -0.189319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, 2.715809, -0.000654>, <1.034397, 2.489558, -0.000654>, <0.436718, 1.717399, 0.002214>, <-0.155037, 1.385363, -0.000654>, 
      <1.674116, 2.715809, 0.072175>, <1.034397, 2.489558, 0.072175>, <0.436718, 1.717399, 0.075042>, <-0.155037, 1.385363, 0.072175>, 
      <1.674116, 2.715809, 0.169279>, <1.034397, 2.489558, 0.169279>, <0.436574, 1.717318, 0.184526>, <-0.155037, 1.385363, 0.169279>, 
      <1.674116, 2.715809, 0.242108>, <1.034397, 2.489558, 0.242108>, <0.436574, 1.717318, 0.257354>, <-0.155037, 1.385363, 0.242108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, 2.715809, -0.000654>, <1.034397, 2.489558, -0.000654>, <0.436718, 1.717399, 0.002214>, <-0.155037, 1.385363, -0.000654>, 
      <1.674116, 2.715809, -0.073483>, <1.034397, 2.489558, -0.073483>, <0.436718, 1.717399, -0.070615>, <-0.155037, 1.385363, -0.073483>, 
      <1.674116, 2.715809, -0.170588>, <1.034397, 2.489558, -0.170588>, <0.436665, 1.717369, -0.180103>, <-0.155037, 1.385363, -0.170588>, 
      <1.674116, 2.715809, -0.243417>, <1.034397, 2.489558, -0.243417>, <0.436665, 1.717369, -0.252931>, <-0.155037, 1.385363, -0.243417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-9.653429, 0.000000, 0.160884>, <-9.653429, 0.570618, 0.160884>, <-8.674106, 0.951472, -0.127915>, <-8.118152, 1.075347, -0.162194>, 
      <-9.653429, 0.000000, 0.134833>, <-9.653429, 0.570618, 0.134833>, <-8.674106, 0.951472, -0.181080>, <-8.118152, 1.075347, -0.215359>, 
      <-9.653429, 0.000000, 0.100099>, <-9.653429, 0.575843, 0.100099>, <-8.678553, 0.950481, -0.242026>, <-8.118152, 1.075347, -0.286245>, 
      <-9.653429, 0.000000, 0.074048>, <-9.653429, 0.575843, 0.074048>, <-8.678553, 0.950481, -0.295191>, <-8.118152, 1.075347, -0.339410>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-9.653429, 0.000000, 0.160884>, <-9.653429, 0.570618, 0.160884>, <-8.674106, 0.951472, -0.127915>, <-8.118152, 1.075347, -0.162194>, 
      <-9.653429, 0.000000, 0.186935>, <-9.653429, 0.570618, 0.186935>, <-8.674106, 0.951472, -0.074750>, <-8.118152, 1.075347, -0.109029>, 
      <-9.653429, 0.000000, 0.221670>, <-9.653429, 0.566642, 0.221670>, <-8.670713, 0.952228, -0.013603>, <-8.118152, 1.075347, -0.038141>, 
      <-9.653429, 0.000000, 0.247721>, <-9.653429, 0.566642, 0.247721>, <-8.670713, 0.952228, 0.039563>, <-8.118152, 1.075347, 0.015024>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, -1.075347, -0.162192>, <-8.674105, -0.951472, -0.127913>, <-9.653429, -0.570618, 0.160885>, <-9.653429, 0.000000, 0.160884>, 
      <-8.118152, -1.075347, -0.215357>, <-8.674105, -0.951472, -0.181079>, <-9.653429, -0.570618, 0.134834>, <-9.653429, 0.000000, 0.134833>, 
      <-8.118152, -1.075347, -0.286245>, <-8.678553, -0.950481, -0.242025>, <-9.653429, -0.575843, 0.100099>, <-9.653429, 0.000000, 0.100099>, 
      <-8.118152, -1.075347, -0.339410>, <-8.678553, -0.950481, -0.295191>, <-9.653429, -0.575843, 0.074048>, <-9.653429, 0.000000, 0.074048>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-8.118152, -1.075347, -0.162192>, <-8.118152, -1.075347, -0.109027>, <-8.118152, -1.075347, -0.038141>, <-8.118152, -1.075347, 0.015024>, 
      <-8.674105, -0.951472, -0.127913>, <-8.674105, -0.951472, -0.074748>, <-8.670713, -0.952228, -0.013602>, <-8.670713, -0.952228, 0.039563>, 
      <-9.653429, -0.570618, 0.160885>, <-9.653429, -0.570618, 0.186936>, <-9.653429, -0.566642, 0.221670>, <-9.653429, -0.566642, 0.247721>, 
      <-9.653429, 0.000000, 0.160884>, <-9.653429, 0.000000, 0.186935>, <-9.653429, 0.000000, 0.221670>, <-9.653429, 0.000000, 0.247721>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, -1.167520, -0.162192>, <-4.413582, -1.167520, -0.215357>, <-4.413582, -1.167520, -0.286245>, <-4.413582, -1.167520, -0.339410>, 
      <-3.812212, -1.141322, -0.146808>, <-3.812212, -1.141322, -0.199974>, <-3.812118, -1.141318, -0.270344>, <-3.812118, -1.141318, -0.323510>, 
      <-3.037395, -0.902403, -0.048779>, <-3.037395, -0.902403, -0.100487>, <-3.037444, -0.902409, -0.170499>, <-3.037444, -0.902409, -0.222207>, 
      <-2.440718, -0.828017, -0.016958>, <-2.440718, -0.828017, -0.068666>, <-2.440718, -0.828017, -0.137611>, <-2.440718, -0.828017, -0.189319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, -1.167520, -0.162192>, <-5.523881, -1.215889, -0.190595>, <-7.035006, -1.316689, -0.228976>, <-8.118152, -1.075347, -0.162192>, 
      <-4.413582, -1.167520, -0.215357>, <-5.523881, -1.215889, -0.243760>, <-7.035006, -1.316689, -0.282141>, <-8.118152, -1.075347, -0.215357>, 
      <-4.413582, -1.167520, -0.286245>, <-5.523856, -1.215888, -0.315596>, <-7.036250, -1.316412, -0.371614>, <-8.118152, -1.075347, -0.286245>, 
      <-4.413582, -1.167520, -0.339410>, <-5.523856, -1.215888, -0.368762>, <-7.036250, -1.316412, -0.424779>, <-8.118152, -1.075347, -0.339410>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, -1.167520, -0.162192>, <-3.812212, -1.141322, -0.146808>, <-3.037395, -0.902403, -0.048779>, <-2.440718, -0.828017, -0.016958>, 
      <-4.413582, -1.167520, -0.109027>, <-3.812212, -1.141322, -0.093644>, <-3.037395, -0.902403, 0.002929>, <-2.440718, -0.828017, 0.034750>, 
      <-4.413582, -1.167520, -0.038141>, <-3.812302, -1.141326, -0.023274>, <-3.037347, -0.902397, 0.072940>, <-2.440718, -0.828017, 0.103695>, 
      <-4.413582, -1.167520, 0.015024>, <-3.812302, -1.141326, 0.029891>, <-3.037347, -0.902397, 0.124648>, <-2.440718, -0.828017, 0.155403>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, -1.167520, -0.162192>, <-4.413582, -1.167520, -0.109027>, <-4.413582, -1.167520, -0.038141>, <-4.413582, -1.167520, 0.015024>, 
      <-5.523881, -1.215889, -0.190595>, <-5.523881, -1.215889, -0.137430>, <-5.523905, -1.215890, -0.065594>, <-5.523905, -1.215890, -0.012430>, 
      <-7.035006, -1.316689, -0.228976>, <-7.035006, -1.316689, -0.175811>, <-7.034064, -1.316899, -0.086284>, <-7.034064, -1.316899, -0.033119>, 
      <-8.118152, -1.075347, -0.162192>, <-8.118152, -1.075347, -0.109027>, <-8.118152, -1.075347, -0.038141>, <-8.118152, -1.075347, 0.015024>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, 0.828017, -0.016958>, <-1.926166, 0.771922, -0.018599>, <-2.258201, 0.798067, -0.004146>, <-2.498441, 0.828017, -0.016958>, 
      <-1.690312, 0.828017, -0.068666>, <-1.926166, 0.771922, -0.070307>, <-2.258201, 0.798067, -0.055854>, <-2.498441, 0.828017, -0.068666>, 
      <-1.690312, 0.828017, -0.137610>, <-1.926112, 0.771935, -0.132166>, <-2.258224, 0.798070, -0.124370>, <-2.498441, 0.828017, -0.137610>, 
      <-1.690312, 0.828017, -0.189318>, <-1.926112, 0.771935, -0.183874>, <-2.258224, 0.798070, -0.176079>, <-2.498441, 0.828017, -0.189318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, 0.828017, -0.016958>, <-1.213603, 0.941396, -0.013641>, <-0.582375, 1.145582, -0.002725>, <-0.155037, 1.385363, -0.000654>, 
      <-1.690312, 0.828017, -0.068666>, <-1.213603, 0.941396, -0.065349>, <-0.582375, 1.145582, -0.075554>, <-0.155037, 1.385363, -0.073483>, 
      <-1.690312, 0.828017, -0.137610>, <-1.213475, 0.941426, -0.148618>, <-0.582550, 1.145484, -0.163714>, <-0.155037, 1.385363, -0.170588>, 
      <-1.690312, 0.828017, -0.189318>, <-1.213475, 0.941426, -0.200326>, <-0.582550, 1.145484, -0.236543>, <-0.155037, 1.385363, -0.243417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, 0.828017, -0.016958>, <-1.926166, 0.771922, -0.018599>, <-2.258201, 0.798067, -0.004146>, <-2.498441, 0.828017, -0.016958>, 
      <-1.690312, 0.828017, 0.034750>, <-1.926166, 0.771922, 0.033109>, <-2.258201, 0.798067, 0.047563>, <-2.498441, 0.828017, 0.034750>, 
      <-1.690312, 0.828017, 0.103695>, <-1.926019, 0.771957, 0.094974>, <-2.258179, 0.798064, 0.116080>, <-2.498441, 0.828017, 0.103695>, 
      <-1.690312, 0.828017, 0.155403>, <-1.926019, 0.771957, 0.146682>, <-2.258179, 0.798064, 0.167788>, <-2.498441, 0.828017, 0.155403>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690312, 0.828017, -0.016958>, <-1.690312, 0.828017, 0.034750>, <-1.690312, 0.828017, 0.103695>, <-1.690312, 0.828017, 0.155403>, 
      <-1.213603, 0.941396, -0.013641>, <-1.213603, 0.941396, 0.038067>, <-1.213254, 0.941479, 0.121346>, <-1.213254, 0.941479, 0.173054>, 
      <-0.582375, 1.145582, -0.002725>, <-0.582375, 1.145582, 0.070104>, <-0.582852, 1.145315, 0.158254>, <-0.582852, 1.145315, 0.231083>, 
      <-0.155037, 1.385363, -0.000654>, <-0.155037, 1.385363, 0.072175>, <-0.155037, 1.385363, 0.169279>, <-0.155037, 1.385363, 0.242108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, 1.167520, -0.162194>, <-4.413582, 1.167520, -0.109029>, <-4.413582, 1.167520, -0.038141>, <-4.413582, 1.167520, 0.015024>, 
      <-5.523852, 1.216384, -0.190888>, <-5.523852, 1.216384, -0.137723>, <-5.523876, 1.216385, -0.065876>, <-5.523876, 1.216385, -0.012711>, 
      <-7.035006, 1.316689, -0.228979>, <-7.035006, 1.316689, -0.175813>, <-7.034064, 1.316899, -0.086285>, <-7.034064, 1.316899, -0.033119>, 
      <-8.118152, 1.075347, -0.162194>, <-8.118152, 1.075347, -0.109029>, <-8.118152, 1.075347, -0.038141>, <-8.118152, 1.075347, 0.015024>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, 1.167520, -0.162194>, <-3.829218, 1.141801, -0.147092>, <-3.078259, 0.900301, -0.047881>, <-2.498441, 0.828017, -0.016958>, 
      <-4.413582, 1.167520, -0.109029>, <-3.829218, 1.141801, -0.093926>, <-3.078259, 0.900301, 0.003828>, <-2.498441, 0.828017, 0.034750>, 
      <-4.413582, 1.167520, -0.038141>, <-3.829312, 1.141806, -0.023547>, <-3.078207, 0.900295, 0.073809>, <-2.498441, 0.828017, 0.103695>, 
      <-4.413582, 1.167520, 0.015024>, <-3.829312, 1.141806, 0.029619>, <-3.078207, 0.900295, 0.125517>, <-2.498441, 0.828017, 0.155403>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, 1.167520, -0.162194>, <-5.523852, 1.216384, -0.190888>, <-7.035006, 1.316689, -0.228979>, <-8.118152, 1.075347, -0.162194>, 
      <-4.413582, 1.167520, -0.215359>, <-5.523852, 1.216384, -0.244053>, <-7.035006, 1.316689, -0.282143>, <-8.118152, 1.075347, -0.215359>, 
      <-4.413582, 1.167520, -0.286245>, <-5.523826, 1.216383, -0.315898>, <-7.036250, 1.316412, -0.371614>, <-8.118152, 1.075347, -0.286245>, 
      <-4.413582, 1.167520, -0.339410>, <-5.523826, 1.216383, -0.369063>, <-7.036250, 1.316412, -0.424779>, <-8.118152, 1.075347, -0.339410>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.413582, 1.167520, -0.162194>, <-4.413582, 1.167520, -0.215359>, <-4.413582, 1.167520, -0.286245>, <-4.413582, 1.167520, -0.339410>, 
      <-3.829218, 1.141801, -0.147092>, <-3.829218, 1.141801, -0.200257>, <-3.829121, 1.141797, -0.270635>, <-3.829121, 1.141797, -0.323800>, 
      <-3.078259, 0.900301, -0.047881>, <-3.078259, 0.900301, -0.099589>, <-3.078314, 0.900308, -0.169570>, <-3.078314, 0.900308, -0.221277>, 
      <-2.498441, 0.828017, -0.016958>, <-2.498441, 0.828017, -0.068666>, <-2.498441, 0.828017, -0.137610>, <-2.498441, 0.828017, -0.189318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, -2.715809, -0.000654>, <1.674116, -2.715809, -0.073483>, <1.674116, -2.715809, -0.170588>, <1.674116, -2.715809, -0.243417>, 
      <1.020919, -2.470800, -0.000654>, <1.020919, -2.470800, -0.073483>, <1.020919, -2.470800, -0.170588>, <1.020919, -2.470800, -0.243417>, 
      <0.461219, -1.611290, 0.002294>, <0.461219, -1.611290, -0.070535>, <0.461164, -1.611260, -0.180370>, <0.461164, -1.611260, -0.253199>, 
      <-0.147181, -1.269915, -0.000654>, <-0.147181, -1.269915, -0.073483>, <-0.147181, -1.269915, -0.170588>, <-0.147181, -1.269915, -0.243417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.674116, -2.715809, -0.000654>, <1.020919, -2.470800, -0.000654>, <0.461219, -1.611290, 0.002294>, <-0.147181, -1.269915, -0.000654>, 
      <1.674116, -2.715809, 0.072175>, <1.020919, -2.470800, 0.072175>, <0.461219, -1.611290, 0.075123>, <-0.147181, -1.269915, 0.072175>, 
      <1.674116, -2.715809, 0.169279>, <1.020919, -2.470800, 0.169279>, <0.461071, -1.611207, 0.184955>, <-0.147181, -1.269915, 0.169279>, 
      <1.674116, -2.715809, 0.242108>, <1.020919, -2.470800, 0.242108>, <0.461071, -1.611207, 0.257783>, <-0.147181, -1.269915, 0.242108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, -3.340272, -0.000654>, <5.372428, -3.340272, -0.073483>, <5.372428, -3.340272, -0.170588>, <5.372428, -3.340272, -0.243417>, 
      <4.249669, -3.414334, -0.000654>, <4.249669, -3.414334, -0.073483>, <4.249669, -3.414334, -0.170588>, <4.249669, -3.414334, -0.243417>, 
      <2.727641, -3.110977, -0.000654>, <2.727641, -3.110977, -0.073483>, <2.727641, -3.110977, -0.170588>, <2.727641, -3.110977, -0.243417>, 
      <1.674116, -2.715809, -0.000654>, <1.674116, -2.715809, -0.073483>, <1.674116, -2.715809, -0.170588>, <1.674116, -2.715809, -0.243417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, -3.340272, -0.000654>, <4.249669, -3.414334, -0.000654>, <2.727641, -3.110977, -0.000654>, <1.674116, -2.715809, -0.000654>, 
      <5.372428, -3.340272, 0.072175>, <4.249669, -3.414334, 0.072175>, <2.727641, -3.110977, 0.072175>, <1.674116, -2.715809, 0.072175>, 
      <5.372428, -3.340272, 0.169279>, <4.249669, -3.414334, 0.169279>, <2.727641, -3.110977, 0.169279>, <1.674116, -2.715809, 0.169279>, 
      <5.372428, -3.340272, 0.242108>, <4.249669, -3.414334, 0.242108>, <2.727641, -3.110977, 0.242108>, <1.674116, -2.715809, 0.242108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, -2.227898, -0.000654>, <9.070738, -2.227898, -0.073483>, <9.070738, -2.227898, -0.170588>, <9.070738, -2.227898, -0.243417>, 
      <8.114374, -2.881889, -0.000654>, <8.114374, -2.881889, -0.073483>, <8.114374, -2.881889, -0.170588>, <8.114374, -2.881889, -0.243417>, 
      <6.528509, -3.264012, -0.000654>, <6.528509, -3.264012, -0.073483>, <6.528509, -3.264012, -0.170588>, <6.528509, -3.264012, -0.243417>, 
      <5.372428, -3.340272, -0.000654>, <5.372428, -3.340272, -0.073483>, <5.372428, -3.340272, -0.170588>, <5.372428, -3.340272, -0.243417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, -2.227898, -0.000654>, <8.114374, -2.881889, -0.000654>, <6.528509, -3.264012, -0.000654>, <5.372428, -3.340272, -0.000654>, 
      <9.070738, -2.227898, 0.072175>, <8.114374, -2.881889, 0.072175>, <6.528509, -3.264012, 0.072175>, <5.372428, -3.340272, 0.072175>, 
      <9.070738, -2.227898, 0.169279>, <8.114374, -2.881889, 0.169279>, <6.528509, -3.264012, 0.169279>, <5.372428, -3.340272, 0.169279>, 
      <9.070738, -2.227898, 0.242108>, <8.114374, -2.881889, 0.242108>, <6.528509, -3.264012, 0.242108>, <5.372428, -3.340272, 0.242108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.257080, 0.000000, -0.000654>, <10.257080, 0.000000, -0.073483>, <10.257080, 0.000000, -0.170588>, <10.257080, 0.000000, -0.243417>, 
      <10.257080, -0.757221, -0.000654>, <10.257080, -0.757221, -0.073483>, <10.257080, -0.757221, -0.170588>, <10.257080, -0.757221, -0.243417>, 
      <9.695790, -1.800469, -0.000654>, <9.695790, -1.800469, -0.073483>, <9.695790, -1.800469, -0.170588>, <9.695790, -1.800469, -0.243417>, 
      <9.070738, -2.227898, -0.000654>, <9.070738, -2.227898, -0.073483>, <9.070738, -2.227898, -0.170588>, <9.070738, -2.227898, -0.243417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.257080, 0.000000, -0.000654>, <10.257080, -0.757221, -0.000654>, <9.695790, -1.800469, -0.000654>, <9.070738, -2.227898, -0.000654>, 
      <10.257080, 0.000000, 0.072175>, <10.257080, -0.757221, 0.072175>, <9.695790, -1.800469, 0.072175>, <9.070738, -2.227898, 0.072175>, 
      <10.257080, 0.000000, 0.169279>, <10.257080, -0.757221, 0.169279>, <9.695790, -1.800469, 0.169279>, <9.070738, -2.227898, 0.169279>, 
      <10.257080, 0.000000, 0.242108>, <10.257080, -0.757221, 0.242108>, <9.695790, -1.800469, 0.242108>, <9.070738, -2.227898, 0.242108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, 2.227898, -0.000654>, <9.695790, 1.800469, -0.000654>, <10.257080, 0.757221, -0.000654>, <10.257080, 0.000000, -0.000654>, 
      <9.070738, 2.227898, 0.072175>, <9.695790, 1.800469, 0.072175>, <10.257080, 0.757221, 0.072175>, <10.257080, 0.000000, 0.072175>, 
      <9.070738, 2.227898, 0.169279>, <9.695790, 1.800469, 0.169279>, <10.257080, 0.757221, 0.169279>, <10.257080, 0.000000, 0.169279>, 
      <9.070738, 2.227898, 0.242108>, <9.695790, 1.800469, 0.242108>, <10.257080, 0.757221, 0.242108>, <10.257080, 0.000000, 0.242108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.070738, 2.227898, -0.000654>, <9.070738, 2.227898, -0.073483>, <9.070738, 2.227898, -0.170588>, <9.070738, 2.227898, -0.243417>, 
      <9.695790, 1.800469, -0.000654>, <9.695790, 1.800469, -0.073483>, <9.695790, 1.800469, -0.170588>, <9.695790, 1.800469, -0.243417>, 
      <10.257080, 0.757221, -0.000654>, <10.257080, 0.757221, -0.073483>, <10.257080, 0.757221, -0.170588>, <10.257080, 0.757221, -0.243417>, 
      <10.257080, 0.000000, -0.000654>, <10.257080, 0.000000, -0.073483>, <10.257080, 0.000000, -0.170588>, <10.257080, 0.000000, -0.243417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, 3.340272, -0.000654>, <5.372428, 3.340272, 0.072175>, <5.372428, 3.340272, 0.169279>, <5.372428, 3.340272, 0.242108>, 
      <4.249669, 3.414334, -0.000654>, <4.249669, 3.414334, 0.072175>, <4.249669, 3.414334, 0.169279>, <4.249669, 3.414334, 0.242108>, 
      <2.734924, 3.090987, -0.000654>, <2.734924, 3.090987, 0.072175>, <2.734924, 3.090987, 0.169279>, <2.734924, 3.090987, 0.242108>, 
      <1.674116, 2.715809, -0.000654>, <1.674116, 2.715809, 0.072175>, <1.674116, 2.715809, 0.169279>, <1.674116, 2.715809, 0.242108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, 3.340272, -0.000654>, <6.528509, 3.264012, -0.000654>, <8.114374, 2.881889, -0.000654>, <9.070738, 2.227898, -0.000654>, 
      <5.372428, 3.340272, 0.072175>, <6.528509, 3.264012, 0.072175>, <8.114374, 2.881889, 0.072175>, <9.070738, 2.227898, 0.072175>, 
      <5.372428, 3.340272, 0.169279>, <6.528509, 3.264012, 0.169279>, <8.114374, 2.881889, 0.169279>, <9.070738, 2.227898, 0.169279>, 
      <5.372428, 3.340272, 0.242108>, <6.528509, 3.264012, 0.242108>, <8.114374, 2.881889, 0.242108>, <9.070738, 2.227898, 0.242108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, 3.340272, -0.000654>, <4.249669, 3.414334, -0.000654>, <2.734924, 3.090987, -0.000654>, <1.674116, 2.715809, -0.000654>, 
      <5.372428, 3.340272, -0.073483>, <4.249669, 3.414334, -0.073483>, <2.734924, 3.090987, -0.073483>, <1.674116, 2.715809, -0.073483>, 
      <5.372428, 3.340272, -0.170588>, <4.249669, 3.414334, -0.170588>, <2.734924, 3.090987, -0.170588>, <1.674116, 2.715809, -0.170588>, 
      <5.372428, 3.340272, -0.243417>, <4.249669, 3.414334, -0.243417>, <2.734924, 3.090987, -0.243417>, <1.674116, 2.715809, -0.243417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.372428, 3.340272, -0.000654>, <5.372428, 3.340272, -0.073483>, <5.372428, 3.340272, -0.170588>, <5.372428, 3.340272, -0.243417>, 
      <6.528509, 3.264012, -0.000654>, <6.528509, 3.264012, -0.073483>, <6.528509, 3.264012, -0.170588>, <6.528509, 3.264012, -0.243417>, 
      <8.114374, 2.881889, -0.000654>, <8.114374, 2.881889, -0.073483>, <8.114374, 2.881889, -0.170588>, <8.114374, 2.881889, -0.243417>, 
      <9.070738, 2.227898, -0.000654>, <9.070738, 2.227898, -0.073483>, <9.070738, 2.227898, -0.170588>, <9.070738, 2.227898, -0.243417>
    }
  }
  material {
    cepillodpelo_txt
  }
}
union { // pelos
  object { HgtFld001 }
  object { peine }
  object { cpelo }
  scale <0.857143, 0.8, 0.8>
  rotate 18.332964*z
  translate  <11.603753, -4.445219, 1.489078>
}


#declare tapa_cristal = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.328742, -0.197987, 11.183460>, <0.230119, -0.197987, 11.238960>, <0.098623, -0.197987, 11.312962>, <0.000000, -0.197987, 11.368462>, 
      <0.231335, -0.197987, 11.128644>, <0.132712, -0.197987, 11.184144>, <0.098623, -0.197987, 11.312962>, <0.000000, -0.197987, 11.368462>, 
      <-0.231335, -0.197987, 11.128644>, <-0.132712, -0.197987, 11.184144>, <-0.098623, -0.197987, 11.312962>, <0.000000, -0.197987, 11.368462>, 
      <-0.328742, -0.197987, 11.183460>, <-0.230119, -0.197987, 11.238960>, <-0.098623, -0.197987, 11.312962>, <0.000000, -0.197987, 11.368462>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.328742, -0.197987, 11.553461>, <0.230119, -0.197987, 11.497961>, <0.098623, -0.197987, 11.423962>, <0.000000, -0.197987, 11.368462>, 
      <0.383558, -0.197987, 11.522614>, <0.284936, -0.197987, 11.467114>, <0.098623, -0.197987, 11.423962>, <0.000000, -0.197987, 11.368462>, 
      <0.383558, -0.197987, 11.214308>, <0.284936, -0.197987, 11.269808>, <0.098623, -0.197987, 11.312962>, <0.000000, -0.197987, 11.368462>, 
      <0.328742, -0.197987, 11.183460>, <0.230119, -0.197987, 11.238960>, <0.098623, -0.197987, 11.312962>, <0.000000, -0.197987, 11.368462>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.328742, -0.197987, 11.553461>, <-0.230119, -0.197987, 11.497961>, <-0.098623, -0.197987, 11.423962>, <0.000000, -0.197987, 11.368462>, 
      <-0.231335, -0.197987, 11.608278>, <-0.132712, -0.197987, 11.552778>, <-0.098623, -0.197987, 11.423962>, <0.000000, -0.197987, 11.368462>, 
      <0.231335, -0.197987, 11.608278>, <0.132712, -0.197987, 11.552778>, <0.098623, -0.197987, 11.423962>, <0.000000, -0.197987, 11.368462>, 
      <0.328742, -0.197987, 11.553461>, <0.230119, -0.197987, 11.497961>, <0.098623, -0.197987, 11.423962>, <0.000000, -0.197987, 11.368462>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.328742, -0.197987, 11.553461>, <-0.383558, -0.197987, 11.522614>, <-0.383558, -0.197987, 11.214308>, <-0.328742, -0.197987, 11.183460>, 
      <-0.230119, -0.197987, 11.497961>, <-0.284936, -0.197987, 11.467114>, <-0.284936, -0.197987, 11.269808>, <-0.230119, -0.197987, 11.238960>, 
      <-0.098623, -0.197987, 11.423962>, <-0.098623, -0.197987, 11.423962>, <-0.098623, -0.197987, 11.312962>, <-0.098623, -0.197987, 11.312962>, 
      <0.000000, -0.197987, 11.368462>, <0.000000, -0.197987, 11.368462>, <0.000000, -0.197987, 11.368462>, <0.000000, -0.197987, 11.368462>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.328742, -0.197987, 11.183460>, <0.328742, -0.197987, 11.183460>, <0.328742, -0.197987, 11.183460>, <0.328742, -0.197987, 11.183460>, 
      <0.231335, -0.197987, 11.128644>, <0.231335, -0.197987, 11.128644>, <0.231335, -0.197987, 11.128644>, <0.231335, -0.197987, 11.128644>, 
      <-0.231335, -0.197987, 11.128644>, <-0.231335, -0.197987, 11.128644>, <-0.231335, -0.197987, 11.128644>, <-0.231335, -0.197987, 11.128644>, 
      <-0.328742, -0.197987, 11.183460>, <-0.328742, -0.197987, 11.183460>, <-0.328742, -0.197987, 11.183460>, <-0.328742, -0.197987, 11.183460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.328742, -0.197987, 11.553461>, <0.328742, -0.197987, 11.553461>, <0.328742, -0.197987, 11.553461>, <0.328742, -0.197987, 11.553461>, 
      <0.383558, -0.197987, 11.522614>, <0.383558, -0.197987, 11.522614>, <0.383558, -0.197987, 11.522614>, <0.383558, -0.197987, 11.522614>, 
      <0.383558, -0.197987, 11.214308>, <0.383558, -0.197987, 11.214308>, <0.383558, -0.197987, 11.214308>, <0.383558, -0.197987, 11.214308>, 
      <0.328742, -0.197987, 11.183460>, <0.328742, -0.197987, 11.183460>, <0.328742, -0.197987, 11.183460>, <0.328742, -0.197987, 11.183460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.328742, -0.197987, 11.553461>, <-0.328742, -0.197987, 11.553461>, <-0.328742, -0.197987, 11.553461>, <-0.328742, -0.197987, 11.553461>, 
      <-0.231335, -0.197987, 11.608278>, <-0.231335, -0.197987, 11.608278>, <-0.231335, -0.197987, 11.608278>, <-0.231335, -0.197987, 11.608278>, 
      <0.231335, -0.197987, 11.608278>, <0.231335, -0.197987, 11.608278>, <0.231335, -0.197987, 11.608278>, <0.231335, -0.197987, 11.608278>, 
      <0.328742, -0.197987, 11.553461>, <0.328742, -0.197987, 11.553461>, <0.328742, -0.197987, 11.553461>, <0.328742, -0.197987, 11.553461>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.328742, -0.197987, 11.553461>, <-0.383558, -0.197987, 11.522614>, <-0.383558, -0.197987, 11.214308>, <-0.328742, -0.197987, 11.183460>, 
      <-0.328742, -0.197987, 11.553461>, <-0.383558, -0.197987, 11.522614>, <-0.383558, -0.197987, 11.214308>, <-0.328742, -0.197987, 11.183460>, 
      <-0.328742, -0.197987, 11.553461>, <-0.383558, -0.197987, 11.522614>, <-0.383558, -0.197987, 11.214308>, <-0.328742, -0.197987, 11.183460>, 
      <-0.328742, -0.197987, 11.553461>, <-0.383558, -0.197987, 11.522614>, <-0.383558, -0.197987, 11.214308>, <-0.328742, -0.197987, 11.183460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.328184, 0.170889, 11.183775>, <0.230942, 0.170889, 11.129052>, <-0.230942, 0.170889, 11.129052>, <-0.328184, 0.170889, 11.183775>, 
      <0.229738, 0.172464, 11.239176>, <0.132496, 0.172464, 11.184453>, <-0.132496, 0.172464, 11.184453>, <-0.229738, 0.172464, 11.239176>, 
      <0.098455, 0.170889, 11.313056>, <0.098455, 0.170889, 11.313056>, <-0.098455, 0.170889, 11.313056>, <-0.098455, 0.170889, 11.313056>, 
      <0.000000, 0.170889, 11.368462>, <0.000000, 0.170889, 11.368462>, <0.000000, 0.170889, 11.368462>, <0.000000, 0.170889, 11.368462>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.328184, 0.170889, 11.553146>, <0.382907, 0.170889, 11.522351>, <0.382907, 0.170889, 11.214570>, <0.328184, 0.170889, 11.183775>, 
      <0.229739, 0.172464, 11.497746>, <0.284462, 0.172464, 11.466951>, <0.284461, 0.172464, 11.269971>, <0.229738, 0.172464, 11.239176>, 
      <0.098455, 0.170889, 11.423867>, <0.098455, 0.170889, 11.423867>, <0.098455, 0.170889, 11.313056>, <0.098455, 0.170889, 11.313056>, 
      <0.000000, 0.170889, 11.368462>, <0.000000, 0.170889, 11.368462>, <0.000000, 0.170889, 11.368462>, <0.000000, 0.170889, 11.368462>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.328184, 0.170889, 11.553146>, <-0.230942, 0.170889, 11.607869>, <0.230942, 0.170889, 11.607869>, <0.328184, 0.170889, 11.553146>, 
      <-0.229739, 0.172464, 11.497746>, <-0.132496, 0.172464, 11.552470>, <0.132496, 0.172464, 11.552470>, <0.229739, 0.172464, 11.497746>, 
      <-0.098455, 0.170889, 11.423867>, <-0.098455, 0.170889, 11.423867>, <0.098455, 0.170889, 11.423867>, <0.098455, 0.170889, 11.423867>, 
      <0.000000, 0.170889, 11.368462>, <0.000000, 0.170889, 11.368462>, <0.000000, 0.170889, 11.368462>, <0.000000, 0.170889, 11.368462>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.328184, 0.170889, 11.553146>, <-0.229739, 0.172464, 11.497746>, <-0.098455, 0.170889, 11.423867>, <0.000000, 0.170889, 11.368462>, 
      <-0.382907, 0.170889, 11.522351>, <-0.284462, 0.172464, 11.466951>, <-0.098455, 0.170889, 11.423867>, <0.000000, 0.170889, 11.368462>, 
      <-0.382907, 0.170889, 11.214570>, <-0.284461, 0.172464, 11.269971>, <-0.098455, 0.170889, 11.313056>, <0.000000, 0.170889, 11.368462>, 
      <-0.328184, 0.170889, 11.183775>, <-0.229738, 0.172464, 11.239176>, <-0.098455, 0.170889, 11.313056>, <0.000000, 0.170889, 11.368462>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.886983, 0.156701, 10.869310>, <0.624166, 0.156701, 10.721410>, <-0.624166, 0.156701, 10.721410>, <-0.886983, 0.156701, 10.869310>, 
      <0.724272, 0.203199, 10.960875>, <0.461456, 0.203199, 10.812975>, <-0.461456, 0.203199, 10.812975>, <-0.724272, 0.203199, 10.960875>, 
      <0.495848, 0.168207, 11.089422>, <0.398606, 0.168207, 11.034698>, <-0.398606, 0.168207, 11.034698>, <-0.495848, 0.168207, 11.089422>, 
      <0.328184, 0.170889, 11.183775>, <0.230942, 0.170889, 11.129052>, <-0.230942, 0.170889, 11.129052>, <-0.328184, 0.170889, 11.183775>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.886983, 0.156701, 11.867611>, <1.034883, 0.156701, 11.784380>, <1.034883, 0.156701, 10.952542>, <0.886983, 0.156701, 10.869310>, 
      <0.724272, 0.203199, 11.776046>, <0.872173, 0.203199, 11.692815>, <0.872173, 0.203199, 11.044106>, <0.724272, 0.203199, 10.960875>, 
      <0.495849, 0.168207, 11.647499>, <0.550572, 0.168207, 11.616704>, <0.550571, 0.168207, 11.120216>, <0.495848, 0.168207, 11.089422>, 
      <0.328184, 0.170889, 11.553146>, <0.382907, 0.170889, 11.522351>, <0.382907, 0.170889, 11.214570>, <0.328184, 0.170889, 11.183775>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.886983, 0.156701, 11.867611>, <-0.624166, 0.156701, 12.015511>, <0.624166, 0.156701, 12.015511>, <0.886983, 0.156701, 11.867611>, 
      <-0.724272, 0.203199, 11.776046>, <-0.461456, 0.203199, 11.923946>, <0.461456, 0.203199, 11.923946>, <0.724272, 0.203199, 11.776046>, 
      <-0.495849, 0.168207, 11.647499>, <-0.398606, 0.168207, 11.702222>, <0.398606, 0.168207, 11.702222>, <0.495849, 0.168207, 11.647499>, 
      <-0.328184, 0.170889, 11.553146>, <-0.230942, 0.170889, 11.607869>, <0.230942, 0.170889, 11.607869>, <0.328184, 0.170889, 11.553146>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.886983, 0.156701, 11.867611>, <-0.724272, 0.203199, 11.776046>, <-0.495849, 0.168207, 11.647499>, <-0.328184, 0.170889, 11.553146>, 
      <-1.034883, 0.156701, 11.784380>, <-0.872173, 0.203199, 11.692815>, <-0.550572, 0.168207, 11.616704>, <-0.382907, 0.170889, 11.522351>, 
      <-1.034883, 0.156701, 10.952542>, <-0.872173, 0.203199, 11.044106>, <-0.550571, 0.168207, 11.120216>, <-0.382907, 0.170889, 11.214570>, 
      <-0.886983, 0.156701, 10.869310>, <-0.724272, 0.203199, 10.960875>, <-0.495848, 0.168207, 11.089422>, <-0.328184, 0.170889, 11.183775>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.923940, 0.000638, 10.848513>, <0.650173, 0.000638, 10.694450>, <-0.650173, 0.000638, 10.694450>, <-0.923940, 0.000638, 10.848513>, 
      <0.923716, 0.049154, 10.848638>, <0.649948, 0.049154, 10.694576>, <-0.649948, 0.049154, 10.694576>, <-0.923716, 0.049154, 10.848638>, 
      <0.928011, 0.144976, 10.846222>, <0.665195, 0.144976, 10.698322>, <-0.665195, 0.144976, 10.698322>, <-0.928011, 0.144976, 10.846222>, 
      <0.886983, 0.156701, 10.869310>, <0.624166, 0.156701, 10.721410>, <-0.624166, 0.156701, 10.721410>, <-0.886983, 0.156701, 10.869310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.923940, 0.000638, 11.888409>, <1.078003, 0.000638, 11.801710>, <1.078003, 0.000638, 10.935211>, <0.923940, 0.000638, 10.848513>, 
      <0.923716, 0.049154, 11.888282>, <1.077778, 0.049154, 11.801583>, <1.077778, 0.049154, 10.935337>, <0.923716, 0.049154, 10.848638>, 
      <0.928011, 0.144976, 11.890699>, <1.075911, 0.144976, 11.807469>, <1.075911, 0.144976, 10.929453>, <0.928011, 0.144976, 10.846222>, 
      <0.886983, 0.156701, 11.867611>, <1.034883, 0.156701, 11.784380>, <1.034883, 0.156701, 10.952542>, <0.886983, 0.156701, 10.869310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.923940, 0.000638, 11.888409>, <-0.650173, 0.000638, 12.042471>, <0.650173, 0.000638, 12.042471>, <0.923940, 0.000638, 11.888409>, 
      <-0.923716, 0.049154, 11.888282>, <-0.649948, 0.049154, 12.042344>, <0.649948, 0.049154, 12.042344>, <0.923716, 0.049154, 11.888282>, 
      <-0.928011, 0.144976, 11.890699>, <-0.665195, 0.144976, 12.038600>, <0.665195, 0.144976, 12.038600>, <0.928011, 0.144976, 11.890699>, 
      <-0.886983, 0.156701, 11.867611>, <-0.624166, 0.156701, 12.015511>, <0.624166, 0.156701, 12.015511>, <0.886983, 0.156701, 11.867611>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.923940, 0.000638, 11.888409>, <-0.923716, 0.049154, 11.888282>, <-0.928011, 0.144976, 11.890699>, <-0.886983, 0.156701, 11.867611>, 
      <-1.078003, 0.000638, 11.801710>, <-1.077778, 0.049154, 11.801583>, <-1.075911, 0.144976, 11.807469>, <-1.034883, 0.156701, 11.784380>, 
      <-1.078003, 0.000638, 10.935211>, <-1.077778, 0.049154, 10.935337>, <-1.075911, 0.144976, 10.929453>, <-1.034883, 0.156701, 10.952542>, 
      <-0.923940, 0.000638, 10.848513>, <-0.923716, 0.049154, 10.848638>, <-0.928011, 0.144976, 10.846222>, <-0.886983, 0.156701, 10.869310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.888493, -0.169612, 10.868462>, <0.625229, -0.169612, 10.720310>, <-0.625229, -0.169612, 10.720310>, <-0.888493, -0.169612, 10.868462>, 
      <0.932436, -0.154948, 10.843733>, <0.669172, -0.154948, 10.695581>, <-0.669172, -0.154948, 10.695581>, <-0.932436, -0.154948, 10.843733>, 
      <0.924183, -0.051874, 10.848376>, <0.650416, -0.051874, 10.694314>, <-0.650416, -0.051874, 10.694314>, <-0.924183, -0.051874, 10.848376>, 
      <0.923940, 0.000638, 10.848513>, <0.650173, 0.000638, 10.694450>, <-0.650173, 0.000638, 10.694450>, <-0.923940, 0.000638, 10.848513>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.888493, -0.169612, 10.868462>, <0.727091, -0.223474, 10.959290>, <0.496667, -0.189474, 11.088961>, <0.328742, -0.197987, 11.183460>, 
      <0.625229, -0.169612, 10.720310>, <0.463827, -0.223474, 10.811138>, <0.399260, -0.189474, 11.034145>, <0.231335, -0.197987, 11.128644>, 
      <-0.625229, -0.169612, 10.720310>, <-0.463827, -0.223474, 10.811138>, <-0.399260, -0.189474, 11.034145>, <-0.231335, -0.197987, 11.128644>, 
      <-0.888493, -0.169612, 10.868462>, <-0.727091, -0.223474, 10.959290>, <-0.496667, -0.189474, 11.088961>, <-0.328742, -0.197987, 11.183460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.888493, -0.169612, 11.868462>, <1.036645, -0.169612, 11.785089>, <1.036645, -0.169612, 10.951834>, <0.888493, -0.169612, 10.868462>, 
      <0.932436, -0.154948, 11.893190>, <1.080588, -0.154948, 11.809818>, <1.080588, -0.154948, 10.927106>, <0.932436, -0.154948, 10.843733>, 
      <0.924183, -0.051874, 11.888546>, <1.078246, -0.051874, 11.801847>, <1.078246, -0.051874, 10.935075>, <0.924183, -0.051874, 10.848376>, 
      <0.923940, 0.000638, 11.888409>, <1.078003, 0.000638, 11.801710>, <1.078003, 0.000638, 10.935211>, <0.923940, 0.000638, 10.848513>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.888493, -0.169612, 11.868462>, <0.727091, -0.223474, 11.777633>, <0.496667, -0.189474, 11.647962>, <0.328742, -0.197987, 11.553461>, 
      <1.036645, -0.169612, 11.785089>, <0.875243, -0.223474, 11.694260>, <0.551484, -0.189474, 11.617114>, <0.383558, -0.197987, 11.522614>, 
      <1.036645, -0.169612, 10.951834>, <0.875243, -0.223474, 11.042663>, <0.551484, -0.189474, 11.119808>, <0.383558, -0.197987, 11.214308>, 
      <0.888493, -0.169612, 10.868462>, <0.727091, -0.223474, 10.959290>, <0.496667, -0.189474, 11.088961>, <0.328742, -0.197987, 11.183460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.888493, -0.169612, 11.868462>, <-0.625229, -0.169612, 12.016614>, <0.625229, -0.169612, 12.016614>, <0.888493, -0.169612, 11.868462>, 
      <-0.932436, -0.154948, 11.893190>, <-0.669172, -0.154948, 12.041342>, <0.669172, -0.154948, 12.041342>, <0.932436, -0.154948, 11.893190>, 
      <-0.924183, -0.051874, 11.888546>, <-0.650416, -0.051874, 12.042608>, <0.650416, -0.051874, 12.042608>, <0.924183, -0.051874, 11.888546>, 
      <-0.923940, 0.000638, 11.888409>, <-0.650173, 0.000638, 12.042471>, <0.650173, 0.000638, 12.042471>, <0.923940, 0.000638, 11.888409>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.888493, -0.169612, 11.868462>, <-0.727091, -0.223474, 11.777633>, <-0.496667, -0.189474, 11.647962>, <-0.328742, -0.197987, 11.553461>, 
      <-0.625229, -0.169612, 12.016614>, <-0.463827, -0.223474, 11.925785>, <-0.399260, -0.189474, 11.702778>, <-0.231335, -0.197987, 11.608278>, 
      <0.625229, -0.169612, 12.016614>, <0.463827, -0.223474, 11.925785>, <0.399260, -0.189474, 11.702778>, <0.231335, -0.197987, 11.608278>, 
      <0.888493, -0.169612, 11.868462>, <0.727091, -0.223474, 11.777633>, <0.496667, -0.189474, 11.647962>, <0.328742, -0.197987, 11.553461>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.888493, -0.169612, 11.868462>, <-0.932436, -0.154948, 11.893190>, <-0.924183, -0.051874, 11.888546>, <-0.923940, 0.000638, 11.888409>, 
      <-1.036645, -0.169612, 11.785089>, <-1.080588, -0.154948, 11.809818>, <-1.078246, -0.051874, 11.801847>, <-1.078003, 0.000638, 11.801710>, 
      <-1.036645, -0.169612, 10.951834>, <-1.080588, -0.154948, 10.927106>, <-1.078246, -0.051874, 10.935075>, <-1.078003, 0.000638, 10.935211>, 
      <-0.888493, -0.169612, 10.868462>, <-0.932436, -0.154948, 10.843733>, <-0.924183, -0.051874, 10.848376>, <-0.923940, 0.000638, 10.848513>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.888493, -0.169612, 11.868462>, <-1.036645, -0.169612, 11.785089>, <-1.036645, -0.169612, 10.951834>, <-0.888493, -0.169612, 10.868462>, 
      <-0.727091, -0.223474, 11.777633>, <-0.875243, -0.223474, 11.694260>, <-0.875243, -0.223474, 11.042663>, <-0.727091, -0.223474, 10.959290>, 
      <-0.496667, -0.189474, 11.647962>, <-0.551484, -0.189474, 11.617114>, <-0.551484, -0.189474, 11.119808>, <-0.496667, -0.189474, 11.088961>, 
      <-0.328742, -0.197987, 11.553461>, <-0.383558, -0.197987, 11.522614>, <-0.383558, -0.197987, 11.214308>, <-0.328742, -0.197987, 11.183460>
    }
  }
  scale <1.0, 2.0, 1.0>
  rotate -39.075146*z
  translate  -0.378251*z
}
#declare liquido = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.650330, 0.396992, 5.217327>, <0.650712, 0.423882, 5.217327>, <0.646325, 0.464054, 5.217327>, <0.628106, 0.483834, 5.217327>, 
      <0.459747, 0.274013, 5.217327>, <0.460130, 0.300903, 5.217327>, <0.462409, 0.315022, 5.217327>, <0.444190, 0.334802, 5.217327>, 
      <0.205637, 0.110041, 5.217327>, <0.205637, 0.110041, 5.217327>, <0.198970, 0.136094, 5.217327>, <0.198970, 0.136094, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.621038, -0.013390, 5.217327>, <0.620526, 0.110037, 5.217327>, <0.648576, 0.273577, 5.217327>, <0.650330, 0.396992, 5.217327>, 
      <0.439243, -0.013254, 5.217327>, <0.438731, 0.110173, 5.217327>, <0.457993, 0.150598, 5.217327>, <0.459747, 0.274013, 5.217327>, 
      <0.196849, -0.013074, 5.217327>, <0.196849, -0.013074, 5.217327>, <0.205637, 0.110041, 5.217327>, <0.205637, 0.110041, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.653891, -0.461338, 5.217327>, <0.651862, -0.326608, 5.217327>, <0.621597, -0.148134, 5.217327>, <0.621038, -0.013390, 5.217327>, 
      <0.462240, -0.326818, 5.217327>, <0.460211, -0.192088, 5.217327>, <0.439802, -0.147999, 5.217327>, <0.439243, -0.013254, 5.217327>, 
      <0.206705, -0.147458, 5.217327>, <0.206705, -0.147458, 5.217327>, <0.196849, -0.013074, 5.217327>, <0.196849, -0.013074, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.628495, -0.508565, 5.217327>, <0.642063, -0.499923, 5.217327>, <0.654133, -0.477423, 5.217327>, <0.653891, -0.461338, 5.217327>, 
      <0.444463, -0.359877, 5.217327>, <0.458031, -0.351235, 5.217327>, <0.462482, -0.342903, 5.217327>, <0.462240, -0.326818, 5.217327>, 
      <0.199086, -0.161626, 5.217327>, <0.199086, -0.161626, 5.217327>, <0.206705, -0.147458, 5.217327>, <0.206705, -0.147458, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.576428, -0.510678, 5.217327>, <0.592055, -0.511097, 5.217327>, <0.615310, -0.516963, 5.217327>, <0.628495, -0.508565, 5.217327>, 
      <0.408016, -0.361356, 5.217327>, <0.423643, -0.361775, 5.217327>, <0.431277, -0.368275, 5.217327>, <0.444463, -0.359877, 5.217327>, 
      <0.183466, -0.162260, 5.217327>, <0.183466, -0.162260, 5.217327>, <0.199086, -0.161626, 5.217327>, <0.199086, -0.161626, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015041, -0.492131, 5.217327>, <0.183549, -0.492229, 5.217327>, <0.407980, -0.506165, 5.217327>, <0.576428, -0.510678, 5.217327>, 
      <0.015045, -0.348373, 5.217327>, <0.183553, -0.348471, 5.217327>, <0.239568, -0.356843, 5.217327>, <0.408016, -0.361356, 5.217327>, 
      <0.015050, -0.156696, 5.217327>, <0.015050, -0.156696, 5.217327>, <0.183466, -0.162260, 5.217327>, <0.183466, -0.162260, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.554523, -0.510023, 5.217327>, <-0.383582, -0.507940, 5.217327>, <-0.155913, -0.492032, 5.217327>, <0.015041, -0.492131, 5.217327>, 
      <-0.383650, -0.360898, 5.217327>, <-0.212709, -0.358814, 5.217327>, <-0.155909, -0.348274, 5.217327>, <0.015045, -0.348373, 5.217327>, 
      <-0.155819, -0.162064, 5.217327>, <-0.155819, -0.162064, 5.217327>, <0.015050, -0.156696, 5.217327>, <0.015050, -0.156696, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.600233, -0.499629, 5.217327>, <-0.590545, -0.509822, 5.217327>, <-0.568585, -0.510194, 5.217327>, <-0.554523, -0.510023, 5.217327>, 
      <-0.415647, -0.353622, 5.217327>, <-0.405959, -0.363815, 5.217327>, <-0.397712, -0.361069, 5.217327>, <-0.383650, -0.360898, 5.217327>, 
      <-0.169532, -0.158945, 5.217327>, <-0.169532, -0.158945, 5.217327>, <-0.155819, -0.162064, 5.217327>, <-0.155819, -0.162064, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.621687, -0.439359, 5.217327>, <-0.621995, -0.458549, 5.217327>, <-0.613455, -0.485718, 5.217327>, <-0.600233, -0.499629, 5.217327>, 
      <-0.430665, -0.311433, 5.217327>, <-0.430972, -0.330623, 5.217327>, <-0.428869, -0.339711, 5.217327>, <-0.415647, -0.353622, 5.217327>, 
      <-0.175968, -0.140864, 5.217327>, <-0.175968, -0.140864, 5.217327>, <-0.169532, -0.158945, 5.217327>, <-0.169532, -0.158945, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.592427, -0.013114, 5.217327>, <-0.592115, -0.141288, 5.217327>, <-0.619631, -0.311201, 5.217327>, <-0.621687, -0.439359, 5.217327>, 
      <-0.410183, -0.013061, 5.217327>, <-0.409871, -0.141235, 5.217327>, <-0.428608, -0.183275, 5.217327>, <-0.430665, -0.311433, 5.217327>, 
      <-0.167190, -0.012991, 5.217327>, <-0.167190, -0.012991, 5.217327>, <-0.175968, -0.140864, 5.217327>, <-0.175968, -0.140864, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.623782, 0.421288, 5.217327>, <-0.619545, 0.290697, 5.217327>, <-0.592745, 0.117545, 5.217327>, <-0.592427, -0.013114, 5.217327>, 
      <-0.432131, 0.291020, 5.217327>, <-0.427895, 0.160429, 5.217327>, <-0.410501, 0.117598, 5.217327>, <-0.410183, -0.013061, 5.217327>, 
      <-0.176597, 0.117330, 5.217327>, <-0.176597, 0.117330, 5.217327>, <-0.167190, -0.012991, 5.217327>, <-0.167190, -0.012991, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.608426, 0.480064, 5.217327>, <-0.623426, 0.469713, 5.217327>, <-0.624373, 0.439503, 5.217327>, <-0.623782, 0.421288, 5.217327>, 
      <-0.421382, 0.332164, 5.217327>, <-0.436382, 0.321812, 5.217327>, <-0.432722, 0.309235, 5.217327>, <-0.432131, 0.291020, 5.217327>, 
      <-0.171990, 0.134963, 5.217327>, <-0.171990, 0.134963, 5.217327>, <-0.176597, 0.117330, 5.217327>, <-0.176597, 0.117330, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.533973, 0.483264, 5.217327>, <-0.556329, 0.483356, 5.217327>, <-0.590026, 0.492762, 5.217327>, <-0.608426, 0.480064, 5.217327>, 
      <-0.369265, 0.334404, 5.217327>, <-0.391621, 0.334495, 5.217327>, <-0.402981, 0.344861, 5.217327>, <-0.421382, 0.332164, 5.217327>, 
      <-0.149654, 0.135923, 5.217327>, <-0.149654, 0.135923, 5.217327>, <-0.171990, 0.134963, 5.217327>, <-0.171990, 0.134963, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.019258, 0.477493, 5.217327>, <-0.146720, 0.477262, 5.217327>, <-0.367996, 0.482584, 5.217327>, <-0.533973, 0.483264, 5.217327>, 
      <0.017997, 0.330364, 5.217327>, <-0.147981, 0.330132, 5.217327>, <-0.203288, 0.333724, 5.217327>, <-0.369265, 0.334404, 5.217327>, 
      <0.016315, 0.134191, 5.217327>, <0.016315, 0.134191, 5.217327>, <-0.149654, 0.135923, 5.217327>, <-0.149654, 0.135923, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.569451, 0.484802, 5.217327>, <0.404388, 0.483083, 5.217327>, <0.184330, 0.477723, 5.217327>, <0.019258, 0.477493, 5.217327>, 
      <0.403132, 0.335480, 5.217327>, <0.238068, 0.333761, 5.217327>, <0.183069, 0.330594, 5.217327>, <0.017997, 0.330364, 5.217327>, 
      <0.181373, 0.136384, 5.217327>, <0.181373, 0.136384, 5.217327>, <0.016315, 0.134191, 5.217327>, <0.016315, 0.134191, 5.217327>, 
      <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.569451, 0.484802, 5.217327>, <0.403132, 0.335480, 5.217327>, <0.181373, 0.136384, 5.217327>, <0.015054, -0.012938, 5.217327>, 
      <0.587049, 0.484985, 5.217327>, <0.420730, 0.335663, 5.217327>, <0.181373, 0.136384, 5.217327>, <0.015054, -0.012938, 5.217327>, 
      <0.616183, 0.496779, 5.217327>, <0.432268, 0.347747, 5.217327>, <0.198970, 0.136094, 5.217327>, <0.015054, -0.012938, 5.217327>, 
      <0.628106, 0.483834, 5.217327>, <0.444190, 0.334802, 5.217327>, <0.198970, 0.136094, 5.217327>, <0.015054, -0.012938, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.260694, 0.790847, 5.217327>, <1.261443, 0.843571, 5.217327>, <1.252839, 0.922340, 5.217327>, <1.217116, 0.961125, 5.217327>, 
      <1.077585, 0.672690, 5.217327>, <1.078334, 0.725415, 5.217327>, <1.076137, 0.779153, 5.217327>, <1.040413, 0.817938, 5.217327>, 
      <0.833439, 0.515149, 5.217327>, <0.833821, 0.542038, 5.217327>, <0.823028, 0.607241, 5.217327>, <0.804809, 0.627021, 5.217327>, 
      <0.650330, 0.396992, 5.217327>, <0.650712, 0.423882, 5.217327>, <0.646325, 0.464054, 5.217327>, <0.628106, 0.483834, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.260694, 0.790847, 5.217327>, <1.261443, 0.843571, 5.217327>, <1.252839, 0.922340, 5.217327>, <1.217116, 0.961125, 5.217327>, 
      <1.260694, 0.790847, 5.217327>, <1.261443, 0.843571, 5.217327>, <1.252839, 0.922340, 5.217327>, <1.217116, 0.961125, 5.217327>, 
      <1.260694, 0.790847, 5.217327>, <1.261443, 0.843571, 5.217327>, <1.252839, 0.922340, 5.217327>, <1.217116, 0.961125, 5.217327>, 
      <1.260694, 0.790847, 5.217327>, <1.261443, 0.843571, 5.217327>, <1.252839, 0.922340, 5.217327>, <1.217116, 0.961125, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.203259, -0.013825, 5.217327>, <1.202255, 0.228189, 5.217327>, <1.257255, 0.548856, 5.217327>, <1.260694, 0.790847, 5.217327>, 
      <1.028593, -0.013695, 5.217327>, <1.027589, 0.228319, 5.217327>, <1.074145, 0.430699, 5.217327>, <1.077585, 0.672690, 5.217327>, 
      <0.795704, -0.013520, 5.217327>, <0.795192, 0.109906, 5.217327>, <0.831685, 0.391733, 5.217327>, <0.833439, 0.515149, 5.217327>, 
      <0.621038, -0.013390, 5.217327>, <0.620526, 0.110037, 5.217327>, <0.648576, 0.273577, 5.217327>, <0.650330, 0.396992, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.203259, -0.013825, 5.217327>, <1.202255, 0.228189, 5.217327>, <1.257255, 0.548856, 5.217327>, <1.260694, 0.790847, 5.217327>, 
      <1.203259, -0.013825, 5.217327>, <1.202255, 0.228189, 5.217327>, <1.257255, 0.548856, 5.217327>, <1.260694, 0.790847, 5.217327>, 
      <1.203259, -0.013825, 5.217327>, <1.202255, 0.228189, 5.217327>, <1.257255, 0.548856, 5.217327>, <1.260694, 0.790847, 5.217327>, 
      <1.203259, -0.013825, 5.217327>, <1.202255, 0.228189, 5.217327>, <1.257255, 0.548856, 5.217327>, <1.260694, 0.790847, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.267675, -0.892155, 5.217327>, <1.263697, -0.627978, 5.217327>, <1.204355, -0.278029, 5.217327>, <1.203259, -0.013825, 5.217327>, 
      <1.083540, -0.762910, 5.217327>, <1.079562, -0.498733, 5.217327>, <1.029689, -0.277899, 5.217327>, <1.028593, -0.013695, 5.217327>, 
      <0.838026, -0.590583, 5.217327>, <0.835997, -0.455853, 5.217327>, <0.796263, -0.148265, 5.217327>, <0.795704, -0.013520, 5.217327>, 
      <0.653891, -0.461338, 5.217327>, <0.651862, -0.326608, 5.217327>, <0.621597, -0.148134, 5.217327>, <0.621038, -0.013390, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.267675, -0.892155, 5.217327>, <1.263697, -0.627978, 5.217327>, <1.204355, -0.278029, 5.217327>, <1.203259, -0.013825, 5.217327>, 
      <1.267675, -0.892155, 5.217327>, <1.263697, -0.627978, 5.217327>, <1.204355, -0.278029, 5.217327>, <1.203259, -0.013825, 5.217327>, 
      <1.267675, -0.892155, 5.217327>, <1.263697, -0.627978, 5.217327>, <1.204355, -0.278029, 5.217327>, <1.203259, -0.013825, 5.217327>, 
      <1.267675, -0.892155, 5.217327>, <1.263697, -0.627978, 5.217327>, <1.204355, -0.278029, 5.217327>, <1.203259, -0.013825, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.217880, -0.984757, 5.217327>, <1.244484, -0.967812, 5.217327>, <1.268150, -0.923694, 5.217327>, <1.267675, -0.892155, 5.217327>, 
      <1.041065, -0.841899, 5.217327>, <1.067669, -0.824954, 5.217327>, <1.084015, -0.794449, 5.217327>, <1.083540, -0.762910, 5.217327>, 
      <0.805311, -0.651423, 5.217327>, <0.818879, -0.642780, 5.217327>, <0.838269, -0.606668, 5.217327>, <0.838026, -0.590583, 5.217327>, 
      <0.628495, -0.508565, 5.217327>, <0.642063, -0.499923, 5.217327>, <0.654133, -0.477423, 5.217327>, <0.653891, -0.461338, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.217880, -0.984757, 5.217327>, <1.244484, -0.967812, 5.217327>, <1.268150, -0.923694, 5.217327>, <1.267675, -0.892155, 5.217327>, 
      <1.217880, -0.984757, 5.217327>, <1.244484, -0.967812, 5.217327>, <1.268150, -0.923694, 5.217327>, <1.267675, -0.892155, 5.217327>, 
      <1.217880, -0.984757, 5.217327>, <1.244484, -0.967812, 5.217327>, <1.268150, -0.923694, 5.217327>, <1.267675, -0.892155, 5.217327>, 
      <1.217880, -0.984757, 5.217327>, <1.244484, -0.967812, 5.217327>, <1.268150, -0.923694, 5.217327>, <1.267675, -0.892155, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.115788, -0.988899, 5.217327>, <1.146430, -0.989720, 5.217327>, <1.192026, -1.001225, 5.217327>, <1.217880, -0.984757, 5.217327>, 
      <0.953980, -0.845433, 5.217327>, <0.984622, -0.846254, 5.217327>, <1.015211, -0.858367, 5.217327>, <1.041065, -0.841899, 5.217327>, 
      <0.738236, -0.654144, 5.217327>, <0.753863, -0.654563, 5.217327>, <0.792125, -0.659821, 5.217327>, <0.805311, -0.651423, 5.217327>, 
      <0.576428, -0.510678, 5.217327>, <0.592055, -0.511097, 5.217327>, <0.615310, -0.516963, 5.217327>, <0.628495, -0.508565, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.115788, -0.988899, 5.217327>, <1.146430, -0.989720, 5.217327>, <1.192026, -1.001225, 5.217327>, <1.217880, -0.984757, 5.217327>, 
      <1.115788, -0.988899, 5.217327>, <1.146430, -0.989720, 5.217327>, <1.192026, -1.001225, 5.217327>, <1.217880, -0.984757, 5.217327>, 
      <1.115788, -0.988899, 5.217327>, <1.146430, -0.989720, 5.217327>, <1.192026, -1.001225, 5.217327>, <1.217880, -0.984757, 5.217327>, 
      <1.115788, -0.988899, 5.217327>, <1.146430, -0.989720, 5.217327>, <1.192026, -1.001225, 5.217327>, <1.217880, -0.984757, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015029, -0.952532, 5.217327>, <0.345437, -0.952723, 5.217327>, <0.785499, -0.980050, 5.217327>, <1.115788, -0.988899, 5.217327>, 
      <0.015033, -0.814412, 5.217327>, <0.345440, -0.814603, 5.217327>, <0.623691, -0.836584, 5.217327>, <0.953980, -0.845433, 5.217327>, 
      <0.015037, -0.630251, 5.217327>, <0.183545, -0.630349, 5.217327>, <0.569788, -0.649632, 5.217327>, <0.738236, -0.654144, 5.217327>, 
      <0.015041, -0.492131, 5.217327>, <0.183549, -0.492229, 5.217327>, <0.407980, -0.506165, 5.217327>, <0.576428, -0.510678, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015029, -0.952532, 5.217327>, <0.345437, -0.952723, 5.217327>, <0.785499, -0.980050, 5.217327>, <1.115788, -0.988899, 5.217327>, 
      <0.015029, -0.952532, 5.217327>, <0.345437, -0.952723, 5.217327>, <0.785499, -0.980050, 5.217327>, <1.115788, -0.988899, 5.217327>, 
      <0.015029, -0.952532, 5.217327>, <0.345437, -0.952723, 5.217327>, <0.785499, -0.980050, 5.217327>, <1.115788, -0.988899, 5.217327>, 
      <0.015029, -0.952532, 5.217327>, <0.345437, -0.952723, 5.217327>, <0.785499, -0.980050, 5.217327>, <1.115788, -0.988899, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.101764, -0.987614, 5.217327>, <-0.766586, -0.983529, 5.217327>, <-0.320174, -0.952338, 5.217327>, <0.015029, -0.952532, 5.217327>, 
      <-0.937592, -0.844337, 5.217327>, <-0.602413, -0.840252, 5.217327>, <-0.320171, -0.814218, 5.217327>, <0.015033, -0.814412, 5.217327>, 
      <-0.718695, -0.653300, 5.217327>, <-0.547754, -0.651217, 5.217327>, <-0.155916, -0.630152, 5.217327>, <0.015037, -0.630251, 5.217327>, 
      <-0.554523, -0.510023, 5.217327>, <-0.383582, -0.507940, 5.217327>, <-0.155913, -0.492032, 5.217327>, <0.015041, -0.492131, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.101764, -0.987614, 5.217327>, <-0.766586, -0.983529, 5.217327>, <-0.320174, -0.952338, 5.217327>, <0.015029, -0.952532, 5.217327>, 
      <-1.101764, -0.987614, 5.217327>, <-0.766586, -0.983529, 5.217327>, <-0.320174, -0.952338, 5.217327>, <0.015029, -0.952532, 5.217327>, 
      <-1.101764, -0.987614, 5.217327>, <-0.766586, -0.983529, 5.217327>, <-0.320174, -0.952338, 5.217327>, <0.015029, -0.952532, 5.217327>, 
      <-1.101764, -0.987614, 5.217327>, <-0.766586, -0.983529, 5.217327>, <-0.320174, -0.952338, 5.217327>, <0.015029, -0.952532, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.191391, -0.967234, 5.217327>, <-1.172394, -0.987221, 5.217327>, <-1.129336, -0.987950, 5.217327>, <-1.101764, -0.987614, 5.217327>, 
      <-1.014044, -0.826952, 5.217327>, <-0.995047, -0.846939, 5.217327>, <-0.965164, -0.844673, 5.217327>, <-0.937592, -0.844337, 5.217327>, 
      <-0.777581, -0.639911, 5.217327>, <-0.767892, -0.650104, 5.217327>, <-0.732757, -0.653472, 5.217327>, <-0.718695, -0.653300, 5.217327>, 
      <-0.600233, -0.499629, 5.217327>, <-0.590545, -0.509822, 5.217327>, <-0.568585, -0.510194, 5.217327>, <-0.554523, -0.510023, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.191391, -0.967234, 5.217327>, <-1.172394, -0.987221, 5.217327>, <-1.129336, -0.987950, 5.217327>, <-1.101764, -0.987614, 5.217327>, 
      <-1.191391, -0.967234, 5.217327>, <-1.172394, -0.987221, 5.217327>, <-1.129336, -0.987950, 5.217327>, <-1.101764, -0.987614, 5.217327>, 
      <-1.191391, -0.967234, 5.217327>, <-1.172394, -0.987221, 5.217327>, <-1.129336, -0.987950, 5.217327>, <-1.101764, -0.987614, 5.217327>, 
      <-1.191391, -0.967234, 5.217327>, <-1.172394, -0.987221, 5.217327>, <-1.129336, -0.987950, 5.217327>, <-1.101764, -0.987614, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.233459, -0.849057, 5.217327>, <-1.234063, -0.886684, 5.217327>, <-1.217317, -0.939957, 5.217327>, <-1.191391, -0.967234, 5.217327>, 
      <-1.049927, -0.726148, 5.217327>, <-1.050531, -0.763775, 5.217327>, <-1.039970, -0.799675, 5.217327>, <-1.014044, -0.826952, 5.217327>, 
      <-0.805218, -0.562269, 5.217327>, <-0.805526, -0.581458, 5.217327>, <-0.790803, -0.625999, 5.217327>, <-0.777581, -0.639911, 5.217327>, 
      <-0.621687, -0.439359, 5.217327>, <-0.621995, -0.458549, 5.217327>, <-0.613455, -0.485718, 5.217327>, <-0.600233, -0.499629, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.233459, -0.849057, 5.217327>, <-1.234063, -0.886684, 5.217327>, <-1.217317, -0.939957, 5.217327>, <-1.191391, -0.967234, 5.217327>, 
      <-1.233459, -0.849057, 5.217327>, <-1.234063, -0.886684, 5.217327>, <-1.217317, -0.939957, 5.217327>, <-1.191391, -0.967234, 5.217327>, 
      <-1.233459, -0.849057, 5.217327>, <-1.234063, -0.886684, 5.217327>, <-1.217317, -0.939957, 5.217327>, <-1.191391, -0.967234, 5.217327>, 
      <-1.233459, -0.849057, 5.217327>, <-1.234063, -0.886684, 5.217327>, <-1.217317, -0.939957, 5.217327>, <-1.191391, -0.967234, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.176086, -0.013283, 5.217327>, <-1.175474, -0.264605, 5.217327>, <-1.229427, -0.597767, 5.217327>, <-1.233459, -0.849057, 5.217327>, 
      <-1.000988, -0.013232, 5.217327>, <-1.000377, -0.264554, 5.217327>, <-1.045896, -0.474858, 5.217327>, <-1.049927, -0.726148, 5.217327>, 
      <-0.767525, -0.013165, 5.217327>, <-0.767213, -0.141339, 5.217327>, <-0.803162, -0.434111, 5.217327>, <-0.805218, -0.562269, 5.217327>, 
      <-0.592427, -0.013114, 5.217327>, <-0.592115, -0.141288, 5.217327>, <-0.619631, -0.311201, 5.217327>, <-0.621687, -0.439359, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.176086, -0.013283, 5.217327>, <-1.175474, -0.264605, 5.217327>, <-1.229427, -0.597767, 5.217327>, <-1.233459, -0.849057, 5.217327>, 
      <-1.176086, -0.013283, 5.217327>, <-1.175474, -0.264605, 5.217327>, <-1.229427, -0.597767, 5.217327>, <-1.233459, -0.849057, 5.217327>, 
      <-1.176086, -0.013283, 5.217327>, <-1.175474, -0.264605, 5.217327>, <-1.229427, -0.597767, 5.217327>, <-1.233459, -0.849057, 5.217327>, 
      <-1.176086, -0.013283, 5.217327>, <-1.175474, -0.264605, 5.217327>, <-1.229427, -0.597767, 5.217327>, <-1.233459, -0.849057, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.237567, 0.838486, 5.217327>, <-1.229260, 0.582425, 5.217327>, <-1.176710, 0.242912, 5.217327>, <-1.176086, -0.013283, 5.217327>, 
      <-1.053432, 0.713327, 5.217327>, <-1.045125, 0.457266, 5.217327>, <-1.001612, 0.242962, 5.217327>, <-1.000988, -0.013232, 5.217327>, 
      <-0.807917, 0.546447, 5.217327>, <-0.803681, 0.415857, 5.217327>, <-0.767843, 0.117495, 5.217327>, <-0.767525, -0.013165, 5.217327>, 
      <-0.623782, 0.421288, 5.217327>, <-0.619545, 0.290697, 5.217327>, <-0.592745, 0.117545, 5.217327>, <-0.592427, -0.013114, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.237567, 0.838486, 5.217327>, <-1.229260, 0.582425, 5.217327>, <-1.176710, 0.242912, 5.217327>, <-1.176086, -0.013283, 5.217327>, 
      <-1.237567, 0.838486, 5.217327>, <-1.229260, 0.582425, 5.217327>, <-1.176710, 0.242912, 5.217327>, <-1.176086, -0.013283, 5.217327>, 
      <-1.237567, 0.838486, 5.217327>, <-1.229260, 0.582425, 5.217327>, <-1.176710, 0.242912, 5.217327>, <-1.176086, -0.013283, 5.217327>, 
      <-1.237567, 0.838486, 5.217327>, <-1.229260, 0.582425, 5.217327>, <-1.176710, 0.242912, 5.217327>, <-1.176086, -0.013283, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.207456, 0.953732, 5.217327>, <-1.236867, 0.933436, 5.217327>, <-1.238725, 0.874202, 5.217327>, <-1.237567, 0.838486, 5.217327>, 
      <-1.027747, 0.811632, 5.217327>, <-1.057158, 0.791335, 5.217327>, <-1.054590, 0.749042, 5.217327>, <-1.053432, 0.713327, 5.217327>, 
      <-0.788135, 0.622165, 5.217327>, <-0.803135, 0.611813, 5.217327>, <-0.808508, 0.564663, 5.217327>, <-0.807917, 0.546447, 5.217327>, 
      <-0.608426, 0.480064, 5.217327>, <-0.623426, 0.469713, 5.217327>, <-0.624373, 0.439503, 5.217327>, <-0.623782, 0.421288, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.207456, 0.953732, 5.217327>, <-1.236867, 0.933436, 5.217327>, <-1.238725, 0.874202, 5.217327>, <-1.237567, 0.838486, 5.217327>, 
      <-1.207456, 0.953732, 5.217327>, <-1.236867, 0.933436, 5.217327>, <-1.238725, 0.874202, 5.217327>, <-1.237567, 0.838486, 5.217327>, 
      <-1.207456, 0.953732, 5.217327>, <-1.236867, 0.933436, 5.217327>, <-1.238725, 0.874202, 5.217327>, <-1.237567, 0.838486, 5.217327>, 
      <-1.207456, 0.953732, 5.217327>, <-1.236867, 0.933436, 5.217327>, <-1.238725, 0.874202, 5.217327>, <-1.237567, 0.838486, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.061470, 0.960007, 5.217327>, <-1.105306, 0.960187, 5.217327>, <-1.171377, 0.978630, 5.217327>, <-1.207456, 0.953732, 5.217327>, 
      <-0.903221, 0.816984, 5.217327>, <-0.947057, 0.817164, 5.217327>, <-0.991668, 0.836529, 5.217327>, <-1.027747, 0.811632, 5.217327>, 
      <-0.692222, 0.626287, 5.217327>, <-0.714578, 0.626379, 5.217327>, <-0.769734, 0.634862, 5.217327>, <-0.788135, 0.622165, 5.217327>, 
      <-0.533973, 0.483264, 5.217327>, <-0.556329, 0.483356, 5.217327>, <-0.590026, 0.492762, 5.217327>, <-0.608426, 0.480064, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.061470, 0.960007, 5.217327>, <-1.105306, 0.960187, 5.217327>, <-1.171377, 0.978630, 5.217327>, <-1.207456, 0.953732, 5.217327>, 
      <-1.061470, 0.960007, 5.217327>, <-1.105306, 0.960187, 5.217327>, <-1.171377, 0.978630, 5.217327>, <-1.207456, 0.953732, 5.217327>, 
      <-1.061470, 0.960007, 5.217327>, <-1.105306, 0.960187, 5.217327>, <-1.171377, 0.978630, 5.217327>, <-1.207456, 0.953732, 5.217327>, 
      <-1.061470, 0.960007, 5.217327>, <-1.105306, 0.960187, 5.217327>, <-1.171377, 0.978630, 5.217327>, <-1.207456, 0.953732, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.023297, 0.948692, 5.217327>, <-0.302150, 0.948238, 5.217327>, <-0.736025, 0.958674, 5.217327>, <-1.061470, 0.960007, 5.217327>, 
      <0.022085, 0.807332, 5.217327>, <-0.303362, 0.806879, 5.217327>, <-0.577776, 0.815651, 5.217327>, <-0.903221, 0.816984, 5.217327>, 
      <0.020470, 0.618853, 5.217327>, <-0.145508, 0.618621, 5.217327>, <-0.526245, 0.625607, 5.217327>, <-0.692222, 0.626287, 5.217327>, 
      <0.019258, 0.477493, 5.217327>, <-0.146720, 0.477262, 5.217327>, <-0.367996, 0.482584, 5.217327>, <-0.533973, 0.483264, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.023297, 0.948692, 5.217327>, <-0.302150, 0.948238, 5.217327>, <-0.736025, 0.958674, 5.217327>, <-1.061470, 0.960007, 5.217327>, 
      <0.023297, 0.948692, 5.217327>, <-0.302150, 0.948238, 5.217327>, <-0.736025, 0.958674, 5.217327>, <-1.061470, 0.960007, 5.217327>, 
      <0.023297, 0.948692, 5.217327>, <-0.302150, 0.948238, 5.217327>, <-0.736025, 0.958674, 5.217327>, <-1.061470, 0.960007, 5.217327>, 
      <0.023297, 0.948692, 5.217327>, <-0.302150, 0.948238, 5.217327>, <-0.736025, 0.958674, 5.217327>, <-1.061470, 0.960007, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.102108, 0.963023, 5.217327>, <0.778454, 0.959652, 5.217327>, <0.346969, 0.949143, 5.217327>, <0.023297, 0.948692, 5.217327>, 
      <0.942311, 0.819557, 5.217327>, <0.618657, 0.816186, 5.217327>, <0.345757, 0.807783, 5.217327>, <0.022085, 0.807332, 5.217327>, 
      <0.729248, 0.628268, 5.217327>, <0.564185, 0.626549, 5.217327>, <0.185542, 0.619083, 5.217327>, <0.020470, 0.618853, 5.217327>, 
      <0.569451, 0.484802, 5.217327>, <0.404388, 0.483083, 5.217327>, <0.184330, 0.477723, 5.217327>, <0.019258, 0.477493, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.102108, 0.963023, 5.217327>, <0.778454, 0.959652, 5.217327>, <0.346969, 0.949143, 5.217327>, <0.023297, 0.948692, 5.217327>, 
      <1.102108, 0.963023, 5.217327>, <0.778454, 0.959652, 5.217327>, <0.346969, 0.949143, 5.217327>, <0.023297, 0.948692, 5.217327>, 
      <1.102108, 0.963023, 5.217327>, <0.778454, 0.959652, 5.217327>, <0.346969, 0.949143, 5.217327>, <0.023297, 0.948692, 5.217327>, 
      <1.102108, 0.963023, 5.217327>, <0.778454, 0.959652, 5.217327>, <0.346969, 0.949143, 5.217327>, <0.023297, 0.948692, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.102108, 0.963023, 5.217327>, <0.942311, 0.819557, 5.217327>, <0.729248, 0.628268, 5.217327>, <0.569451, 0.484802, 5.217327>, 
      <1.136613, 0.963382, 5.217327>, <0.976816, 0.819916, 5.217327>, <0.746846, 0.628452, 5.217327>, <0.587049, 0.484985, 5.217327>, 
      <1.193738, 0.986506, 5.217327>, <1.017035, 0.843319, 5.217327>, <0.792886, 0.639966, 5.217327>, <0.616183, 0.496779, 5.217327>, 
      <1.217116, 0.961125, 5.217327>, <1.040413, 0.817938, 5.217327>, <0.804809, 0.627021, 5.217327>, <0.628106, 0.483834, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.102108, 0.963023, 5.217327>, <1.102108, 0.963023, 5.217327>, <1.102108, 0.963023, 5.217327>, <1.102108, 0.963023, 5.217327>, 
      <1.136613, 0.963382, 5.217327>, <1.136613, 0.963382, 5.217327>, <1.136613, 0.963382, 5.217327>, <1.136613, 0.963382, 5.217327>, 
      <1.193738, 0.986506, 5.217327>, <1.193738, 0.986506, 5.217327>, <1.193738, 0.986506, 5.217327>, <1.193738, 0.986506, 5.217327>, 
      <1.217116, 0.961125, 5.217327>, <1.217116, 0.961125, 5.217327>, <1.217116, 0.961125, 5.217327>, <1.217116, 0.961125, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.218509, 1.408905, 5.217327>, <2.219835, 1.502171, 5.217327>, <2.204616, 1.641507, 5.217327>, <2.141424, 1.710115, 5.217327>, 
      <1.931165, 1.223488, 5.217327>, <1.932490, 1.316753, 5.217327>, <1.927324, 1.416810, 5.217327>, <1.864132, 1.485418, 5.217327>, 
      <1.548039, 0.976264, 5.217327>, <1.548788, 1.028989, 5.217327>, <1.530132, 1.147037, 5.217327>, <1.494408, 1.185822, 5.217327>, 
      <1.260694, 0.790847, 5.217327>, <1.261443, 0.843571, 5.217327>, <1.252839, 0.922340, 5.217327>, <1.217116, 0.961125, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.116910, -0.014508, 5.217327>, <2.115134, 0.413599, 5.217327>, <2.212424, 0.980838, 5.217327>, <2.218509, 1.408905, 5.217327>, 
      <1.842815, -0.014303, 5.217327>, <1.841039, 0.413803, 5.217327>, <1.925080, 0.795421, 5.217327>, <1.931165, 1.223488, 5.217327>, 
      <1.477354, -0.014030, 5.217327>, <1.476350, 0.227984, 5.217327>, <1.544599, 0.734273, 5.217327>, <1.548039, 0.976264, 5.217327>, 
      <1.203259, -0.013825, 5.217327>, <1.202255, 0.228189, 5.217327>, <1.257255, 0.548856, 5.217327>, <1.260694, 0.790847, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.230858, -1.568215, 5.217327>, <2.223821, -1.100904, 5.217327>, <2.118849, -0.481868, 5.217327>, <2.116910, -0.014508, 5.217327>, 
      <1.941903, -1.365397, 5.217327>, <1.934866, -0.898086, 5.217327>, <1.844753, -0.481663, 5.217327>, <1.842815, -0.014303, 5.217327>, 
      <1.556630, -1.094973, 5.217327>, <1.552652, -0.830796, 5.217327>, <1.478450, -0.278234, 5.217327>, <1.477354, -0.014030, 5.217327>, 
      <1.267675, -0.892155, 5.217327>, <1.263697, -0.627978, 5.217327>, <1.204355, -0.278029, 5.217327>, <1.203259, -0.013825, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.142775, -1.732022, 5.217327>, <2.189836, -1.702047, 5.217327>, <2.231698, -1.624005, 5.217327>, <2.230858, -1.568215, 5.217327>, 
      <1.865306, -1.507843, 5.217327>, <1.912367, -1.477867, 5.217327>, <1.942743, -1.421187, 5.217327>, <1.941903, -1.365397, 5.217327>, 
      <1.495349, -1.208937, 5.217327>, <1.521953, -1.191991, 5.217327>, <1.557105, -1.126512, 5.217327>, <1.556630, -1.094973, 5.217327>, 
      <1.217880, -0.984757, 5.217327>, <1.244484, -0.967812, 5.217327>, <1.268150, -0.923694, 5.217327>, <1.267675, -0.892155, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.962180, -1.739349, 5.217327>, <2.016384, -1.740801, 5.217327>, <2.097041, -1.761152, 5.217327>, <2.142775, -1.732022, 5.217327>, 
      <1.708262, -1.514214, 5.217327>, <1.762466, -1.515666, 5.217327>, <1.819573, -1.536973, 5.217327>, <1.865306, -1.507843, 5.217327>, 
      <1.369706, -1.214034, 5.217327>, <1.400348, -1.214855, 5.217327>, <1.469495, -1.225404, 5.217327>, <1.495349, -1.208937, 5.217327>, 
      <1.115788, -0.988899, 5.217327>, <1.146430, -0.989720, 5.217327>, <1.192026, -1.001225, 5.217327>, <1.217880, -0.984757, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015010, -1.675019, 5.217327>, <0.599480, -1.675358, 5.217327>, <1.377920, -1.723697, 5.217327>, <1.962180, -1.739349, 5.217327>, 
      <0.015016, -1.458273, 5.217327>, <0.599485, -1.458612, 5.217327>, <1.124002, -1.498562, 5.217327>, <1.708262, -1.514214, 5.217327>, 
      <0.015023, -1.169278, 5.217327>, <0.345431, -1.169470, 5.217327>, <1.039416, -1.205185, 5.217327>, <1.369706, -1.214034, 5.217327>, 
      <0.015029, -0.952532, 5.217327>, <0.345437, -0.952723, 5.217327>, <0.785499, -0.980050, 5.217327>, <1.115788, -0.988899, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.960524, -1.737076, 5.217327>, <-1.367616, -1.729851, 5.217327>, <-0.577943, -1.674676, 5.217327>, <0.015010, -1.675019, 5.217327>, 
      <-1.702896, -1.512237, 5.217327>, <-1.109987, -1.505012, 5.217327>, <-0.577937, -1.457929, 5.217327>, <0.015016, -1.458273, 5.217327>, 
      <-1.359392, -1.212453, 5.217327>, <-1.024214, -1.208368, 5.217327>, <-0.320180, -1.169084, 5.217327>, <0.015023, -1.169278, 5.217327>, 
      <-1.101764, -0.987614, 5.217327>, <-0.766586, -0.983529, 5.217327>, <-0.320174, -0.952338, 5.217327>, <0.015029, -0.952532, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.119069, -1.701025, 5.217327>, <-2.085465, -1.736380, 5.217327>, <-2.009298, -1.737670, 5.217327>, <-1.960524, -1.737076, 5.217327>, 
      <-1.840766, -1.480887, 5.217327>, <-1.807161, -1.516243, 5.217327>, <-1.751670, -1.512832, 5.217327>, <-1.702896, -1.512237, 5.217327>, 
      <-1.469694, -1.187371, 5.217327>, <-1.450698, -1.207358, 5.217327>, <-1.386964, -1.212789, 5.217327>, <-1.359392, -1.212453, 5.217327>, 
      <-1.191391, -0.967234, 5.217327>, <-1.172394, -0.987221, 5.217327>, <-1.129336, -0.987950, 5.217327>, <-1.101764, -0.987614, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.193484, -1.491978, 5.217327>, <-2.194552, -1.558539, 5.217327>, <-2.164931, -1.652774, 5.217327>, <-2.119069, -1.701025, 5.217327>, 
      <-1.905476, -1.299102, 5.217327>, <-1.906544, -1.365662, 5.217327>, <-1.886627, -1.432637, 5.217327>, <-1.840766, -1.480887, 5.217327>, 
      <-1.521467, -1.041933, 5.217327>, <-1.522070, -1.079561, 5.217327>, <-1.495621, -1.160094, 5.217327>, <-1.469694, -1.187371, 5.217327>, 
      <-1.233459, -0.849057, 5.217327>, <-1.234063, -0.886684, 5.217327>, <-1.217317, -0.939957, 5.217327>, <-1.191391, -0.967234, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.091995, -0.013548, 5.217327>, <-2.090913, -0.458120, 5.217327>, <-2.186352, -1.047463, 5.217327>, <-2.193484, -1.491978, 5.217327>, 
      <-1.817222, -0.013469, 5.217327>, <-1.816140, -0.458040, 5.217327>, <-1.898345, -0.854586, 5.217327>, <-1.905476, -1.299102, 5.217327>, 
      <-1.450859, -0.013362, 5.217327>, <-1.450247, -0.264684, 5.217327>, <-1.517435, -0.790643, 5.217327>, <-1.521467, -1.041933, 5.217327>, 
      <-1.176086, -0.013283, 5.217327>, <-1.175474, -0.264605, 5.217327>, <-1.229427, -0.597767, 5.217327>, <-1.233459, -0.849057, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.200750, 1.493176, 5.217327>, <-2.186056, 1.040221, 5.217327>, <-2.093098, 0.439644, 5.217327>, <-2.091995, -0.013548, 5.217327>, 
      <-1.911795, 1.296769, 5.217327>, <-1.897101, 0.843814, 5.217327>, <-1.818325, 0.439723, 5.217327>, <-1.817222, -0.013469, 5.217327>, 
      <-1.526522, 1.034893, 5.217327>, <-1.518215, 0.778832, 5.217327>, <-1.451482, 0.242832, 5.217327>, <-1.450859, -0.013362, 5.217327>, 
      <-1.237567, 0.838486, 5.217327>, <-1.229260, 0.582425, 5.217327>, <-1.176710, 0.242912, 5.217327>, <-1.176086, -0.013283, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.147486, 1.697038, 5.217327>, <-2.199512, 1.661136, 5.217327>, <-2.202800, 1.556354, 5.217327>, <-2.200750, 1.493176, 5.217327>, 
      <-1.865477, 1.474046, 5.217327>, <-1.917503, 1.438144, 5.217327>, <-1.913844, 1.359948, 5.217327>, <-1.911795, 1.296769, 5.217327>, 
      <-1.489465, 1.176724, 5.217327>, <-1.518876, 1.156428, 5.217327>, <-1.527681, 1.070609, 5.217327>, <-1.526522, 1.034893, 5.217327>, 
      <-1.207456, 0.953732, 5.217327>, <-1.236867, 0.933436, 5.217327>, <-1.238725, 0.874202, 5.217327>, <-1.237567, 0.838486, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.889246, 1.708139, 5.217327>, <-1.966789, 1.708457, 5.217327>, <-2.083664, 1.741080, 5.217327>, <-2.147486, 1.697038, 5.217327>, 
      <-1.640913, 1.483699, 5.217327>, <-1.718456, 1.484017, 5.217327>, <-1.801655, 1.518089, 5.217327>, <-1.865477, 1.474046, 5.217327>, 
      <-1.309803, 1.184447, 5.217327>, <-1.353639, 1.184626, 5.217327>, <-1.453386, 1.201621, 5.217327>, <-1.489465, 1.176724, 5.217327>, 
      <-1.061470, 0.960007, 5.217327>, <-1.105306, 0.960187, 5.217327>, <-1.171377, 0.978630, 5.217327>, <-1.207456, 0.953732, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029635, 1.688122, 5.217327>, <-0.546060, 1.687320, 5.217327>, <-1.313555, 1.705781, 5.217327>, <-1.889246, 1.708139, 5.217327>, 
      <0.027734, 1.466293, 5.217327>, <-0.547962, 1.465491, 5.217327>, <-1.065222, 1.481342, 5.217327>, <-1.640913, 1.483699, 5.217327>, 
      <0.025198, 1.170521, 5.217327>, <-0.300249, 1.170067, 5.217327>, <-0.984358, 1.183114, 5.217327>, <-1.309803, 1.184447, 5.217327>, 
      <0.023297, 0.948692, 5.217327>, <-0.302150, 0.948238, 5.217327>, <-0.736025, 0.958674, 5.217327>, <-1.061470, 0.960007, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.937981, 1.713473, 5.217327>, <1.365458, 1.707510, 5.217327>, <0.602189, 1.688920, 5.217327>, <0.029635, 1.688122, 5.217327>, 
      <1.687219, 1.488338, 5.217327>, <1.114696, 1.482375, 5.217327>, <0.600287, 1.467091, 5.217327>, <0.027734, 1.466293, 5.217327>, 
      <1.352870, 1.188158, 5.217327>, <1.029216, 1.184787, 5.217327>, <0.348870, 1.170972, 5.217327>, <0.025198, 1.170521, 5.217327>, 
      <1.102108, 0.963023, 5.217327>, <0.778454, 0.959652, 5.217327>, <0.346969, 0.949143, 5.217327>, <0.023297, 0.948692, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.937981, 1.713473, 5.217327>, <1.687219, 1.488338, 5.217327>, <1.352870, 1.188158, 5.217327>, <1.102108, 0.963023, 5.217327>, 
      <1.999019, 1.714109, 5.217327>, <1.748257, 1.488973, 5.217327>, <1.387375, 1.188517, 5.217327>, <1.136613, 0.963382, 5.217327>, 
      <2.100070, 1.755013, 5.217327>, <1.822777, 1.530316, 5.217327>, <1.471030, 1.211203, 5.217327>, <1.193738, 0.986506, 5.217327>, 
      <2.141424, 1.710115, 5.217327>, <1.864132, 1.485418, 5.217327>, <1.494408, 1.185822, 5.217327>, <1.217116, 0.961125, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.663437, 0.423520, 0.663797>, <0.466784, 0.295691, 0.677762>, <0.206882, 0.126749, 0.727515>, <0.011215, -0.000439, 0.754823>, 
      <0.663207, 0.451752, 0.661409>, <0.466553, 0.323923, 0.675374>, <0.206881, 0.126802, 0.727511>, <0.011215, -0.000385, 0.754818>, 
      <0.675989, 0.495076, 0.663797>, <0.480741, 0.338948, 0.677754>, <0.205623, 0.155135, 0.727515>, <0.011238, -0.000303, 0.754823>, 
      <0.659157, 0.517868, 0.663797>, <0.463909, 0.361740, 0.677754>, <0.205591, 0.155178, 0.727515>, <0.011206, -0.000260, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.663425, -0.005171, 0.708036>, <0.467259, -0.003993, 0.708686>, <0.206878, -0.002430, 0.740846>, <0.011215, -0.001255, 0.754907>, 
      <0.663518, 0.124119, 0.708036>, <0.467352, 0.125297, 0.708686>, <0.206878, -0.002184, 0.740846>, <0.011215, -0.001009, 0.754907>, 
      <0.664488, 0.294694, 0.674693>, <0.467835, 0.166865, 0.688659>, <0.206884, 0.126503, 0.727536>, <0.011217, -0.000684, 0.754844>, 
      <0.663437, 0.423520, 0.663797>, <0.466784, 0.295691, 0.677762>, <0.206882, 0.126749, 0.727515>, <0.011215, -0.000439, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.662790, -0.473103, 0.663797>, <0.466394, -0.331149, 0.677758>, <0.206686, -0.143433, 0.727515>, <0.011213, -0.002146, 0.754823>, 
      <0.663051, -0.332606, 0.675763>, <0.466655, -0.190652, 0.689723>, <0.206687, -0.143166, 0.727538>, <0.011214, -0.001879, 0.754846>, 
      <0.663323, -0.146177, 0.708036>, <0.467157, -0.144999, 0.708686>, <0.206878, -0.002698, 0.740846>, <0.011215, -0.001523, 0.754907>, 
      <0.663425, -0.005171, 0.708036>, <0.467259, -0.003993, 0.708686>, <0.206878, -0.002430, 0.740846>, <0.011215, -0.001255, 0.754907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.662460, -0.524614, 0.663797>, <0.466230, -0.367216, 0.677753>, <0.206587, -0.158955, 0.727515>, <0.011213, -0.002244, 0.754823>, 
      <0.674562, -0.515004, 0.663797>, <0.478332, -0.357606, 0.677753>, <0.206610, -0.158937, 0.727515>, <0.011236, -0.002226, 0.754823>, 
      <0.662761, -0.488501, 0.662486>, <0.466365, -0.346546, 0.676446>, <0.206686, -0.143462, 0.727513>, <0.011213, -0.002175, 0.754821>, 
      <0.662790, -0.473103, 0.663797>, <0.466394, -0.331149, 0.677758>, <0.206686, -0.143433, 0.727515>, <0.011213, -0.002146, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.597889, -0.524643, 0.663797>, <0.420979, -0.367148, 0.677761>, <0.187130, -0.158964, 0.727515>, <0.011090, -0.002244, 0.754823>, 
      <0.617216, -0.524646, 0.662484>, <0.440306, -0.367151, 0.676447>, <0.187167, -0.158964, 0.727513>, <0.011127, -0.002244, 0.754821>, 
      <0.647290, -0.536661, 0.663797>, <0.451060, -0.379263, 0.677753>, <0.206558, -0.158978, 0.727515>, <0.011184, -0.002267, 0.754823>, 
      <0.662460, -0.524614, 0.663797>, <0.466230, -0.367216, 0.677753>, <0.206587, -0.158955, 0.727515>, <0.011213, -0.002244, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.011458, -0.524518, 0.708036>, <0.011011, -0.367208, 0.708687>, <0.010419, -0.158926, 0.740846>, <0.009973, -0.002244, 0.754907>, 
      <0.187887, -0.524620, 0.708036>, <0.187440, -0.367310, 0.708687>, <0.010755, -0.158926, 0.740846>, <0.010309, -0.002244, 0.754907>, 
      <0.421866, -0.524617, 0.675759>, <0.244956, -0.367123, 0.689723>, <0.186794, -0.158964, 0.727538>, <0.010755, -0.002244, 0.754846>, 
      <0.597889, -0.524643, 0.663797>, <0.420979, -0.367148, 0.677761>, <0.187130, -0.158964, 0.727515>, <0.011090, -0.002244, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.583517, -0.523959, 0.663797>, <-0.404939, -0.366677, 0.677760>, <-0.168867, -0.158758, 0.727515>, <0.008840, -0.002243, 0.754823>, 
      <-0.405006, -0.527783, 0.676239>, <-0.226428, -0.370501, 0.690202>, <-0.168527, -0.158765, 0.727539>, <0.009180, -0.002250, 0.754847>, 
      <-0.167527, -0.524414, 0.708036>, <-0.167974, -0.367104, 0.708687>, <0.010078, -0.158926, 0.740846>, <0.009632, -0.002244, 0.754907>, 
      <0.011458, -0.524518, 0.708036>, <0.011011, -0.367208, 0.708687>, <0.010419, -0.158926, 0.740846>, <0.009973, -0.002244, 0.754907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.623257, -0.510922, 0.663797>, <-0.432771, -0.357603, 0.677757>, <-0.180842, -0.154829, 0.727515>, <0.008765, -0.002218, 0.754823>, 
      <-0.615345, -0.520660, 0.663797>, <-0.424858, -0.367341, 0.677757>, <-0.180827, -0.154848, 0.727515>, <0.008780, -0.002236, 0.754823>, 
      <-0.596031, -0.523691, 0.662925>, <-0.417453, -0.366409, 0.676888>, <-0.168891, -0.158757, 0.727514>, <0.008816, -0.002243, 0.754821>, 
      <-0.583517, -0.523959, 0.663797>, <-0.404939, -0.366677, 0.677760>, <-0.168867, -0.158758, 0.727515>, <0.008840, -0.002243, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.643496, -0.450143, 0.663797>, <-0.446875, -0.315076, 0.677760>, <-0.186941, -0.136515, 0.727515>, <0.008726, -0.002103, 0.754823>, 
      <-0.642731, -0.469273, 0.662125>, <-0.446111, -0.334206, 0.676087>, <-0.186939, -0.136551, 0.727512>, <0.008727, -0.002139, 0.754820>, 
      <-0.635376, -0.496007, 0.663797>, <-0.444890, -0.342688, 0.677757>, <-0.180865, -0.154801, 0.727515>, <0.008742, -0.002190, 0.754823>, 
      <-0.623257, -0.510922, 0.663797>, <-0.432771, -0.357603, 0.677757>, <-0.180842, -0.154829, 0.727515>, <0.008765, -0.002218, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.643496, -0.004882, 0.708036>, <-0.447326, -0.003791, 0.708686>, <-0.186941, -0.002343, 0.740846>, <0.008726, -0.001255, 0.754907>, 
      <-0.643497, -0.139118, 0.708036>, <-0.447327, -0.138027, 0.708686>, <-0.186941, -0.002599, 0.740846>, <0.008726, -0.001511, 0.754907>, 
      <-0.648840, -0.316523, 0.675478>, <-0.452220, -0.181456, 0.689441>, <-0.186951, -0.136261, 0.727537>, <0.008716, -0.001849, 0.754845>, 
      <-0.643496, -0.450143, 0.663797>, <-0.446875, -0.315076, 0.677760>, <-0.186941, -0.136515, 0.727515>, <0.008726, -0.002103, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.643490, 0.448900, 0.663797>, <-0.446873, 0.313457, 0.677760>, <-0.186939, 0.134396, 0.727515>, <0.008726, -0.000391, 0.754823>, 
      <-0.647310, 0.312664, 0.675373>, <-0.450693, 0.177221, 0.689336>, <-0.186946, 0.134137, 0.727537>, <0.008719, -0.000650, 0.754845>, 
      <-0.643495, 0.131898, 0.708036>, <-0.447325, 0.132989, 0.708686>, <-0.186941, -0.002083, 0.740846>, <0.008726, -0.000995, 0.754907>, 
      <-0.643496, -0.004882, 0.708036>, <-0.447326, -0.003791, 0.708686>, <-0.186941, -0.002343, 0.740846>, <0.008726, -0.001255, 0.754907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.628897, 0.515745, 0.663797>, <-0.436734, 0.360240, 0.677755>, <-0.182541, 0.154539, 0.727515>, <0.008754, -0.000264, 0.754823>, 
      <-0.644173, 0.502035, 0.663797>, <-0.452009, 0.346530, 0.677755>, <-0.182570, 0.154513, 0.727515>, <0.008725, -0.000290, 0.754823>, 
      <-0.642917, 0.469344, 0.662060>, <-0.446300, 0.333901, 0.676023>, <-0.186938, 0.134435, 0.727512>, <0.008727, -0.000352, 0.754820>, 
      <-0.643490, 0.448900, 0.663797>, <-0.446873, 0.313457, 0.677760>, <-0.186939, 0.134396, 0.727515>, <0.008726, -0.000391, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.562050, 0.521993, 0.663797>, <-0.389898, 0.364521, 0.677763>, <-0.162398, 0.156421, 0.727515>, <0.008881, -0.000252, 0.754823>, 
      <-0.582143, 0.521794, 0.662418>, <-0.409991, 0.364322, 0.676384>, <-0.162437, 0.156421, 0.727513>, <0.008843, -0.000252, 0.754820>, 
      <-0.613907, 0.529198, 0.663797>, <-0.421744, 0.373693, 0.677755>, <-0.182513, 0.154564, 0.727515>, <0.008783, -0.000238, 0.754823>, 
      <-0.628897, 0.515745, 0.663797>, <-0.436734, 0.360240, 0.677755>, <-0.182541, 0.154539, 0.727515>, <0.008754, -0.000264, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015862, 0.522138, 0.708036>, <0.014091, 0.364793, 0.708687>, <0.011746, 0.156466, 0.740846>, <0.009982, -0.000251, 0.754907>, 
      <-0.158019, 0.522115, 0.708036>, <-0.159790, 0.364770, 0.708687>, <0.011415, 0.156466, 0.740846>, <0.009651, -0.000251, 0.754907>, 
      <-0.388585, 0.523713, 0.675699>, <-0.216433, 0.366241, 0.689665>, <-0.162068, 0.156425, 0.727538>, <0.009211, -0.000249, 0.754846>, 
      <-0.562050, 0.521993, 0.663797>, <-0.389898, 0.364521, 0.677763>, <-0.162398, 0.156421, 0.727515>, <0.008881, -0.000252, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.590601, 0.522148, 0.663797>, <0.415872, 0.364643, 0.677762>, <0.184934, 0.156469, 0.727515>, <0.011076, -0.000251, 0.754823>, 
      <0.418081, 0.523293, 0.675661>, <0.243351, 0.365788, 0.689626>, <0.184605, 0.156471, 0.727538>, <0.010748, -0.000249, 0.754846>, 
      <0.188794, 0.522161, 0.708036>, <0.187023, 0.364816, 0.708687>, <0.012075, 0.156466, 0.740846>, <0.010311, -0.000251, 0.754907>, 
      <0.015862, 0.522138, 0.708036>, <0.014091, 0.364793, 0.708687>, <0.011746, 0.156466, 0.740846>, <0.009982, -0.000251, 0.754907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.590601, 0.522148, 0.663797>, <0.611159, 0.522012, 0.662383>, <0.646915, 0.534445, 0.663797>, <0.659157, 0.517868, 0.663797>, 
      <0.415872, 0.364643, 0.677762>, <0.436430, 0.364506, 0.676348>, <0.451668, 0.378317, 0.677754>, <0.463909, 0.361740, 0.677754>, 
      <0.184934, 0.156469, 0.727515>, <0.184973, 0.156468, 0.727513>, <0.205568, 0.155210, 0.727515>, <0.205591, 0.155178, 0.727515>, 
      <0.011076, -0.000251, 0.754823>, <0.011115, -0.000251, 0.754820>, <0.011183, -0.000229, 0.754823>, <0.011206, -0.000260, 0.754823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.866409, 1.205479, 0.623077>, <1.506480, 0.971517, 0.656786>, <1.023836, 0.657787, 0.638204>, <0.663437, 0.423520, 0.663797>, 
      <1.865754, 1.285683, 0.616293>, <1.505826, 1.051721, 0.650002>, <1.023605, 0.686019, 0.635816>, <0.663207, 0.451752, 0.661409>, 
      <1.902068, 1.408763, 0.623077>, <1.544381, 1.122742, 0.656797>, <1.034086, 0.781425, 0.638199>, <0.675989, 0.495076, 0.663797>, 
      <1.854250, 1.473513, 0.623077>, <1.496563, 1.187492, 0.656797>, <1.017254, 0.804217, 0.638199>, <0.659157, 0.517868, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.866376, -0.012393, 0.748756>, <1.505406, -0.010226, 0.758126>, <1.024515, -0.007339, 0.706839>, <0.663425, -0.005171, 0.708036>, 
      <1.866641, 0.354909, 0.748756>, <1.505671, 0.357076, 0.758125>, <1.024608, 0.121951, 0.706839>, <0.663518, 0.124119, 0.708036>, 
      <1.869396, 0.839496, 0.654032>, <1.509467, 0.605534, 0.687741>, <1.024887, 0.528961, 0.649100>, <0.664488, 0.294694, 0.674693>, 
      <1.866409, 1.205479, 0.623077>, <1.506480, 0.971517, 0.656786>, <1.023836, 0.657787, 0.638204>, <0.663437, 0.423520, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.864570, -1.341745, 0.623078>, <1.504937, -1.081803, 0.656793>, <1.022863, -0.733362, 0.638201>, <0.662790, -0.473103, 0.663797>, 
      <1.865311, -0.942606, 0.657071>, <1.505678, -0.682665, 0.690786>, <1.023124, -0.592865, 0.650167>, <0.663051, -0.332606, 0.675763>, 
      <1.866087, -0.412977, 0.748756>, <1.505117, -0.410810, 0.758126>, <1.024413, -0.148345, 0.706839>, <0.663323, -0.146177, 0.708036>, 
      <1.866376, -0.012393, 0.748756>, <1.505406, -0.010226, 0.758126>, <1.024515, -0.007339, 0.706839>, <0.663425, -0.005171, 0.708036>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.863635, -1.488085, 0.623078>, <1.504117, -1.199714, 0.656799>, <1.022385, -0.813312, 0.638199>, <0.662460, -0.524614, 0.663797>, 
      <1.898015, -1.460782, 0.623078>, <1.538498, -1.172411, 0.656799>, <1.034487, -0.803702, 0.638199>, <0.674562, -0.515004, 0.663797>, 
      <1.864489, -1.385490, 0.619352>, <1.504855, -1.125548, 0.653067>, <1.022834, -0.748760, 0.636890>, <0.662761, -0.488501, 0.662486>, 
      <1.864570, -1.341745, 0.623078>, <1.504937, -1.081803, 0.656793>, <1.022863, -0.733362, 0.638201>, <0.662790, -0.473103, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.680194, -1.488167, 0.623078>, <1.356352, -1.199866, 0.656789>, <0.922146, -0.813313, 0.638203>, <0.597889, -0.524643, 0.663797>, 
      <1.735100, -1.488175, 0.619347>, <1.411257, -1.199874, 0.653058>, <0.941472, -0.813316, 0.636890>, <0.617216, -0.524646, 0.662484>, 
      <1.820539, -1.522309, 0.623078>, <1.461022, -1.233938, 0.656799>, <1.007215, -0.825359, 0.638199>, <0.647290, -0.536661, 0.663797>, 
      <1.863635, -1.488085, 0.623078>, <1.504117, -1.199714, 0.656799>, <1.022385, -0.813312, 0.638199>, <0.662460, -0.524614, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014195, -1.487811, 0.748756>, <0.013374, -1.198717, 0.758127>, <0.012280, -0.813762, 0.706838>, <0.011458, -0.524518, 0.708036>, 
      <0.515415, -1.488101, 0.748756>, <0.514593, -1.199007, 0.758127>, <0.188709, -0.813864, 0.706838>, <0.187887, -0.524620, 0.708036>, 
      <1.180127, -1.488093, 0.657060>, <0.856285, -1.199792, 0.690771>, <0.746122, -0.813287, 0.650165>, <0.421866, -0.524617, 0.675759>, 
      <1.680194, -1.488167, 0.623078>, <1.356352, -1.199866, 0.656789>, <0.922146, -0.813313, 0.638203>, <0.597889, -0.524643, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.676072, -1.486223, 0.623078>, <-1.349155, -1.198292, 0.656790>, <-0.910849, -0.812255, 0.638203>, <-0.583517, -0.523959, 0.663797>, 
      <-1.168938, -1.497086, 0.658424>, <-0.842021, -1.209155, 0.692136>, <-0.732337, -0.816079, 0.650645>, <-0.405006, -0.527783, 0.676239>, 
      <-0.494285, -1.487516, 0.748756>, <-0.495107, -1.198422, 0.758127>, <-0.166705, -0.813658, 0.706838>, <-0.167527, -0.524414, 0.708036>, 
      <0.014195, -1.487811, 0.748756>, <0.013374, -1.198717, 0.758127>, <0.012280, -0.813762, 0.706838>, <0.011458, -0.524518, 0.708036>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.788970, -1.449185, 0.623078>, <-1.440114, -1.168397, 0.656794>, <-0.972532, -0.792047, 0.638201>, <-0.623257, -0.510922, 0.663797>, 
      <-1.766491, -1.476849, 0.623078>, <-1.417635, -1.196061, 0.656794>, <-0.964619, -0.801785, 0.638201>, <-0.615345, -0.520660, 0.663797>, 
      <-1.711623, -1.485462, 0.620600>, <-1.384706, -1.197530, 0.654312>, <-0.923363, -0.811987, 0.637330>, <-0.596031, -0.523691, 0.662925>, 
      <-1.676072, -1.486223, 0.623078>, <-1.349155, -1.198292, 0.656790>, <-0.910849, -0.812255, 0.638203>, <-0.583517, -0.523959, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.846468, -1.276517, 0.623078>, <-1.486507, -1.029244, 0.656790>, <-1.003911, -0.697728, 0.638203>, <-0.643496, -0.450143, 0.663797>, 
      <-1.844294, -1.330863, 0.618327>, <-1.484333, -1.083590, 0.652039>, <-1.003146, -0.716858, 0.636530>, <-0.642731, -0.469273, 0.662125>, 
      <-1.823400, -1.406813, 0.623078>, <-1.474544, -1.126024, 0.656794>, <-0.984651, -0.777132, 0.638201>, <-0.635376, -0.496007, 0.663797>, 
      <-1.788970, -1.449185, 0.623078>, <-1.440114, -1.168397, 0.656794>, <-0.972532, -0.792047, 0.638201>, <-0.623257, -0.510922, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.846468, -0.011572, 0.748756>, <-1.485491, -0.009565, 0.758126>, <-1.004592, -0.006890, 0.706839>, <-0.643496, -0.004882, 0.708036>, 
      <-1.846470, -0.392924, 0.748756>, <-1.485494, -0.390917, 0.758126>, <-1.004593, -0.141126, 0.706839>, <-0.643497, -0.139118, 0.708036>, 
      <-1.861650, -0.896915, 0.656263>, <-1.501689, -0.649642, 0.689975>, <-1.009255, -0.564108, 0.649884>, <-0.648840, -0.316523, 0.675478>, 
      <-1.846468, -1.276517, 0.623078>, <-1.486507, -1.029244, 0.656790>, <-1.003911, -0.697728, 0.638203>, <-0.643496, -0.450143, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.846452, 1.277581, 0.623077>, <-1.486492, 1.029616, 0.656789>, <-1.003903, 0.697177, 0.638202>, <-0.643490, 0.448900, 0.663797>, 
      <-1.857305, 0.890548, 0.655964>, <-1.497345, 0.642583, 0.689676>, <-1.007723, 0.560941, 0.649779>, <-0.647310, 0.312664, 0.675373>, 
      <-1.846466, 0.377007, 0.748756>, <-1.485489, 0.379015, 0.758125>, <-1.004592, 0.129890, 0.706839>, <-0.643495, 0.131898, 0.708036>, 
      <-1.846468, -0.011572, 0.748756>, <-1.485491, -0.009565, 0.758126>, <-1.004592, -0.006890, 0.706839>, <-0.643496, -0.004882, 0.708036>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.804994, 1.467483, 0.623077>, <-1.453012, 1.182647, 0.656795>, <-0.981293, 0.800916, 0.638200>, <-0.628897, 0.515745, 0.663797>, 
      <-1.848391, 1.428534, 0.623077>, <-1.496409, 1.143698, 0.656795>, <-0.996568, 0.787206, 0.638200>, <-0.644173, 0.502035, 0.663797>, 
      <-1.844823, 1.335661, 0.618142>, <-1.484864, 1.087697, 0.651854>, <-1.003330, 0.717621, 0.636465>, <-0.642917, 0.469344, 0.662060>, 
      <-1.846452, 1.277581, 0.623077>, <-1.486492, 1.029616, 0.656789>, <-1.003903, 0.697177, 0.638202>, <-0.643490, 0.448900, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.615086, 1.485233, 0.623077>, <-1.300027, 1.197040, 0.656785>, <-0.877525, 0.810566, 0.638204>, <-0.562050, 0.521993, 0.663797>, 
      <-1.672170, 1.484667, 0.619160>, <-1.357110, 1.196474, 0.652868>, <-0.897618, 0.810367, 0.636825>, <-0.582143, 0.521794, 0.662418>, 
      <-1.762409, 1.505703, 0.623077>, <-1.410427, 1.220867, 0.656795>, <-0.966303, 0.814369, 0.638200>, <-0.613907, 0.529198, 0.663797>, 
      <-1.804994, 1.467483, 0.623077>, <-1.453012, 1.182647, 0.656795>, <-0.981293, 0.800916, 0.638200>, <-0.628897, 0.515745, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.026708, 1.485644, 0.748756>, <0.023453, 1.196486, 0.758127>, <0.019119, 0.811445, 0.706838>, <0.015862, 0.522138, 0.708036>, 
      <-0.467271, 1.485578, 0.748756>, <-0.470527, 1.196420, 0.758127>, <-0.154762, 0.811422, 0.706838>, <-0.158019, 0.522115, 0.708036>, 
      <-1.122289, 1.490119, 0.656889>, <-0.807230, 1.201926, 0.690597>, <-0.704060, 0.812286, 0.650106>, <-0.388585, 0.523713, 0.675699>, 
      <-1.615086, 1.485233, 0.623077>, <-1.300027, 1.197040, 0.656785>, <-0.877525, 0.810566, 0.638204>, <-0.562050, 0.521993, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.659489, 1.485671, 0.623077>, <1.339673, 1.197381, 0.656787>, <0.910832, 0.810813, 0.638203>, <0.590601, 0.522148, 0.663797>, 
      <1.169374, 1.488924, 0.656782>, <0.849558, 1.200634, 0.690492>, <0.738312, 0.811958, 0.650067>, <0.418081, 0.523293, 0.675661>, 
      <0.517991, 1.485710, 0.748756>, <0.514736, 1.196552, 0.758127>, <0.192050, 0.811469, 0.706838>, <0.188794, 0.522161, 0.708036>, 
      <0.026708, 1.485644, 0.748756>, <0.023453, 1.196486, 0.758127>, <0.019119, 0.811445, 0.706838>, <0.015862, 0.522138, 0.708036>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.659489, 1.485671, 0.623077>, <1.717892, 1.485283, 0.619061>, <1.819473, 1.520605, 0.623077>, <1.854250, 1.473513, 0.623077>, 
      <1.339673, 1.197381, 0.656787>, <1.398076, 1.196993, 0.652770>, <1.461786, 1.234585, 0.656797>, <1.496563, 1.187492, 0.656797>, 
      <0.910832, 0.810813, 0.638203>, <0.931390, 0.810676, 0.636790>, <1.005013, 0.820794, 0.638199>, <1.017254, 0.804217, 0.638199>, 
      <0.590601, 0.522148, 0.663797>, <0.611159, 0.522012, 0.662383>, <0.646915, 0.534445, 0.663797>, <0.659157, 0.517868, 0.663797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.046879, 1.322788, 0.534231>, <1.990918, 1.286412, 0.513607>, <1.924801, 1.243435, 0.617608>, <1.866409, 1.205479, 0.623077>, 
      <2.046161, 1.410789, 0.526788>, <1.990200, 1.374413, 0.506164>, <1.924147, 1.323639, 0.610825>, <1.865754, 1.285683, 0.616293>, 
      <2.086004, 1.545834, 0.534231>, <2.030608, 1.501537, 0.513681>, <1.959586, 1.454757, 0.617655>, <1.902068, 1.408763, 0.623077>, 
      <2.033538, 1.616879, 0.534231>, <1.978142, 1.572582, 0.513681>, <1.911769, 1.519507, 0.617655>, <1.854250, 1.473513, 0.623077>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.046843, -0.013477, 0.672127>, <1.988033, -0.013124, 0.671122>, <1.925175, -0.012746, 0.747230>, <1.866376, -0.012393, 0.748756>, 
      <2.047134, 0.389531, 0.672127>, <1.988324, 0.389884, 0.671122>, <1.925440, 0.354556, 0.747230>, <1.866641, 0.354909, 0.748756>, 
      <2.050156, 0.921227, 0.568195>, <1.994195, 0.884851, 0.547571>, <1.927788, 0.877452, 0.648563>, <1.869396, 0.839496, 0.654032>, 
      <2.046879, 1.322788, 0.534231>, <1.990918, 1.286412, 0.513607>, <1.924801, 1.243435, 0.617608>, <1.866409, 1.205479, 0.623077>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.044862, -1.472059, 0.534231>, <1.989061, -1.431726, 0.513646>, <1.922644, -1.383721, 0.617634>, <1.864570, -1.341745, 0.623078>, 
      <2.045675, -1.034119, 0.571529>, <1.989874, -0.993786, 0.550943>, <1.923386, -0.984582, 0.651627>, <1.865311, -0.942606, 0.657071>, 
      <2.046526, -0.453003, 0.672127>, <1.987716, -0.452650, 0.671122>, <1.924886, -0.413330, 0.747230>, <1.866087, -0.412977, 0.748756>, 
      <2.046843, -0.013477, 0.672127>, <1.988033, -0.013124, 0.671122>, <1.925175, -0.012746, 0.747230>, <1.866376, -0.012393, 0.748756>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.043836, -1.632625, 0.534231>, <1.988176, -1.587980, 0.513687>, <1.921401, -1.534420, 0.617660>, <1.863635, -1.488085, 0.623078>, 
      <2.081559, -1.602668, 0.534231>, <2.025899, -1.558023, 0.513687>, <1.955782, -1.507117, 0.617660>, <1.898015, -1.460782, 0.623078>, 
      <2.044773, -1.520056, 0.530143>, <1.988972, -1.479723, 0.509558>, <1.922563, -1.427465, 0.613908>, <1.864489, -1.385490, 0.619352>, 
      <2.044862, -1.472059, 0.534231>, <1.989061, -1.431726, 0.513646>, <1.922644, -1.383721, 0.617634>, <1.864570, -1.341745, 0.623078>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.842562, -1.632715, 0.534231>, <1.792243, -1.587918, 0.513619>, <1.732657, -1.534873, 0.617617>, <1.680194, -1.488167, 0.623078>, 
      <1.902805, -1.632724, 0.530137>, <1.852486, -1.587927, 0.509525>, <1.787563, -1.534881, 0.613886>, <1.735100, -1.488175, 0.619347>, 
      <1.996551, -1.670177, 0.534231>, <1.940891, -1.625532, 0.513687>, <1.878306, -1.568644, 0.617660>, <1.820539, -1.522309, 0.623078>, 
      <2.043836, -1.632625, 0.534231>, <1.988176, -1.587980, 0.513687>, <1.921401, -1.534420, 0.617660>, <1.863635, -1.488085, 0.623078>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014606, -1.632324, 0.672127>, <0.014467, -1.583263, 0.671080>, <0.014334, -1.536857, 0.747166>, <0.014195, -1.487811, 0.748756>, 
      <0.564551, -1.632643, 0.672127>, <0.564411, -1.583582, 0.671080>, <0.515554, -1.537147, 0.747166>, <0.515415, -1.488101, 0.748756>, 
      <1.293882, -1.632634, 0.571516>, <1.243563, -1.587837, 0.550904>, <1.232591, -1.534799, 0.651599>, <1.180127, -1.488093, 0.657060>, 
      <1.842562, -1.632715, 0.534231>, <1.792243, -1.587918, 0.513619>, <1.732657, -1.534873, 0.617617>, <1.680194, -1.488167, 0.623078>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839977, -1.630581, 0.534231>, <-1.789195, -1.585855, 0.513625>, <-1.728998, -1.532837, 0.617620>, <-1.676072, -1.486223, 0.623078>, 
      <-1.283543, -1.642500, 0.573014>, <-1.232762, -1.597774, 0.552407>, <-1.221864, -1.543701, 0.652967>, <-1.168938, -1.497086, 0.658424>, 
      <-0.543305, -1.632001, 0.672127>, <-0.543444, -1.582940, 0.671080>, <-0.494146, -1.536562, 0.747166>, <-0.494285, -1.487516, 0.748756>, 
      <0.014606, -1.632324, 0.672127>, <0.014467, -1.583263, 0.671080>, <0.014334, -1.536857, 0.747166>, <0.014195, -1.487811, 0.748756>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.963851, -1.589944, 0.534231>, <-1.909752, -1.546400, 0.513656>, <-1.845235, -1.494471, 0.617640>, <-1.788970, -1.449185, 0.623078>, 
      <-1.939187, -1.620298, 0.534231>, <-1.885088, -1.576754, 0.513656>, <-1.822756, -1.522136, 0.617640>, <-1.766491, -1.476849, 0.623078>, 
      <-1.878984, -1.629746, 0.531512>, <-1.828202, -1.585020, 0.510906>, <-1.764549, -1.532076, 0.615142>, <-1.711623, -1.485462, 0.620600>, 
      <-1.839977, -1.630581, 0.534231>, <-1.789195, -1.585855, 0.513625>, <-1.728998, -1.532837, 0.617620>, <-1.676072, -1.486223, 0.623078>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026938, -1.400489, 0.534231>, <-1.971032, -1.362085, 0.513627>, <-1.904723, -1.316535, 0.617622>, <-1.846468, -1.276517, 0.623078>, 
      <-2.024553, -1.460119, 0.529018>, <-1.968647, -1.421715, 0.508414>, <-1.902550, -1.370881, 0.612871>, <-1.844294, -1.330863, 0.618327>, 
      <-2.001628, -1.543452, 0.534231>, <-1.947529, -1.499908, 0.513656>, <-1.879664, -1.452099, 0.617640>, <-1.823400, -1.406813, 0.623078>, 
      <-1.963851, -1.589944, 0.534231>, <-1.909752, -1.546400, 0.513656>, <-1.845235, -1.494471, 0.617640>, <-1.788970, -1.449185, 0.623078>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026938, -0.012575, 0.672127>, <-1.968127, -0.012248, 0.671122>, <-1.905267, -0.011899, 0.747230>, <-1.846468, -0.011572, 0.748756>, 
      <-2.026941, -0.430999, 0.672127>, <-1.968130, -0.430672, 0.671122>, <-1.905270, -0.393251, 0.747230>, <-1.846470, -0.392924, 0.748756>, 
      <-2.043596, -0.983985, 0.570642>, <-1.987690, -0.945581, 0.550039>, <-1.919906, -0.936933, 0.650807>, <-1.861650, -0.896915, 0.656263>, 
      <-2.026938, -1.400489, 0.534231>, <-1.971032, -1.362085, 0.513627>, <-1.904723, -1.316535, 0.617622>, <-1.846468, -1.276517, 0.623078>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026920, 1.401900, 0.534231>, <-1.971017, 1.363391, 0.513628>, <-1.904700, 1.317706, 0.617622>, <-1.846452, 1.277581, 0.623077>, 
      <-2.038828, 0.977242, 0.570315>, <-1.982925, 0.938733, 0.549712>, <-1.915552, 0.930673, 0.650509>, <-1.857305, 0.890548, 0.655964>, 
      <-2.026935, 0.413779, 0.672127>, <-1.968125, 0.414106, 0.671122>, <-1.905265, 0.376680, 0.747230>, <-1.846466, 0.377007, 0.748756>, 
      <-2.026938, -0.012575, 0.672127>, <-1.968127, -0.012248, 0.671122>, <-1.905267, -0.011899, 0.747230>, <-1.846468, -0.011572, 0.748756>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.981432, 1.610263, 0.534231>, <-1.926884, 1.566121, 0.513668>, <-1.861679, 1.513355, 0.617647>, <-1.804994, 1.467483, 0.623077>, 
      <-2.029048, 1.567528, 0.534231>, <-1.974499, 1.523385, 0.513668>, <-1.905076, 1.474406, 0.617647>, <-1.848391, 1.428534, 0.623077>, 
      <-2.025133, 1.465627, 0.528816>, <-1.969230, 1.427117, 0.508213>, <-1.903071, 1.375786, 0.612687>, <-1.844823, 1.335661, 0.618142>, 
      <-2.026920, 1.401900, 0.534231>, <-1.971017, 1.363391, 0.513628>, <-1.904700, 1.317706, 0.617622>, <-1.846452, 1.277581, 0.623077>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.773063, 1.629738, 0.534231>, <-1.724061, 1.584915, 0.513601>, <-1.666238, 1.532023, 0.617604>, <-1.615086, 1.485233, 0.623077>, 
      <-1.835696, 1.629117, 0.529934>, <-1.786694, 1.584294, 0.509303>, <-1.723322, 1.531457, 0.613688>, <-1.672170, 1.484667, 0.619160>, 
      <-1.934708, 1.652198, 0.534231>, <-1.880159, 1.608056, 0.513668>, <-1.819095, 1.551575, 0.617647>, <-1.762409, 1.505703, 0.623077>, 
      <-1.981432, 1.610263, 0.534231>, <-1.926884, 1.566121, 0.513668>, <-1.861679, 1.513355, 0.617647>, <-1.804994, 1.467483, 0.623077>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.028336, 1.630189, 0.672127>, <0.027783, 1.581120, 0.671080>, <0.027260, 1.534698, 0.747166>, <0.026708, 1.485644, 0.748756>, 
      <-0.513665, 1.630116, 0.672127>, <-0.514217, 1.581048, 0.671080>, <-0.466719, 1.534632, 0.747166>, <-0.467271, 1.485578, 0.748756>, 
      <-1.232360, 1.635099, 0.571330>, <-1.183358, 1.590276, 0.550700>, <-1.173442, 1.536909, 0.651417>, <-1.122289, 1.490119, 0.656889>, 
      <-1.773063, 1.629738, 0.534231>, <-1.724061, 1.584915, 0.513601>, <-1.666238, 1.532023, 0.617604>, <-1.615086, 1.485233, 0.623077>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.819844, 1.630219, 0.534231>, <1.770129, 1.585405, 0.513611>, <1.711351, 1.532421, 0.617610>, <1.659489, 1.485671, 0.623077>, 
      <1.282084, 1.633789, 0.571212>, <1.232369, 1.588974, 0.550592>, <1.221236, 1.535674, 0.651316>, <1.169374, 1.488924, 0.656782>, 
      <0.567378, 1.630261, 0.672127>, <0.566826, 1.581193, 0.671080>, <0.518544, 1.534764, 0.747166>, <0.517991, 1.485710, 0.748756>, 
      <0.028336, 1.630189, 0.672127>, <0.027783, 1.581120, 0.671080>, <0.027260, 1.534698, 0.747166>, <0.026708, 1.485644, 0.748756>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.819844, 1.630219, 0.534231>, <1.883924, 1.629794, 0.529824>, <1.995380, 1.668549, 0.534231>, <2.033538, 1.616879, 0.534231>, 
      <1.770129, 1.585405, 0.513611>, <1.834209, 1.584979, 0.509204>, <1.939984, 1.624253, 0.513681>, <1.978142, 1.572582, 0.513681>, 
      <1.711351, 1.532421, 0.617610>, <1.769754, 1.532033, 0.613594>, <1.876991, 1.566600, 0.617655>, <1.911769, 1.519507, 0.617655>, 
      <1.659489, 1.485671, 0.623077>, <1.717892, 1.485283, 0.619061>, <1.819473, 1.520605, 0.623077>, <1.854250, 1.473513, 0.623077>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.224001, 1.437922, 0.754865>, <2.170864, 1.403382, 0.688675>, <2.120287, 1.370505, 0.561285>, <2.046879, 1.322788, 0.534231>, 
      <2.223217, 1.533916, 0.754865>, <2.170081, 1.499376, 0.688675>, <2.119569, 1.458506, 0.553842>, <2.046161, 1.410789, 0.526788>, 
      <2.266529, 1.680362, 0.754865>, <2.213740, 1.638151, 0.688675>, <2.156971, 1.602582, 0.560558>, <2.086004, 1.545834, 0.534231>, 
      <2.209501, 1.757585, 0.754865>, <2.156712, 1.715373, 0.688675>, <2.104505, 1.673626, 0.560558>, <2.033538, 1.616879, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.223963, -0.014540, 0.754865>, <2.170827, -0.014221, 0.730044>, <2.105482, -0.013829, 0.673129>, <2.046843, -0.013477, 0.672127>, 
      <2.224277, 0.421198, 0.754865>, <2.171141, 0.421517, 0.730044>, <2.105773, 0.389179, 0.673129>, <2.047134, 0.389531, 0.672127>, 
      <2.227557, 1.002198, 0.754865>, <2.174420, 0.967658, 0.688675>, <2.123564, 0.968944, 0.595249>, <2.050156, 0.921227, 0.568195>, 
      <2.224001, 1.437922, 0.754865>, <2.170864, 1.403382, 0.688675>, <2.120287, 1.370505, 0.561285>, <2.046879, 1.322788, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.221809, -1.599955, 0.754865>, <2.168725, -1.561586, 0.688675>, <2.117169, -1.524322, 0.560905>, <2.044862, -1.472059, 0.534231>, 
      <2.222692, -1.124331, 0.754865>, <2.169608, -1.085962, 0.688675>, <2.117982, -1.086382, 0.598203>, <2.045675, -1.034119, 0.571529>, 
      <2.223620, -0.490165, 0.754865>, <2.170484, -0.489846, 0.730044>, <2.105165, -0.453355, 0.673129>, <2.046526, -0.453003, 0.672127>, 
      <2.223963, -0.014540, 0.754865>, <2.170827, -0.014221, 0.730044>, <2.105482, -0.013829, 0.673129>, <2.046843, -0.013477, 0.672127>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.220694, -1.774483, 0.754865>, <2.167637, -1.731926, 0.688675>, <2.114980, -1.689690, 0.560490>, <2.043836, -1.632625, 0.534231>, 
      <2.261697, -1.741921, 0.754865>, <2.208639, -1.699363, 0.688675>, <2.152703, -1.659733, 0.560490>, <2.081559, -1.602668, 0.534231>, 
      <2.221712, -1.652314, 0.754865>, <2.168628, -1.613946, 0.688675>, <2.117080, -1.572319, 0.556818>, <2.044773, -1.520056, 0.530143>, 
      <2.221809, -1.599955, 0.754865>, <2.168725, -1.561586, 0.688675>, <2.117169, -1.524322, 0.560905>, <2.044862, -1.472059, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.001917, -1.774582, 0.754865>, <1.954110, -1.732022, 0.688675>, <1.908325, -1.691260, 0.561169>, <1.842562, -1.632715, 0.534231>, 
      <2.067550, -1.774592, 0.754865>, <2.019743, -1.732032, 0.688675>, <1.968568, -1.691269, 0.557075>, <1.902805, -1.632724, 0.530137>, 
      <2.169297, -1.815300, 0.754865>, <2.116239, -1.772743, 0.688675>, <2.067695, -1.727241, 0.560490>, <1.996551, -1.670177, 0.534231>, 
      <2.220694, -1.774483, 0.754865>, <2.167637, -1.731926, 0.688675>, <2.114980, -1.689690, 0.560490>, <2.043836, -1.632625, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015009, -1.774157, 0.754865>, <0.014888, -1.731607, 0.730044>, <0.014746, -1.681573, 0.673178>, <0.014606, -1.632324, 0.672127>, 
      <0.611081, -1.774502, 0.754865>, <0.610960, -1.731952, 0.730044>, <0.564691, -1.681892, 0.673178>, <0.564551, -1.632643, 0.672127>, 
      <1.405844, -1.774494, 0.754865>, <1.358038, -1.731934, 0.688675>, <1.359645, -1.691179, 0.598455>, <1.293882, -1.632634, 0.571516>, 
      <2.001917, -1.774582, 0.754865>, <1.954110, -1.732022, 0.688675>, <1.908325, -1.691260, 0.561169>, <1.842562, -1.632715, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.000842, -1.772263, 0.754865>, <-1.952583, -1.729759, 0.688675>, <-1.906228, -1.688932, 0.561115>, <-1.839977, -1.630581, 0.534231>, 
      <-1.396225, -1.785215, 0.754865>, <-1.347966, -1.742710, 0.688675>, <-1.349795, -1.700851, 0.599898>, <-1.283543, -1.642500, 0.573014>, 
      <-0.589747, -1.773807, 0.754865>, <-0.589867, -1.731257, 0.730044>, <-0.543165, -1.681250, 0.673178>, <-0.543305, -1.632001, 0.672127>, 
      <0.015009, -1.774157, 0.754865>, <0.014888, -1.731607, 0.730044>, <0.014746, -1.681573, 0.673178>, <0.014606, -1.632324, 0.672127>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.135487, -1.728091, 0.754865>, <-2.083996, -1.686647, 0.688675>, <-2.033719, -1.646180, 0.560803>, <-1.963851, -1.589944, 0.534231>, 
      <-2.108679, -1.761084, 0.754865>, <-2.057188, -1.719640, 0.688675>, <-2.009055, -1.676533, 0.560803>, <-1.939187, -1.620298, 0.534231>, 
      <-2.043344, -1.771353, 0.754865>, <-1.995085, -1.728848, 0.688675>, <-1.945235, -1.688096, 0.558396>, <-1.878984, -1.629746, 0.531512>, 
      <-2.000842, -1.772263, 0.754865>, <-1.952583, -1.729759, 0.688675>, <-1.906228, -1.688932, 0.561115>, <-1.839977, -1.630581, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.204060, -1.522162, 0.754865>, <-2.150923, -1.485660, 0.688675>, <-2.099808, -1.450547, 0.561087>, <-2.026938, -1.400489, 0.534231>, 
      <-2.201458, -1.587224, 0.754865>, <-2.148321, -1.550722, 0.688675>, <-2.097423, -1.510176, 0.555874>, <-2.024553, -1.460119, 0.529018>, 
      <-2.176549, -1.677556, 0.754865>, <-2.125058, -1.636112, 0.688675>, <-2.071496, -1.599688, 0.560803>, <-2.001628, -1.543452, 0.534231>, 
      <-2.135487, -1.728091, 0.754865>, <-2.083996, -1.686647, 0.688675>, <-2.033719, -1.646180, 0.560803>, <-1.963851, -1.589944, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.204060, -0.013560, 0.754865>, <-2.150923, -0.013265, 0.730044>, <-2.085577, -0.012901, 0.673129>, <-2.026938, -0.012575, 0.672127>, 
      <-2.204063, -0.466141, 0.754865>, <-2.150926, -0.465845, 0.730044>, <-2.085580, -0.431325, 0.673129>, <-2.026941, -0.430999, 0.672127>, 
      <-2.222147, -1.069943, 0.754865>, <-2.169010, -1.033441, 0.688675>, <-2.116466, -1.034043, 0.597498>, <-2.043596, -0.983985, 0.570642>, 
      <-2.204060, -1.522162, 0.754865>, <-2.150923, -1.485660, 0.688675>, <-2.099808, -1.450547, 0.561087>, <-2.026938, -1.400489, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.204041, 1.523912, 0.754865>, <-2.150905, 1.487308, 0.688675>, <-2.099762, 1.452078, 0.561076>, <-2.026920, 1.401900, 0.534231>, 
      <-2.216969, 1.062852, 0.754865>, <-2.163833, 1.026248, 0.688675>, <-2.111670, 1.027421, 0.597161>, <-2.038828, 0.977242, 0.570315>, 
      <-2.204057, 0.447682, 0.754865>, <-2.150921, 0.447977, 0.730044>, <-2.085575, 0.413453, 0.673129>, <-2.026935, 0.413779, 0.672127>, 
      <-2.204060, -0.013560, 0.754865>, <-2.150923, -0.013265, 0.730044>, <-2.085577, -0.012901, 0.673129>, <-2.026938, -0.012575, 0.672127>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.154598, 1.750394, 0.754865>, <-2.102648, 1.708355, 0.688675>, <-2.051599, 1.667045, 0.560682>, <-1.981432, 1.610263, 0.534231>, 
      <-2.206354, 1.703942, 0.754865>, <-2.154404, 1.661903, 0.688675>, <-2.099215, 1.624309, 0.560682>, <-2.029048, 1.567528, 0.534231>, 
      <-2.202092, 1.593429, 0.754865>, <-2.148955, 1.556826, 0.688675>, <-2.097975, 1.515805, 0.555662>, <-2.025133, 1.465627, 0.528816>, 
      <-2.204041, 1.523912, 0.754865>, <-2.150905, 1.487308, 0.688675>, <-2.099762, 1.452078, 0.561076>, <-2.026920, 1.401900, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.928109, 1.771563, 0.754865>, <-1.881595, 1.729016, 0.688675>, <-1.837472, 1.688654, 0.561348>, <-1.773063, 1.629738, 0.534231>, 
      <-1.996349, 1.770886, 0.754865>, <-1.949835, 1.728339, 0.688675>, <-1.900105, 1.688033, 0.557051>, <-1.835696, 1.629117, 0.529934>, 
      <-2.103811, 1.795976, 0.754865>, <-2.051861, 1.753937, 0.688675>, <-2.004875, 1.708980, 0.560682>, <-1.934708, 1.652198, 0.534231>, 
      <-2.154598, 1.750394, 0.754865>, <-2.102648, 1.708355, 0.688675>, <-2.051599, 1.667045, 0.560682>, <-1.981432, 1.610263, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029933, 1.772053, 0.754865>, <0.029454, 1.729494, 0.730044>, <0.028891, 1.679446, 0.673178>, <0.028336, 1.630189, 0.672127>, 
      <-0.557480, 1.771974, 0.754865>, <-0.557959, 1.729415, 0.730044>, <-0.513110, 1.679373, 0.673178>, <-0.513665, 1.630116, 0.672127>, 
      <-1.340725, 1.777387, 0.754865>, <-1.294211, 1.734839, 0.688675>, <-1.296769, 1.694015, 0.598448>, <-1.232360, 1.635099, 0.571330>, 
      <-1.928109, 1.771563, 0.754865>, <-1.881595, 1.729016, 0.688675>, <-1.837472, 1.688654, 0.561348>, <-1.773063, 1.629738, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.977224, 1.772086, 0.754865>, <1.930010, 1.729526, 0.688675>, <1.884986, 1.688940, 0.561250>, <1.819844, 1.630219, 0.534231>, 
      <1.393050, 1.775964, 0.754865>, <1.345835, 1.733404, 0.688675>, <1.347226, 1.692509, 0.598232>, <1.282084, 1.633789, 0.571212>, 
      <0.614120, 1.772131, 0.754865>, <0.613641, 1.729572, 0.730044>, <0.567933, 1.679518, 0.673178>, <0.567378, 1.630261, 0.672127>, 
      <0.029933, 1.772053, 0.754865>, <0.029454, 1.729494, 0.730044>, <0.028891, 1.679446, 0.673178>, <0.028336, 1.630189, 0.672127>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.977224, 1.772086, 0.754865>, <2.047041, 1.771623, 0.754865>, <2.168025, 1.813749, 0.754865>, <2.209501, 1.757585, 0.754865>, 
      <1.930010, 1.729526, 0.688675>, <1.999827, 1.729062, 0.688675>, <2.115236, 1.771537, 0.688675>, <2.156712, 1.715373, 0.688675>, 
      <1.884986, 1.688940, 0.561250>, <1.949066, 1.688514, 0.556844>, <2.066347, 1.725297, 0.560558>, <2.104505, 1.673626, 0.560558>, 
      <1.819844, 1.630219, 0.534231>, <1.883924, 1.629794, 0.529824>, <1.995380, 1.668549, 0.534231>, <2.033538, 1.616879, 0.534231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.263477, 1.437922, 5.217327>, <2.264830, 1.533091, 5.217327>, <2.249301, 1.675272, 5.217327>, <2.184819, 1.745280, 5.217327>, 
      <2.263453, 1.437793, 5.233382>, <2.264806, 1.532963, 5.233382>, <2.249214, 1.675166, 5.234083>, <2.184732, 1.745174, 5.234083>, 
      <2.231999, 1.417610, 5.217327>, <2.233325, 1.510876, 5.217327>, <2.217635, 1.652057, 5.217327>, <2.154443, 1.720664, 5.217327>, 
      <2.218509, 1.408905, 5.217327>, <2.219835, 1.502171, 5.217327>, <2.204616, 1.641507, 5.217327>, <2.141424, 1.710115, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.159805, -0.014540, 5.217327>, <2.157993, 0.422303, 5.217327>, <2.257268, 1.001119, 5.217327>, <2.263477, 1.437922, 5.217327>, 
      <2.159197, -0.014540, 5.230181>, <2.157385, 0.422304, 5.230181>, <2.257244, 1.000990, 5.233382>, <2.263453, 1.437793, 5.233382>, 
      <2.129779, -0.014518, 5.217327>, <2.128003, 0.413589, 5.217327>, <2.225915, 0.989543, 5.217327>, <2.231999, 1.417610, 5.217327>, 
      <2.116910, -0.014508, 5.217327>, <2.115134, 0.413599, 5.217327>, <2.212424, 0.980838, 5.217327>, <2.218509, 1.408905, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.276079, -1.599955, 5.217327>, <2.268898, -1.123107, 5.217327>, <2.161783, -0.491438, 5.217327>, <2.159805, -0.014540, 5.217327>, 
      <2.276120, -1.599810, 5.233901>, <2.268939, -1.122962, 5.233901>, <2.161175, -0.491438, 5.230181>, <2.159197, -0.014540, 5.230181>, 
      <2.244424, -1.577737, 5.217327>, <2.237387, -1.110426, 5.217327>, <2.131717, -0.481878, 5.217327>, <2.129779, -0.014518, 5.217327>, 
      <2.230858, -1.568215, 5.217327>, <2.223821, -1.100904, 5.217327>, <2.118849, -0.481868, 5.217327>, <2.116910, -0.014508, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.186198, -1.767105, 5.217327>, <2.234219, -1.736518, 5.217327>, <2.276936, -1.656884, 5.217327>, <2.276079, -1.599955, 5.217327>, 
      <2.185997, -1.766943, 5.234073>, <2.234018, -1.736356, 5.234073>, <2.276978, -1.656738, 5.233901>, <2.276120, -1.599810, 5.233901>, 
      <2.155802, -1.742547, 5.217327>, <2.202863, -1.712572, 5.217327>, <2.245265, -1.633527, 5.217327>, <2.244424, -1.577737, 5.217327>, 
      <2.142775, -1.732022, 5.217327>, <2.189836, -1.702047, 5.217327>, <2.231698, -1.624005, 5.217327>, <2.230858, -1.568215, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.001917, -1.774582, 5.217327>, <2.057227, -1.776064, 5.217327>, <2.139531, -1.796830, 5.217327>, <2.186198, -1.767105, 5.217327>, 
      <2.001742, -1.774313, 5.233256>, <2.057052, -1.775795, 5.233256>, <2.139330, -1.796667, 5.234073>, <2.185997, -1.766943, 5.234073>, 
      <1.974101, -1.749919, 5.217327>, <2.028305, -1.751371, 5.217327>, <2.110068, -1.771677, 5.217327>, <2.155802, -1.742547, 5.217327>, 
      <1.962180, -1.739349, 5.217327>, <2.016384, -1.740801, 5.217327>, <2.097041, -1.761152, 5.217327>, <2.142775, -1.732022, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015009, -1.708939, 5.217327>, <0.611406, -1.709285, 5.217327>, <1.405733, -1.758610, 5.217327>, <2.001917, -1.774582, 5.217327>, 
      <0.015009, -1.708484, 5.227493>, <0.611406, -1.708830, 5.227493>, <1.405558, -1.758341, 5.233256>, <2.001742, -1.774313, 5.233256>, 
      <0.015010, -1.685195, 5.217327>, <0.599479, -1.685534, 5.217327>, <1.389841, -1.734266, 5.217327>, <1.974101, -1.749919, 5.217327>, 
      <0.015010, -1.675019, 5.217327>, <0.599480, -1.675358, 5.217327>, <1.377920, -1.723697, 5.217327>, <1.962180, -1.739349, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.000842, -1.772263, 5.217327>, <-1.395833, -1.764890, 5.217327>, <-0.590045, -1.708588, 5.217327>, <0.015009, -1.708939, 5.217327>, 
      <-2.000663, -1.771960, 5.233378>, <-1.395655, -1.764587, 5.233378>, <-0.590045, -1.708134, 5.227493>, <0.015009, -1.708484, 5.227493>, 
      <-1.972619, -1.747632, 5.217327>, <-1.379711, -1.740407, 5.217327>, <-0.577943, -1.684851, 5.217327>, <0.015010, -1.685195, 5.217327>, 
      <-1.960524, -1.737076, 5.217327>, <-1.367616, -1.729851, 5.217327>, <-0.577943, -1.674676, 5.217327>, <0.015010, -1.675019, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.162622, -1.735476, 5.217327>, <-2.128332, -1.771553, 5.217327>, <-2.050611, -1.772870, 5.217327>, <-2.000842, -1.772263, 5.217327>, 
      <-2.162467, -1.735368, 5.233986>, <-2.128177, -1.771445, 5.233986>, <-2.050432, -1.772566, 5.233378>, <-2.000663, -1.771960, 5.233378>, 
      <-2.132135, -1.711360, 5.217327>, <-2.098531, -1.746716, 5.217327>, <-2.021394, -1.748227, 5.217327>, <-1.972619, -1.747632, 5.217327>, 
      <-2.119069, -1.701025, 5.217327>, <-2.085465, -1.736380, 5.217327>, <-2.009298, -1.737670, 5.217327>, <-1.960524, -1.737076, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.238556, -1.522162, 5.217327>, <-2.239645, -1.590081, 5.217327>, <-2.209419, -1.686240, 5.217327>, <-2.162622, -1.735476, 5.217327>, 
      <-2.238508, -1.522026, 5.233600>, <-2.239598, -1.589945, 5.233600>, <-2.209265, -1.686132, 5.233986>, <-2.162467, -1.735368, 5.233986>, 
      <-2.207006, -1.501033, 5.217327>, <-2.208073, -1.567594, 5.217327>, <-2.177997, -1.663109, 5.217327>, <-2.132135, -1.711360, 5.217327>, 
      <-2.193484, -1.491978, 5.217327>, <-2.194552, -1.558539, 5.217327>, <-2.164931, -1.652774, 5.217327>, <-2.119069, -1.701025, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.134996, -0.013560, 5.217327>, <-2.133892, -0.467204, 5.217327>, <-2.231279, -1.068575, 5.217327>, <-2.238556, -1.522162, 5.217327>, 
      <-2.134421, -0.013560, 5.230214>, <-2.133317, -0.467204, 5.230214>, <-2.231231, -1.068439, 5.233600>, <-2.238508, -1.522026, 5.233600>, 
      <-2.104895, -0.013552, 5.217327>, <-2.103813, -0.458123, 5.217327>, <-2.199874, -1.056518, 5.217327>, <-2.207006, -1.501033, 5.217327>, 
      <-2.091995, -0.013548, 5.217327>, <-2.090913, -0.458120, 5.217327>, <-2.186352, -1.047463, 5.217327>, <-2.193484, -1.491978, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.245970, 1.523912, 5.217327>, <-2.230976, 1.061714, 5.217327>, <-2.136122, 0.448880, 5.217327>, <-2.134996, -0.013560, 5.217327>, 
      <-2.245955, 1.523773, 5.233729>, <-2.230961, 1.061574, 5.233729>, <-2.135546, 0.448880, 5.230214>, <-2.134421, -0.013560, 5.230214>, 
      <-2.214316, 1.502397, 5.217327>, <-2.199622, 1.049442, 5.217327>, <-2.105999, 0.439640, 5.217327>, <-2.104895, -0.013552, 5.217327>, 
      <-2.200750, 1.493176, 5.217327>, <-2.186056, 1.040221, 5.217327>, <-2.093098, 0.439644, 5.217327>, <-2.091995, -0.013548, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.191620, 1.731936, 5.217327>, <-2.244708, 1.695301, 5.217327>, <-2.248061, 1.588380, 5.217327>, <-2.245970, 1.523912, 5.217327>, 
      <-2.191621, 1.731756, 5.234206>, <-2.244709, 1.695121, 5.234206>, <-2.248046, 1.588241, 5.233729>, <-2.245955, 1.523773, 5.233729>, 
      <-2.160726, 1.707507, 5.217327>, <-2.212753, 1.671605, 5.217327>, <-2.216365, 1.565575, 5.217327>, <-2.214316, 1.502397, 5.217327>, 
      <-2.147486, 1.697038, 5.217327>, <-2.199512, 1.661136, 5.217327>, <-2.202800, 1.556354, 5.217327>, <-2.200750, 1.493176, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.928109, 1.743263, 5.217327>, <-2.007235, 1.743587, 5.217327>, <-2.126495, 1.776878, 5.217327>, <-2.191620, 1.731936, 5.217327>, 
      <-1.927940, 1.742865, 5.233036>, <-2.007066, 1.743189, 5.233036>, <-2.126497, 1.776698, 5.234206>, <-2.191621, 1.731756, 5.234206>, 
      <-1.900905, 1.718676, 5.217327>, <-1.978448, 1.718994, 5.217327>, <-2.096904, 1.751550, 5.217327>, <-2.160726, 1.707507, 5.217327>, 
      <-1.889246, 1.708139, 5.217327>, <-1.966789, 1.708457, 5.217327>, <-2.083664, 1.741080, 5.217327>, <-2.147486, 1.697038, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029933, 1.722837, 5.217327>, <-0.557511, 1.722018, 5.217327>, <-1.340669, 1.740857, 5.217327>, <-1.928109, 1.743263, 5.217327>, 
      <0.029932, 1.722454, 5.227735>, <-0.557512, 1.721635, 5.227735>, <-1.340501, 1.740459, 5.233036>, <-1.927940, 1.742865, 5.233036>, 
      <0.029724, 1.698537, 5.217327>, <-0.545971, 1.697734, 5.217327>, <-1.325214, 1.716318, 5.217327>, <-1.900905, 1.718676, 5.217327>, 
      <0.029635, 1.688122, 5.217327>, <-0.546060, 1.687320, 5.217327>, <-1.313555, 1.705781, 5.217327>, <-1.889246, 1.708139, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.977224, 1.748706, 5.217327>, <1.393017, 1.742622, 5.217327>, <0.614171, 1.723651, 5.217327>, <0.029933, 1.722837, 5.217327>, 
      <1.977052, 1.748321, 5.233143>, <1.392845, 1.742236, 5.233143>, <0.614170, 1.723268, 5.227735>, <0.029932, 1.722454, 5.227735>, 
      <1.949754, 1.724043, 5.217327>, <1.377231, 1.718080, 5.217327>, <0.602278, 1.699335, 5.217327>, <0.029724, 1.698537, 5.217327>, 
      <1.937981, 1.713473, 5.217327>, <1.365458, 1.707510, 5.217327>, <0.602189, 1.688920, 5.217327>, <0.029635, 1.688122, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.977224, 1.748706, 5.217327>, <1.977052, 1.748321, 5.233143>, <1.949754, 1.724043, 5.217327>, <1.937981, 1.713473, 5.217327>, 
      <2.039508, 1.749355, 5.217327>, <2.039336, 1.748969, 5.233143>, <2.010792, 1.724678, 5.217327>, <1.999019, 1.714109, 5.217327>, 
      <2.142621, 1.791095, 5.217327>, <2.142534, 1.790989, 5.234083>, <2.113088, 1.765563, 5.217327>, <2.100070, 1.755013, 5.217327>, 
      <2.184819, 1.745280, 5.217327>, <2.184732, 1.745174, 5.234083>, <2.154443, 1.720664, 5.217327>, <2.141424, 1.710115, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.224001, 1.437922, 1.599144>, <2.217386, 1.528245, 1.599144>, <2.210987, 1.658032, 1.599144>, <2.160137, 1.732974, 1.599144>, 
      <2.233603, 1.437922, 2.684621>, <2.226988, 1.528245, 2.684621>, <2.204983, 1.655039, 2.684610>, <2.154133, 1.729981, 2.684610>, 
      <2.265125, 1.446627, 4.131844>, <2.266478, 1.541797, 4.131844>, <2.254915, 1.682130, 4.131877>, <2.190433, 1.752138, 4.131877>, 
      <2.263477, 1.437922, 5.217327>, <2.264830, 1.533091, 5.217327>, <2.249301, 1.675272, 5.217327>, <2.184819, 1.745280, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.288120, -0.014540, 1.599144>, <2.288435, 0.421623, 1.599144>, <2.255859, 1.002924, 1.599144>, <2.224001, 1.437922, 1.599144>, 
      <2.272506, -0.014540, 2.685169>, <2.272821, 0.421623, 2.685169>, <2.265461, 1.002924, 2.684621>, <2.233603, 1.437922, 2.684621>, 
      <2.211143, -0.014550, 4.132404>, <2.209331, 0.422294, 4.132404>, <2.258916, 1.009824, 4.131844>, <2.265125, 1.446627, 4.131844>, 
      <2.159805, -0.014540, 5.217327>, <2.157993, 0.422303, 5.217327>, <2.257268, 1.001119, 5.217327>, <2.263477, 1.437922, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.221809, -1.599955, 1.599144>, <2.249447, -1.124718, 1.599144>, <2.287776, -0.490580, 1.599144>, <2.288120, -0.014540, 1.599144>, 
      <2.235010, -1.599955, 2.684641>, <2.262648, -1.124718, 2.684641>, <2.272162, -0.490580, 2.685169>, <2.272506, -0.014540, 2.685169>, 
      <2.273364, -1.609478, 4.131795>, <2.266183, -1.132630, 4.131795>, <2.213121, -0.491447, 4.132404>, <2.211143, -0.014550, 4.132404>, 
      <2.276079, -1.599955, 5.217327>, <2.268898, -1.123107, 5.217327>, <2.161783, -0.491438, 5.217327>, <2.159805, -0.014540, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.186198, -1.767105, 1.599144>, <2.224087, -1.732564, 1.599144>, <2.218832, -1.651139, 1.599144>, <2.221809, -1.599955, 1.599144>, 
      <2.177807, -1.765310, 2.684565>, <2.215696, -1.730769, 2.684565>, <2.232033, -1.651139, 2.684641>, <2.235010, -1.599955, 2.684641>, 
      <2.199224, -1.777629, 4.132001>, <2.247245, -1.747042, 4.132001>, <2.274221, -1.666406, 4.131795>, <2.273364, -1.609478, 4.131795>, 
      <2.186198, -1.767105, 5.217327>, <2.234219, -1.736518, 5.217327>, <2.276936, -1.656884, 5.217327>, <2.276079, -1.599955, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.001917, -1.800418, 1.599144>, <2.058068, -1.798613, 1.599144>, <2.144681, -1.804954, 1.599144>, <2.186198, -1.767105, 1.599144>, 
      <2.001917, -1.800418, 2.684627>, <2.058068, -1.798613, 2.684627>, <2.136290, -1.803159, 2.684565>, <2.177807, -1.765310, 2.684565>, 
      <2.013836, -1.792899, 4.132064>, <2.069146, -1.794381, 4.132064>, <2.152556, -1.807353, 4.132001>, <2.199224, -1.777629, 4.132001>, 
      <2.001917, -1.774582, 5.217327>, <2.057227, -1.776064, 5.217327>, <2.139531, -1.796830, 5.217327>, <2.186198, -1.767105, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015009, -1.836911, 1.599144>, <0.611181, -1.836156, 1.599144>, <1.406052, -1.819576, 1.599144>, <2.001917, -1.800418, 1.599144>, 
      <0.015009, -1.821039, 2.685162>, <0.611181, -1.820284, 2.685162>, <1.406052, -1.819576, 2.684627>, <2.001917, -1.800418, 2.684627>, 
      <0.015009, -1.757488, 4.132279>, <0.611406, -1.757834, 4.132279>, <1.417652, -1.776928, 4.132064>, <2.013836, -1.792899, 4.132064>, 
      <0.015009, -1.708939, 5.217327>, <0.611406, -1.709285, 5.217327>, <1.405733, -1.758610, 5.217327>, <2.001917, -1.774582, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.000842, -1.805484, 1.599144>, <-1.396826, -1.836833, 1.599144>, <-0.589819, -1.837676, 1.599144>, <0.015009, -1.836911, 1.599144>, 
      <-2.000842, -1.805484, 2.684645>, <-1.396826, -1.836833, 2.684645>, <-0.589819, -1.821804, 2.685162>, <0.015009, -1.821039, 2.685162>, 
      <-2.012935, -1.792781, 4.132088>, <-1.407926, -1.785409, 4.132088>, <-0.590045, -1.757138, 4.132279>, <0.015009, -1.757488, 4.132279>, 
      <-2.000842, -1.772263, 5.217327>, <-1.395833, -1.764890, 5.217327>, <-0.590045, -1.708588, 5.217327>, <0.015009, -1.708939, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.152735, -1.724402, 1.599144>, <-2.122629, -1.766375, 1.599144>, <-2.052427, -1.802807, 1.599144>, <-2.000842, -1.805484, 1.599144>, 
      <-2.159335, -1.726198, 2.684587>, <-2.129229, -1.768171, 2.684587>, <-2.052427, -1.802807, 2.684645>, <-2.000842, -1.805484, 2.684645>, 
      <-2.172721, -1.742489, 4.131933>, <-2.138431, -1.778566, 4.131933>, <-2.062704, -1.793388, 4.132088>, <-2.012935, -1.792781, 4.132088>, 
      <-2.162622, -1.735476, 5.217327>, <-2.128332, -1.771553, 5.217327>, <-2.050611, -1.772870, 5.217327>, <-2.000842, -1.772263, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.204060, -1.522162, 1.599144>, <-2.200382, -1.584649, 1.599144>, <-2.189218, -1.673538, 1.599144>, <-2.152735, -1.724402, 1.599144>, 
      <-2.212451, -1.522162, 2.684616>, <-2.208773, -1.584649, 2.684616>, <-2.195818, -1.675334, 2.684587>, <-2.159335, -1.726198, 2.684587>, 
      <-2.241729, -1.531217, 4.131865>, <-2.242818, -1.599136, 4.131865>, <-2.219519, -1.693253, 4.131933>, <-2.172721, -1.742489, 4.131933>, 
      <-2.238556, -1.522162, 5.217327>, <-2.239645, -1.590081, 5.217327>, <-2.209419, -1.686240, 5.217327>, <-2.162622, -1.735476, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.253424, -0.013560, 1.599144>, <-2.253427, -0.466383, 1.599144>, <-2.230664, -1.070121, 1.599144>, <-2.204060, -1.522162, 1.599144>, 
      <-2.236618, -0.013560, 2.685050>, <-2.236621, -0.466383, 2.685050>, <-2.239055, -1.070121, 2.684616>, <-2.212451, -1.522162, 2.684616>, 
      <-2.183402, -0.013564, 4.132370>, <-2.182298, -0.467208, 4.132370>, <-2.234452, -1.077630, 4.131865>, <-2.241729, -1.531217, 4.131865>, 
      <-2.134996, -0.013560, 5.217327>, <-2.133892, -0.467204, 5.217327>, <-2.231279, -1.068575, 5.217327>, <-2.238556, -1.522162, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.204041, 1.523912, 1.599144>, <-2.232004, 1.063281, 1.599144>, <-2.253421, 0.447920, 1.599144>, <-2.253424, -0.013560, 1.599144>, 
      <-2.214240, 1.523912, 2.684624>, <-2.242203, 1.063281, 2.684624>, <-2.236615, 0.447920, 2.685050>, <-2.236618, -0.013560, 2.685050>, 
      <-2.246957, 1.533133, 4.131839>, <-2.231963, 1.070935, 4.131839>, <-2.184528, 0.448877, 4.132370>, <-2.183402, -0.013564, 4.132370>, 
      <-2.245970, 1.523912, 5.217327>, <-2.230976, 1.061714, 5.217327>, <-2.136122, 0.448880, 5.217327>, <-2.134996, -0.013560, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.147237, 1.735632, 1.599144>, <-2.193737, 1.689129, 1.599144>, <-2.200056, 1.589554, 1.599144>, <-2.204041, 1.523912, 1.599144>, 
      <-2.156243, 1.731142, 2.684635>, <-2.202742, 1.684639, 2.684635>, <-2.210255, 1.589554, 2.684624>, <-2.214240, 1.523912, 2.684624>, 
      <-2.191545, 1.743514, 4.131852>, <-2.244634, 1.706879, 4.131852>, <-2.249049, 1.597601, 4.131839>, <-2.246957, 1.533133, 4.131839>, 
      <-2.191620, 1.731936, 5.217327>, <-2.244708, 1.695301, 5.217327>, <-2.248061, 1.588380, 5.217327>, <-2.245970, 1.523912, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.928109, 1.799863, 1.599144>, <-1.996560, 1.797171, 1.599144>, <-2.098799, 1.784073, 1.599144>, <-2.147237, 1.735632, 1.599144>, 
      <-1.928109, 1.792979, 2.684710>, <-1.996560, 1.790286, 2.684710>, <-2.107804, 1.779584, 2.684635>, <-2.156243, 1.731142, 2.684635>, 
      <-1.939765, 1.770773, 4.132151>, <-2.018891, 1.771097, 4.132151>, <-2.126421, 1.788456, 4.131852>, <-2.191545, 1.743514, 4.131852>, 
      <-1.928109, 1.743263, 5.217327>, <-2.007235, 1.743587, 5.217327>, <-2.126495, 1.776878, 5.217327>, <-2.191620, 1.731936, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029933, 1.821269, 1.599144>, <-0.557515, 1.821005, 1.599144>, <-1.341115, 1.822952, 1.599144>, <-1.928109, 1.799863, 1.599144>, 
      <0.029933, 1.809294, 2.684935>, <-0.557515, 1.809030, 2.684935>, <-1.341115, 1.816067, 2.684710>, <-1.928109, 1.792979, 2.684710>, 
      <0.030022, 1.762769, 4.132205>, <-0.557422, 1.761950, 4.132205>, <-1.352325, 1.768367, 4.132151>, <-1.939765, 1.770773, 4.132151>, 
      <0.029933, 1.722837, 5.217327>, <-0.557511, 1.722018, 5.217327>, <-1.340669, 1.740857, 5.217327>, <-1.928109, 1.743263, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.977224, 1.801618, 1.599144>, <1.393508, 1.825812, 1.599144>, <0.614150, 1.821532, 1.599144>, <0.029933, 1.821269, 1.599144>, 
      <1.977224, 1.795931, 2.684700>, <1.393508, 1.820125, 2.684700>, <0.614150, 1.809556, 2.684935>, <0.029933, 1.809294, 2.684935>, 
      <1.988994, 1.775143, 4.132142>, <1.404787, 1.769058, 4.132142>, <0.614261, 1.763583, 4.132205>, <0.030022, 1.762769, 4.132205>, 
      <1.977224, 1.748706, 5.217327>, <1.393017, 1.742622, 5.217327>, <0.614171, 1.723651, 5.217327>, <0.029933, 1.722837, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.977224, 1.801618, 1.599144>, <1.977224, 1.795931, 2.684700>, <1.988994, 1.775143, 4.132142>, <1.977224, 1.748706, 5.217327>, 
      <2.035784, 1.799191, 1.599144>, <2.035784, 1.793503, 2.684700>, <2.051278, 1.775792, 4.132142>, <2.039508, 1.749355, 5.217327>, 
      <2.127228, 1.781474, 1.599144>, <2.121225, 1.778481, 2.684610>, <2.148235, 1.797952, 4.131877>, <2.142621, 1.791095, 5.217327>, 
      <2.160137, 1.732974, 1.599144>, <2.154133, 1.729981, 2.684610>, <2.190433, 1.752138, 4.131877>, <2.184819, 1.745280, 5.217327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.224001, 1.437922, 0.754865>, <2.223217, 1.533916, 0.754865>, <2.266529, 1.680362, 0.754865>, <2.209501, 1.757585, 0.754865>, 
      <2.224001, 1.437922, 1.008149>, <2.223217, 1.533916, 1.008149>, <2.251720, 1.672979, 1.008149>, <2.194692, 1.750202, 1.008149>, 
      <2.221760, 1.437922, 1.345870>, <2.215145, 1.528245, 1.345870>, <2.212391, 1.658732, 1.345325>, <2.161541, 1.733674, 1.345325>, 
      <2.224001, 1.437922, 1.599144>, <2.217386, 1.528245, 1.599144>, <2.210987, 1.658032, 1.599144>, <2.160137, 1.732974, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.224001, 1.437922, 0.754865>, <2.224001, 1.437922, 0.754865>, <2.224001, 1.437922, 0.754865>, <2.224001, 1.437922, 0.754865>, 
      <2.223217, 1.533916, 0.754865>, <2.223217, 1.533916, 0.754865>, <2.223217, 1.533916, 0.754865>, <2.223217, 1.533916, 0.754865>, 
      <2.266529, 1.680362, 0.754865>, <2.266529, 1.680362, 0.754865>, <2.266529, 1.680362, 0.754865>, <2.266529, 1.680362, 0.754865>, 
      <2.209501, 1.757585, 0.754865>, <2.209501, 1.757585, 0.754865>, <2.209501, 1.757585, 0.754865>, <2.209501, 1.757585, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.223963, -0.014540, 0.754865>, <2.224277, 0.421198, 0.754865>, <2.227557, 1.002198, 0.754865>, <2.224001, 1.437922, 0.754865>, 
      <2.243210, -0.014540, 1.008149>, <2.243525, 0.421198, 1.008149>, <2.227557, 1.002198, 1.008149>, <2.224001, 1.437922, 1.008149>, 
      <2.291772, -0.014540, 1.345156>, <2.292086, 0.421623, 1.345156>, <2.253618, 1.002924, 1.345870>, <2.221760, 1.437922, 1.345870>, 
      <2.288120, -0.014540, 1.599144>, <2.288435, 0.421623, 1.599144>, <2.255859, 1.002924, 1.599144>, <2.224001, 1.437922, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.223963, -0.014540, 0.754865>, <2.223963, -0.014540, 0.754865>, <2.223963, -0.014540, 0.754865>, <2.223963, -0.014540, 0.754865>, 
      <2.224277, 0.421198, 0.754865>, <2.224277, 0.421198, 0.754865>, <2.224277, 0.421198, 0.754865>, <2.224277, 0.421198, 0.754865>, 
      <2.227557, 1.002198, 0.754865>, <2.227557, 1.002198, 0.754865>, <2.227557, 1.002198, 0.754865>, <2.227557, 1.002198, 0.754865>, 
      <2.224001, 1.437922, 0.754865>, <2.224001, 1.437922, 0.754865>, <2.224001, 1.437922, 0.754865>, <2.224001, 1.437922, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.221809, -1.599955, 0.754865>, <2.222692, -1.124331, 0.754865>, <2.223620, -0.490165, 0.754865>, <2.223963, -0.014540, 0.754865>, 
      <2.221809, -1.599955, 1.008149>, <2.222692, -1.124331, 1.008149>, <2.242867, -0.490165, 1.008149>, <2.243210, -0.014540, 1.008149>, 
      <2.218729, -1.599955, 1.345879>, <2.246367, -1.124718, 1.345879>, <2.291428, -0.490580, 1.345156>, <2.291772, -0.014540, 1.345156>, 
      <2.221809, -1.599955, 1.599144>, <2.249447, -1.124718, 1.599144>, <2.287776, -0.490580, 1.599144>, <2.288120, -0.014540, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.221809, -1.599955, 0.754865>, <2.221809, -1.599955, 0.754865>, <2.221809, -1.599955, 0.754865>, <2.221809, -1.599955, 0.754865>, 
      <2.222692, -1.124331, 0.754865>, <2.222692, -1.124331, 0.754865>, <2.222692, -1.124331, 0.754865>, <2.222692, -1.124331, 0.754865>, 
      <2.223620, -0.490165, 0.754865>, <2.223620, -0.490165, 0.754865>, <2.223620, -0.490165, 0.754865>, <2.223620, -0.490165, 0.754865>, 
      <2.223963, -0.014540, 0.754865>, <2.223963, -0.014540, 0.754865>, <2.223963, -0.014540, 0.754865>, <2.223963, -0.014540, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.220694, -1.774483, 0.754865>, <2.261697, -1.741921, 0.754865>, <2.221712, -1.652314, 0.754865>, <2.221809, -1.599955, 0.754865>, 
      <2.210345, -1.772270, 1.008149>, <2.251348, -1.739707, 1.008149>, <2.221712, -1.652314, 1.008149>, <2.221809, -1.599955, 1.008149>, 
      <2.188158, -1.767524, 1.345647>, <2.226046, -1.732983, 1.345647>, <2.215752, -1.651139, 1.345879>, <2.218729, -1.599955, 1.345879>, 
      <2.186198, -1.767105, 1.599144>, <2.224087, -1.732564, 1.599144>, <2.218832, -1.651139, 1.599144>, <2.221809, -1.599955, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.220694, -1.774483, 0.754865>, <2.220694, -1.774483, 0.754865>, <2.220694, -1.774483, 0.754865>, <2.220694, -1.774483, 0.754865>, 
      <2.261697, -1.741921, 0.754865>, <2.261697, -1.741921, 0.754865>, <2.261697, -1.741921, 0.754865>, <2.261697, -1.741921, 0.754865>, 
      <2.221712, -1.652314, 0.754865>, <2.221712, -1.652314, 0.754865>, <2.221712, -1.652314, 0.754865>, <2.221712, -1.652314, 0.754865>, 
      <2.221809, -1.599955, 0.754865>, <2.221809, -1.599955, 0.754865>, <2.221809, -1.599955, 0.754865>, <2.221809, -1.599955, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.001917, -1.774582, 0.754865>, <2.067550, -1.774592, 0.754865>, <2.169297, -1.815300, 0.754865>, <2.220694, -1.774483, 0.754865>, 
      <2.001917, -1.782333, 1.008149>, <2.067550, -1.782342, 1.008149>, <2.158948, -1.813087, 1.008149>, <2.210345, -1.772270, 1.008149>, 
      <2.001917, -1.800418, 1.345742>, <2.058068, -1.798613, 1.345742>, <2.146640, -1.805373, 1.345647>, <2.188158, -1.767524, 1.345647>, 
      <2.001917, -1.800418, 1.599144>, <2.058068, -1.798613, 1.599144>, <2.144681, -1.804954, 1.599144>, <2.186198, -1.767105, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.001917, -1.774582, 0.754865>, <2.001917, -1.774582, 0.754865>, <2.001917, -1.774582, 0.754865>, <2.001917, -1.774582, 0.754865>, 
      <2.067550, -1.774592, 0.754865>, <2.067550, -1.774592, 0.754865>, <2.067550, -1.774592, 0.754865>, <2.067550, -1.774592, 0.754865>, 
      <2.169297, -1.815300, 0.754865>, <2.169297, -1.815300, 0.754865>, <2.169297, -1.815300, 0.754865>, <2.169297, -1.815300, 0.754865>, 
      <2.220694, -1.774483, 0.754865>, <2.220694, -1.774483, 0.754865>, <2.220694, -1.774483, 0.754865>, <2.220694, -1.774483, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015009, -1.774157, 0.754865>, <0.611081, -1.774502, 0.754865>, <1.405844, -1.774494, 0.754865>, <2.001917, -1.774582, 0.754865>, 
      <0.015009, -1.792983, 1.008149>, <0.611081, -1.793329, 1.008149>, <1.405844, -1.782245, 1.008149>, <2.001917, -1.782333, 1.008149>, 
      <0.015009, -1.840622, 1.345189>, <0.611181, -1.839868, 1.345189>, <1.406052, -1.819576, 1.345742>, <2.001917, -1.800418, 1.345742>, 
      <0.015009, -1.836911, 1.599144>, <0.611181, -1.836156, 1.599144>, <1.406052, -1.819576, 1.599144>, <2.001917, -1.800418, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015009, -1.774157, 0.754865>, <0.015009, -1.774157, 0.754865>, <0.015009, -1.774157, 0.754865>, <0.015009, -1.774157, 0.754865>, 
      <0.611081, -1.774502, 0.754865>, <0.611081, -1.774502, 0.754865>, <0.611081, -1.774502, 0.754865>, <0.611081, -1.774502, 0.754865>, 
      <1.405844, -1.774494, 0.754865>, <1.405844, -1.774494, 0.754865>, <1.405844, -1.774494, 0.754865>, <1.405844, -1.774494, 0.754865>, 
      <2.001917, -1.774582, 0.754865>, <2.001917, -1.774582, 0.754865>, <2.001917, -1.774582, 0.754865>, <2.001917, -1.774582, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.000842, -1.772263, 0.754865>, <-1.396225, -1.785215, 0.754865>, <-0.589747, -1.773807, 0.754865>, <0.015009, -1.774157, 0.754865>, 
      <-2.000842, -1.782229, 1.008149>, <-1.396225, -1.795181, 1.008149>, <-0.589747, -1.792633, 1.008149>, <0.015009, -1.792983, 1.008149>, 
      <-2.000842, -1.805484, 1.345664>, <-1.396826, -1.836833, 1.345664>, <-0.589819, -1.841388, 1.345189>, <0.015009, -1.840622, 1.345189>, 
      <-2.000842, -1.805484, 1.599144>, <-1.396826, -1.836833, 1.599144>, <-0.589819, -1.837676, 1.599144>, <0.015009, -1.836911, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.000842, -1.772263, 0.754865>, <-2.000842, -1.772263, 0.754865>, <-2.000842, -1.772263, 0.754865>, <-2.000842, -1.772263, 0.754865>, 
      <-1.396225, -1.785215, 0.754865>, <-1.396225, -1.785215, 0.754865>, <-1.396225, -1.785215, 0.754865>, <-1.396225, -1.785215, 0.754865>, 
      <-0.589747, -1.773807, 0.754865>, <-0.589747, -1.773807, 0.754865>, <-0.589747, -1.773807, 0.754865>, <-0.589747, -1.773807, 0.754865>, 
      <0.015009, -1.774157, 0.754865>, <0.015009, -1.774157, 0.754865>, <0.015009, -1.774157, 0.754865>, <0.015009, -1.774157, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.135487, -1.728091, 0.754865>, <-2.108679, -1.761084, 0.754865>, <-2.043344, -1.771353, 0.754865>, <-2.000842, -1.772263, 0.754865>, 
      <-2.140661, -1.726984, 1.008149>, <-2.113853, -1.759977, 1.008149>, <-2.043344, -1.781319, 1.008149>, <-2.000842, -1.782229, 1.008149>, 
      <-2.151195, -1.723983, 1.345810>, <-2.121089, -1.765956, 1.345810>, <-2.052427, -1.802807, 1.345664>, <-2.000842, -1.805484, 1.345664>, 
      <-2.152735, -1.724402, 1.599144>, <-2.122629, -1.766375, 1.599144>, <-2.052427, -1.802807, 1.599144>, <-2.000842, -1.805484, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.135487, -1.728091, 0.754865>, <-2.135487, -1.728091, 0.754865>, <-2.135487, -1.728091, 0.754865>, <-2.135487, -1.728091, 0.754865>, 
      <-2.108679, -1.761084, 0.754865>, <-2.108679, -1.761084, 0.754865>, <-2.108679, -1.761084, 0.754865>, <-2.108679, -1.761084, 0.754865>, 
      <-2.043344, -1.771353, 0.754865>, <-2.043344, -1.771353, 0.754865>, <-2.043344, -1.771353, 0.754865>, <-2.043344, -1.771353, 0.754865>, 
      <-2.000842, -1.772263, 0.754865>, <-2.000842, -1.772263, 0.754865>, <-2.000842, -1.772263, 0.754865>, <-2.000842, -1.772263, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.204060, -1.522162, 0.754865>, <-2.201458, -1.587224, 0.754865>, <-2.176549, -1.677556, 0.754865>, <-2.135487, -1.728091, 0.754865>, 
      <-2.204060, -1.522162, 1.008149>, <-2.201458, -1.587224, 1.008149>, <-2.181723, -1.676449, 1.008149>, <-2.140661, -1.726984, 1.008149>, 
      <-2.202102, -1.522162, 1.345868>, <-2.198425, -1.584649, 1.345868>, <-2.187678, -1.673119, 1.345810>, <-2.151195, -1.723983, 1.345810>, 
      <-2.204060, -1.522162, 1.599144>, <-2.200382, -1.584649, 1.599144>, <-2.189218, -1.673538, 1.599144>, <-2.152735, -1.724402, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.204060, -1.522162, 0.754865>, <-2.204060, -1.522162, 0.754865>, <-2.204060, -1.522162, 0.754865>, <-2.204060, -1.522162, 0.754865>, 
      <-2.201458, -1.587224, 0.754865>, <-2.201458, -1.587224, 0.754865>, <-2.201458, -1.587224, 0.754865>, <-2.201458, -1.587224, 0.754865>, 
      <-2.176549, -1.677556, 0.754865>, <-2.176549, -1.677556, 0.754865>, <-2.176549, -1.677556, 0.754865>, <-2.176549, -1.677556, 0.754865>, 
      <-2.135487, -1.728091, 0.754865>, <-2.135487, -1.728091, 0.754865>, <-2.135487, -1.728091, 0.754865>, <-2.135487, -1.728091, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.204060, -0.013560, 0.754865>, <-2.204063, -0.466141, 0.754865>, <-2.222147, -1.069943, 0.754865>, <-2.204060, -1.522162, 0.754865>, 
      <-2.218869, -0.013560, 1.008149>, <-2.218872, -0.466141, 1.008149>, <-2.222147, -1.069943, 1.008149>, <-2.204060, -1.522162, 1.008149>, 
      <-2.257350, -0.013560, 1.345458>, <-2.257353, -0.466383, 1.345458>, <-2.228706, -1.070121, 1.345868>, <-2.202102, -1.522162, 1.345868>, 
      <-2.253424, -0.013560, 1.599144>, <-2.253427, -0.466383, 1.599144>, <-2.230664, -1.070121, 1.599144>, <-2.204060, -1.522162, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.204060, -0.013560, 0.754865>, <-2.204060, -0.013560, 0.754865>, <-2.204060, -0.013560, 0.754865>, <-2.204060, -0.013560, 0.754865>, 
      <-2.204063, -0.466141, 0.754865>, <-2.204063, -0.466141, 0.754865>, <-2.204063, -0.466141, 0.754865>, <-2.204063, -0.466141, 0.754865>, 
      <-2.222147, -1.069943, 0.754865>, <-2.222147, -1.069943, 0.754865>, <-2.222147, -1.069943, 0.754865>, <-2.222147, -1.069943, 0.754865>, 
      <-2.204060, -1.522162, 0.754865>, <-2.204060, -1.522162, 0.754865>, <-2.204060, -1.522162, 0.754865>, <-2.204060, -1.522162, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.204041, 1.523912, 0.754865>, <-2.216969, 1.062852, 0.754865>, <-2.204057, 0.447682, 0.754865>, <-2.204060, -0.013560, 0.754865>, 
      <-2.204041, 1.523912, 1.008149>, <-2.216969, 1.062852, 1.008149>, <-2.218866, 0.447682, 1.008149>, <-2.218869, -0.013560, 1.008149>, 
      <-2.201661, 1.523912, 1.345871>, <-2.229625, 1.063281, 1.345871>, <-2.257347, 0.447920, 1.345458>, <-2.257350, -0.013560, 1.345458>, 
      <-2.204041, 1.523912, 1.599144>, <-2.232004, 1.063281, 1.599144>, <-2.253421, 0.447920, 1.599144>, <-2.253424, -0.013560, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.204041, 1.523912, 0.754865>, <-2.204041, 1.523912, 0.754865>, <-2.204041, 1.523912, 0.754865>, <-2.204041, 1.523912, 0.754865>, 
      <-2.216969, 1.062852, 0.754865>, <-2.216969, 1.062852, 0.754865>, <-2.216969, 1.062852, 0.754865>, <-2.216969, 1.062852, 0.754865>, 
      <-2.204057, 0.447682, 0.754865>, <-2.204057, 0.447682, 0.754865>, <-2.204057, 0.447682, 0.754865>, <-2.204057, 0.447682, 0.754865>, 
      <-2.204060, -0.013560, 0.754865>, <-2.204060, -0.013560, 0.754865>, <-2.204060, -0.013560, 0.754865>, <-2.204060, -0.013560, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.154598, 1.750394, 0.754865>, <-2.206354, 1.703942, 0.754865>, <-2.202092, 1.593429, 0.754865>, <-2.204041, 1.523912, 0.754865>, 
      <-2.152390, 1.745965, 1.008149>, <-2.204146, 1.699514, 1.008149>, <-2.202092, 1.593429, 1.008149>, <-2.204041, 1.523912, 1.008149>, 
      <-2.145135, 1.736680, 1.345823>, <-2.191635, 1.690177, 1.345823>, <-2.197676, 1.589554, 1.345871>, <-2.201661, 1.523912, 1.345871>, 
      <-2.147237, 1.735632, 1.599144>, <-2.193737, 1.689129, 1.599144>, <-2.200056, 1.589554, 1.599144>, <-2.204041, 1.523912, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.154598, 1.750394, 0.754865>, <-2.154598, 1.750394, 0.754865>, <-2.154598, 1.750394, 0.754865>, <-2.154598, 1.750394, 0.754865>, 
      <-2.206354, 1.703942, 0.754865>, <-2.206354, 1.703942, 0.754865>, <-2.206354, 1.703942, 0.754865>, <-2.206354, 1.703942, 0.754865>, 
      <-2.202092, 1.593429, 0.754865>, <-2.202092, 1.593429, 0.754865>, <-2.202092, 1.593429, 0.754865>, <-2.202092, 1.593429, 0.754865>, 
      <-2.204041, 1.523912, 0.754865>, <-2.204041, 1.523912, 0.754865>, <-2.204041, 1.523912, 0.754865>, <-2.204041, 1.523912, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.928109, 1.771563, 0.754865>, <-1.996349, 1.770886, 0.754865>, <-2.103811, 1.795976, 0.754865>, <-2.154598, 1.750394, 0.754865>, 
      <-1.928109, 1.780053, 1.008149>, <-1.996349, 1.779376, 1.008149>, <-2.101602, 1.791547, 1.008149>, <-2.152390, 1.745965, 1.008149>, 
      <-1.928109, 1.801470, 1.345723>, <-1.996560, 1.798778, 1.345723>, <-2.096697, 1.785121, 1.345823>, <-2.145135, 1.736680, 1.345823>, 
      <-1.928109, 1.799863, 1.599144>, <-1.996560, 1.797171, 1.599144>, <-2.098799, 1.784073, 1.599144>, <-2.147237, 1.735632, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.928109, 1.771563, 0.754865>, <-1.928109, 1.771563, 0.754865>, <-1.928109, 1.771563, 0.754865>, <-1.928109, 1.771563, 0.754865>, 
      <-1.996349, 1.770886, 0.754865>, <-1.996349, 1.770886, 0.754865>, <-1.996349, 1.770886, 0.754865>, <-1.996349, 1.770886, 0.754865>, 
      <-2.103811, 1.795976, 0.754865>, <-2.103811, 1.795976, 0.754865>, <-2.103811, 1.795976, 0.754865>, <-2.103811, 1.795976, 0.754865>, 
      <-2.154598, 1.750394, 0.754865>, <-2.154598, 1.750394, 0.754865>, <-2.154598, 1.750394, 0.754865>, <-2.154598, 1.750394, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029933, 1.772053, 0.754865>, <-0.557480, 1.771974, 0.754865>, <-1.340725, 1.777387, 0.754865>, <-1.928109, 1.771563, 0.754865>, 
      <0.029933, 1.786818, 1.008149>, <-0.557480, 1.786739, 1.008149>, <-1.340725, 1.785877, 1.008149>, <-1.928109, 1.780053, 1.008149>, 
      <0.029933, 1.824067, 1.345446>, <-0.557515, 1.823803, 1.345446>, <-1.341115, 1.824559, 1.345723>, <-1.928109, 1.801470, 1.345723>, 
      <0.029933, 1.821269, 1.599144>, <-0.557515, 1.821005, 1.599144>, <-1.341115, 1.822952, 1.599144>, <-1.928109, 1.799863, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029933, 1.772053, 0.754865>, <0.029933, 1.772053, 0.754865>, <0.029933, 1.772053, 0.754865>, <0.029933, 1.772053, 0.754865>, 
      <-0.557480, 1.771974, 0.754865>, <-0.557480, 1.771974, 0.754865>, <-0.557480, 1.771974, 0.754865>, <-0.557480, 1.771974, 0.754865>, 
      <-1.340725, 1.777387, 0.754865>, <-1.340725, 1.777387, 0.754865>, <-1.340725, 1.777387, 0.754865>, <-1.340725, 1.777387, 0.754865>, 
      <-1.928109, 1.771563, 0.754865>, <-1.928109, 1.771563, 0.754865>, <-1.928109, 1.771563, 0.754865>, <-1.928109, 1.771563, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.977224, 1.772086, 0.754865>, <1.393050, 1.775964, 0.754865>, <0.614120, 1.772131, 0.754865>, <0.029933, 1.772053, 0.754865>, 
      <1.977224, 1.780946, 1.008149>, <1.393050, 1.784823, 1.008149>, <0.614120, 1.786896, 1.008149>, <0.029933, 1.786818, 1.008149>, 
      <1.977224, 1.802946, 1.345709>, <1.393508, 1.827140, 1.345709>, <0.614150, 1.824329, 1.345446>, <0.029933, 1.824067, 1.345446>, 
      <1.977224, 1.801618, 1.599144>, <1.393508, 1.825812, 1.599144>, <0.614150, 1.821532, 1.599144>, <0.029933, 1.821269, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.977224, 1.772086, 0.754865>, <1.977224, 1.772086, 0.754865>, <1.977224, 1.772086, 0.754865>, <1.977224, 1.772086, 0.754865>, 
      <1.393050, 1.775964, 0.754865>, <1.393050, 1.775964, 0.754865>, <1.393050, 1.775964, 0.754865>, <1.393050, 1.775964, 0.754865>, 
      <0.614120, 1.772131, 0.754865>, <0.614120, 1.772131, 0.754865>, <0.614120, 1.772131, 0.754865>, <0.614120, 1.772131, 0.754865>, 
      <0.029933, 1.772053, 0.754865>, <0.029933, 1.772053, 0.754865>, <0.029933, 1.772053, 0.754865>, <0.029933, 1.772053, 0.754865>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.977224, 1.772086, 0.754865>, <1.977224, 1.780946, 1.008149>, <1.977224, 1.802946, 1.345709>, <1.977224, 1.801618, 1.599144>, 
      <2.047041, 1.771623, 0.754865>, <2.047041, 1.780482, 1.008149>, <2.035784, 1.800519, 1.345709>, <2.035784, 1.799191, 1.599144>, 
      <2.168025, 1.813749, 0.754865>, <2.153215, 1.806365, 1.008149>, <2.128632, 1.782174, 1.345325>, <2.127228, 1.781474, 1.599144>, 
      <2.209501, 1.757585, 0.754865>, <2.194692, 1.750202, 1.008149>, <2.161541, 1.733674, 1.345325>, <2.160137, 1.732974, 1.599144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.977224, 1.772086, 0.754865>, <2.047041, 1.771623, 0.754865>, <2.168025, 1.813749, 0.754865>, <2.209501, 1.757585, 0.754865>, 
      <1.977224, 1.772086, 0.754865>, <2.047041, 1.771623, 0.754865>, <2.168025, 1.813749, 0.754865>, <2.209501, 1.757585, 0.754865>, 
      <1.977224, 1.772086, 0.754865>, <2.047041, 1.771623, 0.754865>, <2.168025, 1.813749, 0.754865>, <2.209501, 1.757585, 0.754865>, 
      <1.977224, 1.772086, 0.754865>, <2.047041, 1.771623, 0.754865>, <2.168025, 1.813749, 0.754865>, <2.209501, 1.757585, 0.754865>
    }
  }
  material {
    liquido_bas_txt
  }
}
#declare botella = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.676824, 0.432458, 0.640989>, <0.676589, 0.461274, 0.638552>, <0.689636, 0.505496, 0.640989>, <0.672456, 0.528760, 0.640989>, 
      <0.476096, 0.301980, 0.655244>, <0.475861, 0.330797, 0.652806>, <0.490343, 0.346133, 0.655235>, <0.473163, 0.369397, 0.655235>, 
      <0.210808, 0.129537, 0.706027>, <0.210833, 0.129676, 0.706027>, <0.209492, 0.158611, 0.706023>, <0.209492, 0.158556, 0.706027>, 
      <0.011087, -0.000286, 0.733901>, <0.011112, -0.000147, 0.733901>, <0.011087, -0.000231, 0.733896>, <0.011087, -0.000286, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.676812, -0.005116, 0.686145>, <0.676907, 0.126853, 0.686145>, <0.677897, 0.300963, 0.652111>, <0.676824, 0.432458, 0.640989>, 
      <0.476581, -0.003914, 0.686809>, <0.476676, 0.128055, 0.686809>, <0.477169, 0.170485, 0.666366>, <0.476096, 0.301980, 0.655244>, 
      <0.210805, -0.002318, 0.719634>, <0.210807, -0.001735, 0.719570>, <0.210808, 0.129788, 0.706027>, <0.210808, 0.129537, 0.706027>, 
      <0.011087, -0.001119, 0.733987>, <0.011089, -0.000536, 0.733922>, <0.011087, -0.000868, 0.733987>, <0.011087, -0.001119, 0.733987>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.676163, -0.482744, 0.640989>, <0.676429, -0.339336, 0.653203>, <0.676708, -0.149044, 0.686145>, <0.676812, -0.005116, 0.686145>, 
      <0.475698, -0.337848, 0.655239>, <0.475964, -0.194440, 0.667453>, <0.476477, -0.147841, 0.686809>, <0.476581, -0.003914, 0.686809>, 
      <0.210609, -0.146244, 0.706027>, <0.210610, -0.145608, 0.706113>, <0.210805, -0.002045, 0.719658>, <0.210805, -0.002318, 0.719634>, 
      <0.011086, -0.002029, 0.733901>, <0.011087, -0.001393, 0.733987>, <0.011086, -0.001756, 0.733924>, <0.011086, -0.002029, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.675828, -0.535323, 0.640989>, <0.688181, -0.525513, 0.640989>, <0.676134, -0.498461, 0.639650>, <0.676163, -0.482744, 0.640989>, 
      <0.475532, -0.374664, 0.655234>, <0.487884, -0.364854, 0.655234>, <0.475668, -0.353565, 0.653901>, <0.475698, -0.337848, 0.655239>, 
      <0.210509, -0.162087, 0.706027>, <0.210509, -0.162017, 0.706025>, <0.210633, -0.146225, 0.706027>, <0.210609, -0.146244, 0.706027>, 
      <0.011086, -0.002129, 0.733901>, <0.011086, -0.002059, 0.733899>, <0.011110, -0.002110, 0.733901>, <0.011086, -0.002129, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.609918, -0.535352, 0.640989>, <0.629645, -0.535355, 0.639648>, <0.660344, -0.547620, 0.640989>, <0.675828, -0.535323, 0.640989>, 
      <0.429342, -0.374594, 0.655242>, <0.449070, -0.374597, 0.653902>, <0.460047, -0.386961, 0.655234>, <0.475532, -0.374664, 0.655234>, 
      <0.190647, -0.162096, 0.706027>, <0.190744, -0.162119, 0.706027>, <0.210546, -0.162087, 0.706025>, <0.210509, -0.162087, 0.706027>, 
      <0.010960, -0.002129, 0.733901>, <0.011056, -0.002152, 0.733901>, <0.010998, -0.002129, 0.733899>, <0.010960, -0.002129, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.011335, -0.535224, 0.686145>, <0.191420, -0.535328, 0.686145>, <0.430247, -0.535325, 0.653199>, <0.609918, -0.535352, 0.640989>, 
      <0.010879, -0.374654, 0.686810>, <0.190964, -0.374758, 0.686810>, <0.249671, -0.374567, 0.667452>, <0.429342, -0.374594, 0.655242>, 
      <0.010275, -0.162057, 0.719634>, <0.010618, -0.162058, 0.719634>, <0.190305, -0.162096, 0.706051>, <0.190647, -0.162096, 0.706027>, 
      <0.009820, -0.002129, 0.733987>, <0.010163, -0.002129, 0.733987>, <0.010618, -0.002129, 0.733924>, <0.010960, -0.002129, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.595967, -0.534654, 0.640989>, <-0.413757, -0.538557, 0.653689>, <-0.171359, -0.535118, 0.686145>, <0.011335, -0.535224, 0.686145>, 
      <-0.413689, -0.374114, 0.655242>, <-0.231479, -0.378017, 0.667942>, <-0.171815, -0.374548, 0.686810>, <0.010879, -0.374654, 0.686810>, 
      <-0.172725, -0.161886, 0.706027>, <-0.172378, -0.161893, 0.706052>, <0.009927, -0.162057, 0.719634>, <0.010275, -0.162057, 0.719634>, 
      <0.008664, -0.002128, 0.733901>, <0.009011, -0.002136, 0.733925>, <0.009472, -0.002129, 0.733987>, <0.009820, -0.002129, 0.733987>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.636530, -0.521346, 0.640989>, <-0.628454, -0.531285, 0.640989>, <-0.608740, -0.534380, 0.640099>, <-0.595967, -0.534654, 0.640989>, 
      <-0.442097, -0.364850, 0.655238>, <-0.434021, -0.374790, 0.655238>, <-0.426462, -0.373840, 0.654351>, <-0.413689, -0.374114, 0.655242>, 
      <-0.184948, -0.157875, 0.706027>, <-0.184895, -0.157901, 0.706026>, <-0.172710, -0.161905, 0.706027>, <-0.172725, -0.161886, 0.706027>, 
      <0.008587, -0.002102, 0.733901>, <0.008640, -0.002128, 0.733899>, <0.008602, -0.002121, 0.733901>, <0.008587, -0.002102, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.657189, -0.459308, 0.640989>, <-0.656408, -0.478834, 0.639282>, <-0.648900, -0.506122, 0.640989>, <-0.636530, -0.521346, 0.640989>, 
      <-0.456495, -0.321442, 0.655241>, <-0.455713, -0.340968, 0.653534>, <-0.454467, -0.349626, 0.655238>, <-0.442097, -0.364850, 0.655238>, 
      <-0.191174, -0.139181, 0.706027>, <-0.191157, -0.139270, 0.706027>, <-0.184947, -0.157912, 0.706024>, <-0.184948, -0.157875, 0.706027>, 
      <0.008547, -0.001984, 0.733901>, <0.008563, -0.002073, 0.733901>, <0.008549, -0.002021, 0.733898>, <0.008547, -0.001984, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.657189, -0.004821, 0.686144>, <-0.657190, -0.141838, 0.686144>, <-0.662644, -0.322919, 0.652912>, <-0.657189, -0.459308, 0.640989>, 
      <-0.456954, -0.003707, 0.686808>, <-0.456955, -0.140725, 0.686808>, <-0.461950, -0.185054, 0.667165>, <-0.456495, -0.321442, 0.655241>, 
      <-0.191174, -0.002230, 0.719634>, <-0.191184, -0.002835, 0.719571>, <-0.191174, -0.139442, 0.706027>, <-0.191174, -0.139181, 0.706027>, 
      <0.008547, -0.001119, 0.733987>, <0.008536, -0.001724, 0.733924>, <0.008547, -0.001380, 0.733987>, <0.008547, -0.001119, 0.733987>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.657183, 0.458363, 0.640989>, <-0.661082, 0.319305, 0.652805>, <-0.657188, 0.134793, 0.686144>, <-0.657189, -0.004821, 0.686144>, 
      <-0.456492, 0.320114, 0.655241>, <-0.460391, 0.181055, 0.667057>, <-0.456953, 0.135906, 0.686808>, <-0.456954, -0.003707, 0.686808>, 
      <-0.191172, 0.137343, 0.706027>, <-0.191172, 0.136727, 0.706113>, <-0.191181, -0.002494, 0.719657>, <-0.191174, -0.002230, 0.719634>, 
      <0.008547, -0.000237, 0.733901>, <0.008547, -0.000853, 0.733987>, <0.008539, -0.000502, 0.733923>, <0.008547, -0.000237, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.642288, 0.526594, 0.640989>, <-0.657880, 0.512600, 0.640989>, <-0.656598, 0.479231, 0.639216>, <-0.657183, 0.458363, 0.640989>, 
      <-0.446143, 0.367867, 0.655237>, <-0.461735, 0.353872, 0.655237>, <-0.455907, 0.340982, 0.653468>, <-0.456492, 0.320114, 0.655241>, 
      <-0.186683, 0.157903, 0.706027>, <-0.186711, 0.157813, 0.706024>, <-0.191202, 0.137316, 0.706027>, <-0.191172, 0.137343, 0.706027>, 
      <0.008576, -0.000107, 0.733901>, <0.008548, -0.000197, 0.733898>, <0.008546, -0.000134, 0.733901>, <0.008576, -0.000107, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.574055, 0.532971, 0.640989>, <-0.594565, 0.532768, 0.639582>, <-0.626988, 0.540326, 0.640989>, <-0.642288, 0.526594, 0.640989>, 
      <-0.398336, 0.372236, 0.655244>, <-0.418846, 0.372033, 0.653837>, <-0.430842, 0.381599, 0.655237>, <-0.446143, 0.367867, 0.655237>, 
      <-0.166122, 0.159825, 0.706027>, <-0.166223, 0.159839, 0.706027>, <-0.186722, 0.157903, 0.706025>, <-0.186683, 0.157903, 0.706027>, 
      <0.008706, -0.000095, 0.733901>, <0.008605, -0.000081, 0.733901>, <0.008667, -0.000095, 0.733898>, <0.008706, -0.000095, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015831, 0.533119, 0.686144>, <-0.161653, 0.533095, 0.686144>, <-0.396996, 0.534726, 0.653137>, <-0.574055, 0.532971, 0.640989>, 
      <0.014023, 0.372514, 0.686809>, <-0.163461, 0.372490, 0.686809>, <-0.221277, 0.373991, 0.667393>, <-0.398336, 0.372236, 0.655244>, 
      <0.011630, 0.159869, 0.719634>, <0.011292, 0.159869, 0.719634>, <-0.165785, 0.159828, 0.706051>, <-0.166122, 0.159825, 0.706027>, 
      <0.009829, -0.000095, 0.733987>, <0.009491, -0.000095, 0.733987>, <0.009043, -0.000092, 0.733924>, <0.008706, -0.000095, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.602479, 0.533129, 0.640989>, <0.426384, 0.534298, 0.653099>, <0.192346, 0.533143, 0.686144>, <0.015831, 0.533119, 0.686144>, 
      <0.424129, 0.372360, 0.655243>, <0.248034, 0.373529, 0.667353>, <0.190538, 0.372537, 0.686809>, <0.014023, 0.372514, 0.686809>, 
      <0.188406, 0.159872, 0.706027>, <0.188071, 0.159874, 0.706051>, <0.011966, 0.159869, 0.719634>, <0.011630, 0.159869, 0.719634>, 
      <0.010946, -0.000095, 0.733901>, <0.010611, -0.000093, 0.733924>, <0.010165, -0.000095, 0.733987>, <0.009829, -0.000095, 0.733987>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.602479, 0.533129, 0.640989>, <0.424129, 0.372360, 0.655243>, <0.188406, 0.159872, 0.706027>, <0.011079, -0.000103, 0.733901>, 
      <0.623463, 0.532990, 0.639546>, <0.445113, 0.372221, 0.653800>, <0.188382, 0.159904, 0.706027>, <0.011055, -0.000071, 0.733901>, 
      <0.659961, 0.545680, 0.640989>, <0.460667, 0.386317, 0.655235>, <0.209399, 0.158564, 0.706025>, <0.010986, -0.000095, 0.733898>, 
      <0.672456, 0.528760, 0.640989>, <0.473163, 0.369397, 0.655235>, <0.209492, 0.158556, 0.706027>, <0.011079, -0.000103, 0.733901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.904722, 1.230619, 0.599425>, <1.904054, 1.312485, 0.592501>, <1.941120, 1.438115, 0.599425>, <1.892312, 1.504207, 0.599425>, 
      <1.537335, 0.991810, 0.633833>, <1.536667, 1.073675, 0.626908>, <1.576022, 1.146168, 0.633844>, <1.527214, 1.212260, 0.633844>, 
      <1.044690, 0.671579, 0.614865>, <1.044455, 0.700396, 0.612428>, <1.055154, 0.797778, 0.614861>, <1.037973, 0.821042, 0.614861>, 
      <0.676824, 0.432458, 0.640989>, <0.676589, 0.461274, 0.638552>, <0.689636, 0.505496, 0.640989>, <0.672456, 0.528760, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.904689, -0.012488, 0.727708>, <1.904959, 0.362424, 0.727708>, <1.907771, 0.857053, 0.631022>, <1.904722, 1.230619, 0.599425>, 
      <1.536239, -0.010276, 0.737272>, <1.536510, 0.364637, 0.737272>, <1.540384, 0.618243, 0.665429>, <1.537335, 0.991810, 0.633833>, 
      <1.045384, -0.007329, 0.684923>, <1.045479, 0.124641, 0.684923>, <1.045763, 0.540084, 0.625987>, <1.044690, 0.671579, 0.614865>, 
      <0.676812, -0.005116, 0.686145>, <0.676907, 0.126853, 0.686145>, <0.677897, 0.300963, 0.652111>, <0.676824, 0.432458, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.902846, -1.369385, 0.599425>, <1.903603, -0.961976, 0.634123>, <1.904394, -0.421373, 0.727708>, <1.904689, -0.012488, 0.727708>, 
      <1.535760, -1.104057, 0.633839>, <1.536517, -0.696648, 0.668536>, <1.535944, -0.419160, 0.737272>, <1.536239, -0.010276, 0.737272>, 
      <1.043697, -0.748396, 0.614863>, <1.043963, -0.604988, 0.627076>, <1.045280, -0.151256, 0.684923>, <1.045384, -0.007329, 0.684923>, 
      <0.676163, -0.482744, 0.640989>, <0.676429, -0.339336, 0.653203>, <0.676708, -0.149044, 0.686145>, <0.676812, -0.005116, 0.686145>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.901891, -1.518757, 0.599425>, <1.936984, -1.490888, 0.599425>, <1.902763, -1.414036, 0.595622>, <1.902846, -1.369385, 0.599425>, 
      <1.534924, -1.224411, 0.633845>, <1.570017, -1.196542, 0.633845>, <1.535677, -1.148708, 0.630036>, <1.535760, -1.104057, 0.633839>, 
      <1.043211, -0.830003, 0.614860>, <1.055563, -0.820193, 0.614860>, <1.043668, -0.764113, 0.613524>, <1.043697, -0.748396, 0.614863>, 
      <0.675828, -0.535323, 0.640989>, <0.688181, -0.525513, 0.640989>, <0.676134, -0.498461, 0.639650>, <0.676163, -0.482744, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.714649, -1.518841, 0.599425>, <1.770692, -1.518849, 0.595617>, <1.857902, -1.553691, 0.599425>, <1.901891, -1.518757, 0.599425>, 
      <1.384096, -1.224566, 0.633834>, <1.440140, -1.224574, 0.630026>, <1.490935, -1.259344, 0.633845>, <1.534924, -1.224411, 0.633845>, 
      <0.940894, -0.830004, 0.614864>, <0.960621, -0.830006, 0.613524>, <1.027726, -0.842300, 0.614860>, <1.043211, -0.830003, 0.614860>, 
      <0.609918, -0.535352, 0.640989>, <0.629645, -0.535355, 0.639648>, <0.660344, -0.547620, 0.640989>, <0.675828, -0.535323, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014130, -1.518477, 0.727708>, <0.525735, -1.518773, 0.727708>, <1.204221, -1.518765, 0.634111>, <1.714649, -1.518841, 0.599425>, 
      <0.013291, -1.223393, 0.737273>, <0.524896, -1.223689, 0.737273>, <0.873668, -1.224490, 0.668521>, <1.384096, -1.224566, 0.633834>, 
      <0.012174, -0.830461, 0.684922>, <0.192259, -0.830565, 0.684922>, <0.761223, -0.829977, 0.627074>, <0.940894, -0.830004, 0.614864>, 
      <0.011335, -0.535224, 0.686145>, <0.191420, -0.535328, 0.686145>, <0.430247, -0.535325, 0.653199>, <0.609918, -0.535352, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.711161, -1.516856, 0.599425>, <-1.193519, -1.527944, 0.635504>, <-0.504886, -1.518176, 0.727708>, <0.014130, -1.518477, 0.727708>, 
      <-1.377470, -1.222959, 0.633835>, <-0.859828, -1.234047, 0.669914>, <-0.505725, -1.223092, 0.737273>, <0.013291, -1.223393, 0.737273>, 
      <-0.930081, -0.828924, 0.614864>, <-0.747872, -0.832827, 0.627564>, <-0.170519, -0.830355, 0.684922>, <0.012174, -0.830461, 0.684922>, 
      <-0.595967, -0.534654, 0.640989>, <-0.413757, -0.538557, 0.653689>, <-0.171359, -0.535118, 0.686145>, <0.011335, -0.535224, 0.686145>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.826398, -1.479051, 0.599425>, <-1.803454, -1.507289, 0.599425>, <-1.747449, -1.516079, 0.596896>, <-1.711161, -1.516856, 0.599425>, 
      <-1.470313, -1.192444, 0.633840>, <-1.447369, -1.220682, 0.633840>, <-1.413757, -1.222181, 0.631306>, <-1.377470, -1.222959, 0.633835>, 
      <-0.993042, -0.808297, 0.614862>, <-0.984966, -0.818236, 0.614862>, <-0.942855, -0.828650, 0.613974>, <-0.930081, -0.828924, 0.614864>, 
      <-0.636530, -0.521346, 0.640989>, <-0.628454, -0.531285, 0.640989>, <-0.608740, -0.534380, 0.640099>, <-0.595967, -0.534654, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.885087, -1.302805, 0.599425>, <-1.882868, -1.358277, 0.594576>, <-1.861541, -1.435800, 0.599425>, <-1.826398, -1.479051, 0.599425>, 
      <-1.517667, -1.050409, 0.633836>, <-1.515449, -1.105881, 0.628986>, <-1.505456, -1.149194, 0.633840>, <-1.470313, -1.192444, 0.633840>, 
      <-1.025072, -0.712023, 0.614864>, <-1.024291, -0.731549, 0.613157>, <-1.005412, -0.793072, 0.614862>, <-0.993042, -0.808297, 0.614862>, 
      <-0.657189, -0.459308, 0.640989>, <-0.656408, -0.478834, 0.639282>, <-0.648900, -0.506122, 0.640989>, <-0.636530, -0.521346, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.885087, -0.011649, 0.727708>, <-1.885089, -0.400903, 0.727708>, <-1.900584, -0.915337, 0.633298>, <-1.885087, -1.302805, 0.599425>, 
      <-1.516631, -0.009600, 0.737272>, <-1.516633, -0.398854, 0.737272>, <-1.533164, -0.662941, 0.667709>, <-1.517667, -1.050409, 0.633836>, 
      <-1.025767, -0.006871, 0.684922>, <-1.025768, -0.143888, 0.684922>, <-1.030527, -0.575635, 0.626787>, <-1.025072, -0.712023, 0.614864>, 
      <-0.657189, -0.004821, 0.686144>, <-0.657190, -0.141838, 0.686144>, <-0.662644, -0.322919, 0.652912>, <-0.657189, -0.459308, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.885071, 1.304215, 0.599425>, <-1.896149, 0.909163, 0.632994>, <-1.885085, 0.384982, 0.727708>, <-1.885087, -0.011649, 0.727708>, 
      <-1.517653, 1.051112, 0.633836>, <-1.528730, 0.656060, 0.667404>, <-1.516628, 0.387031, 0.737272>, <-1.516631, -0.009600, 0.737272>, 
      <-1.025064, 0.711784, 0.614864>, <-1.028963, 0.572726, 0.626680>, <-1.025766, 0.132743, 0.684922>, <-1.025767, -0.006871, 0.684922>, 
      <-0.657183, 0.458363, 0.640989>, <-0.661082, 0.319305, 0.652805>, <-0.657188, 0.134793, 0.686144>, <-0.657189, -0.004821, 0.686144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.842754, 1.498052, 0.599425>, <-1.887050, 1.458296, 0.599425>, <-1.883409, 1.363499, 0.594388>, <-1.885071, 1.304215, 0.599425>, 
      <-1.483479, 1.207314, 0.633842>, <-1.527775, 1.167558, 0.633842>, <-1.515990, 1.110396, 0.628799>, <-1.517653, 1.051112, 0.633836>, 
      <-1.001985, 0.817673, 0.614861>, <-1.017578, 0.803679, 0.614861>, <-1.024479, 0.732652, 0.613091>, <-1.025064, 0.711784, 0.614864>, 
      <-0.642288, 0.526594, 0.640989>, <-0.657880, 0.512600, 0.640989>, <-0.656598, 0.479231, 0.639216>, <-0.657183, 0.458363, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.648911, 1.516170, 0.599425>, <-1.707178, 1.515592, 0.595427>, <-1.799287, 1.537064, 0.599425>, <-1.842754, 1.498052, 0.599425>, 
      <-1.327323, 1.222006, 0.633832>, <-1.385590, 1.221428, 0.629834>, <-1.440012, 1.246326, 0.633842>, <-1.483479, 1.207314, 0.633842>, 
      <-0.896067, 0.827523, 0.614865>, <-0.916577, 0.827320, 0.613458>, <-0.986685, 0.831406, 0.614861>, <-1.001985, 0.817673, 0.614861>, 
      <-0.574055, 0.532971, 0.640989>, <-0.594565, 0.532768, 0.639582>, <-0.626988, 0.540326, 0.640989>, <-0.642288, 0.526594, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.026902, 1.516589, 0.727708>, <-0.477313, 1.516522, 0.727708>, <-1.145904, 1.521157, 0.633938>, <-1.648911, 1.516170, 0.599425>, 
      <0.023579, 1.221440, 0.737273>, <-0.480635, 1.221372, 0.737273>, <-0.824316, 1.226993, 0.668345>, <-1.327323, 1.222006, 0.633832>, 
      <0.019155, 0.828421, 0.684921>, <-0.158328, 0.828397, 0.684921>, <-0.719008, 0.829279, 0.627014>, <-0.896067, 0.827523, 0.614865>, 
      <0.015831, 0.533119, 0.686144>, <-0.161653, 0.533095, 0.686144>, <-0.396996, 0.534726, 0.653137>, <-0.574055, 0.532971, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.693515, 1.516617, 0.599425>, <1.193245, 1.519938, 0.633828>, <0.528365, 1.516656, 0.727708>, <0.026902, 1.516589, 0.727708>, 
      <1.367072, 1.222353, 0.633833>, <0.866802, 1.225674, 0.668237>, <0.525042, 1.221507, 0.737273>, <0.023579, 1.221440, 0.737273>, 
      <0.929345, 0.827775, 0.614865>, <0.753250, 0.828944, 0.626975>, <0.195670, 0.828445, 0.684921>, <0.019155, 0.828421, 0.684921>, 
      <0.602479, 0.533129, 0.640989>, <0.426384, 0.534298, 0.653099>, <0.192346, 0.533143, 0.686144>, <0.015831, 0.533119, 0.686144>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.693515, 1.516617, 0.599425>, <1.367072, 1.222353, 0.633833>, <0.929345, 0.827775, 0.614865>, <0.602479, 0.533129, 0.640989>, 
      <1.753128, 1.516221, 0.595325>, <1.426685, 1.221957, 0.629734>, <0.950329, 0.827636, 0.613422>, <0.623463, 0.532990, 0.639546>, 
      <1.856814, 1.552275, 0.599425>, <1.491716, 1.260328, 0.633844>, <1.025478, 0.837963, 0.614861>, <0.659961, 0.545680, 0.640989>, 
      <1.892312, 1.504207, 0.599425>, <1.527214, 1.212260, 0.633844>, <1.037973, 0.821042, 0.614861>, <0.672456, 0.528760, 0.640989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.088932, 1.350359, 0.508738>, <2.088199, 1.440183, 0.501141>, <2.128868, 1.578026, 0.508738>, <2.075315, 1.650543, 0.508738>, 
      <2.031811, 1.313229, 0.487687>, <2.031078, 1.403053, 0.480089>, <2.072324, 1.532811, 0.487762>, <2.018771, 1.605328, 0.487762>, 
      <1.964324, 1.269362, 0.593843>, <1.963656, 1.351227, 0.586919>, <1.999831, 1.485062, 0.593890>, <1.951022, 1.551154, 0.593890>, 
      <1.904722, 1.230619, 0.599425>, <1.904054, 1.312485, 0.592501>, <1.941120, 1.438115, 0.599425>, <1.892312, 1.504207, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.088896, -0.013594, 0.649491>, <2.089193, 0.397765, 0.649491>, <2.092277, 0.940477, 0.543406>, <2.088932, 1.350359, 0.508738>, 
      <2.028867, -0.013234, 0.648465>, <2.029164, 0.398125, 0.648465>, <2.035156, 0.903347, 0.522355>, <2.031811, 1.313229, 0.487687>, 
      <1.964706, -0.012848, 0.726150>, <1.964977, 0.362064, 0.726150>, <1.967373, 0.895795, 0.625440>, <1.964324, 1.269362, 0.593843>, 
      <1.904689, -0.012488, 0.727708>, <1.904959, 0.362424, 0.727708>, <1.907771, 0.857053, 0.631022>, <1.904722, 1.230619, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.086873, -1.502399, 0.508738>, <2.087703, -1.055384, 0.546808>, <2.088572, -0.462227, 0.649491>, <2.088896, -0.013594, 0.649491>, 
      <2.029916, -1.461231, 0.487726>, <2.030746, -1.014216, 0.525796>, <2.028543, -0.461867, 0.648465>, <2.028867, -0.013234, 0.648465>, 
      <1.962124, -1.412231, 0.593868>, <1.962880, -1.004822, 0.628565>, <1.964411, -0.421733, 0.726150>, <1.964706, -0.012848, 0.726150>, 
      <1.902846, -1.369385, 0.599425>, <1.903603, -0.961976, 0.634123>, <1.904394, -0.421373, 0.727708>, <1.904689, -0.012488, 0.727708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.085826, -1.666291, 0.508738>, <2.124330, -1.635713, 0.508738>, <2.086782, -1.551390, 0.504566>, <2.086873, -1.502399, 0.508738>, 
      <2.029013, -1.620721, 0.487769>, <2.067517, -1.590143, 0.487769>, <2.029825, -1.510222, 0.483554>, <2.029916, -1.461231, 0.487726>, 
      <1.960854, -1.566052, 0.593895>, <1.995947, -1.538183, 0.593895>, <1.962041, -1.456881, 0.590065>, <1.962124, -1.412231, 0.593868>, 
      <1.901891, -1.518757, 0.599425>, <1.936984, -1.490888, 0.599425>, <1.902763, -1.414036, 0.595622>, <1.902846, -1.369385, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.880381, -1.666384, 0.508738>, <1.941873, -1.666393, 0.504559>, <2.037561, -1.704621, 0.508738>, <2.085826, -1.666291, 0.508738>, 
      <1.829019, -1.620659, 0.487699>, <1.890511, -1.620668, 0.483520>, <1.980748, -1.659051, 0.487769>, <2.029013, -1.620721, 0.487769>, 
      <1.768199, -1.566514, 0.593851>, <1.824242, -1.566523, 0.590042>, <1.916865, -1.600985, 0.593895>, <1.960854, -1.566052, 0.593895>, 
      <1.714649, -1.518841, 0.599425>, <1.770692, -1.518849, 0.595617>, <1.857902, -1.553691, 0.599425>, <1.901891, -1.518757, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014549, -1.665985, 0.649491>, <0.575889, -1.666310, 0.649491>, <1.320332, -1.666301, 0.546796>, <1.880381, -1.666384, 0.508738>, 
      <0.014407, -1.615908, 0.648423>, <0.575747, -1.616233, 0.648423>, <1.268971, -1.620577, 0.525757>, <1.829019, -1.620659, 0.487699>, 
      <0.014272, -1.568539, 0.726085>, <0.525878, -1.568836, 0.726085>, <1.257771, -1.566438, 0.628537>, <1.768199, -1.566514, 0.593851>, 
      <0.014130, -1.518477, 0.727708>, <0.525735, -1.518773, 0.727708>, <1.204221, -1.518765, 0.634111>, <1.714649, -1.518841, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.878462, -1.664206, 0.508738>, <-1.310499, -1.676372, 0.548324>, <-0.554922, -1.665655, 0.649491>, <0.014549, -1.665985, 0.649491>, 
      <-1.826628, -1.618554, 0.487704>, <-1.258665, -1.630720, 0.527291>, <-0.555064, -1.615578, 0.648423>, <0.014407, -1.615908, 0.648423>, 
      <-1.765183, -1.564436, 0.593854>, <-1.247541, -1.575524, 0.629933>, <-0.504744, -1.568239, 0.726085>, <0.014272, -1.568539, 0.726085>, 
      <-1.711161, -1.516856, 0.599425>, <-1.193519, -1.527944, 0.635504>, <-0.504886, -1.518176, 0.727708>, <0.014130, -1.518477, 0.727708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.004902, -1.622726, 0.508738>, <-1.979727, -1.653709, 0.508738>, <-1.918277, -1.663353, 0.505963>, <-1.878462, -1.664206, 0.508738>, 
      <-1.949682, -1.578280, 0.487737>, <-1.924507, -1.609263, 0.487737>, <-1.866443, -1.617701, 0.484929>, <-1.826628, -1.618554, 0.487704>, 
      <-1.883828, -1.525276, 0.593874>, <-1.860884, -1.553513, 0.593874>, <-1.801471, -1.563659, 0.591325>, <-1.765183, -1.564436, 0.593854>, 
      <-1.826398, -1.479051, 0.599425>, <-1.803454, -1.507289, 0.599425>, <-1.747449, -1.516079, 0.596896>, <-1.711161, -1.516856, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.069297, -1.429346, 0.508738>, <-2.066863, -1.490211, 0.503417>, <-2.043461, -1.575271, 0.508738>, <-2.004902, -1.622726, 0.508738>, 
      <-2.012233, -1.390146, 0.487707>, <-2.009798, -1.451011, 0.482386>, <-1.988241, -1.530825, 0.487737>, <-1.949682, -1.578280, 0.487737>, 
      <-1.944550, -1.343652, 0.593856>, <-1.942331, -1.399125, 0.589007>, <-1.918971, -1.482025, 0.593874>, <-1.883828, -1.525276, 0.593874>, 
      <-1.885087, -1.302805, 0.599425>, <-1.882868, -1.358277, 0.594576>, <-1.861541, -1.435800, 0.599425>, <-1.826398, -1.479051, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.069297, -0.012674, 0.649491>, <-2.069300, -0.439768, 0.649491>, <-2.086301, -1.004212, 0.545904>, <-2.069297, -1.429346, 0.508738>, 
      <-2.009268, -0.012340, 0.648466>, <-2.009270, -0.439434, 0.648466>, <-2.029236, -0.965012, 0.524873>, <-2.012233, -1.390146, 0.487707>, 
      <-1.945105, -0.011983, 0.726150>, <-1.945107, -0.401237, 0.726150>, <-1.960046, -0.956185, 0.627729>, <-1.944550, -1.343652, 0.593856>, 
      <-1.885087, -0.011649, 0.727708>, <-1.885089, -0.400903, 0.727708>, <-1.900584, -0.915337, 0.633298>, <-1.885087, -1.302805, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.069279, 1.431110, 0.508738>, <-2.081434, 0.997653, 0.545570>, <-2.069294, 0.422515, 0.649491>, <-2.069297, -0.012674, 0.649491>, 
      <-2.012218, 1.391802, 0.487708>, <-2.024372, 0.958345, 0.524540>, <-2.009265, 0.422849, 0.648466>, <-2.009268, -0.012340, 0.648466>, 
      <-1.944526, 1.345172, 0.593857>, <-1.955603, 0.950119, 0.627425>, <-1.945103, 0.384648, 0.726150>, <-1.945105, -0.011983, 0.726150>, 
      <-1.885071, 1.304215, 0.599425>, <-1.896149, 0.909163, 0.632994>, <-1.885085, 0.384982, 0.727708>, <-1.885087, -0.011649, 0.727708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.022848, 1.643791, 0.508738>, <-2.071450, 1.600170, 0.508738>, <-2.067455, 1.496157, 0.503211>, <-2.069279, 1.431110, 0.508738>, 
      <-1.967169, 1.598734, 0.487749>, <-2.015772, 1.555113, 0.487749>, <-2.010394, 1.456850, 0.482181>, <-2.012218, 1.391802, 0.487708>, 
      <-1.900614, 1.544874, 0.593882>, <-1.944910, 1.505118, 0.593882>, <-1.942863, 1.404455, 0.588819>, <-1.944526, 1.345172, 0.593857>, 
      <-1.842754, 1.498052, 0.599425>, <-1.887050, 1.458296, 0.599425>, <-1.883409, 1.363499, 0.594388>, <-1.885071, 1.304215, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.810161, 1.663669, 0.508738>, <-1.874092, 1.663035, 0.504351>, <-1.975155, 1.686595, 0.508738>, <-2.022848, 1.643791, 0.508738>, 
      <-1.760144, 1.617917, 0.487680>, <-1.824075, 1.617284, 0.483294>, <-1.919477, 1.641538, 0.487749>, <-1.967169, 1.598734, 0.487749>, 
      <-1.701123, 1.563930, 0.593839>, <-1.759390, 1.563352, 0.589841>, <-1.857147, 1.583886, 0.593882>, <-1.900614, 1.544874, 0.593882>, 
      <-1.648911, 1.516170, 0.599425>, <-1.707178, 1.515592, 0.595427>, <-1.799287, 1.537064, 0.599425>, <-1.842754, 1.498052, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.028563, 1.664130, 0.649491>, <-0.524668, 1.664056, 0.649491>, <-1.258255, 1.669141, 0.546606>, <-1.810161, 1.663669, 0.508738>, 
      <0.027999, 1.614045, 0.648423>, <-0.525232, 1.613971, 0.648423>, <-1.208238, 1.623389, 0.525548>, <-1.760144, 1.617917, 0.487680>, 
      <0.027466, 1.566660, 0.726085>, <-0.476749, 1.566592, 0.726085>, <-1.198116, 1.568917, 0.628352>, <-1.701123, 1.563930, 0.593839>, 
      <0.026902, 1.516589, 0.727708>, <-0.477313, 1.516522, 0.727708>, <-1.145904, 1.521157, 0.633938>, <-1.648911, 1.516170, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.857193, 1.664160, 0.508738>, <1.308290, 1.667804, 0.546485>, <0.578775, 1.664204, 0.649491>, <0.028563, 1.664130, 0.649491>, 
      <1.806448, 1.618417, 0.487690>, <1.257544, 1.622061, 0.525438>, <0.578211, 1.614118, 0.648423>, <0.027999, 1.614045, 0.648423>, 
      <1.746452, 1.564336, 0.593845>, <1.246182, 1.567656, 0.628249>, <0.528929, 1.566727, 0.726085>, <0.027466, 1.566660, 0.726085>, 
      <1.693515, 1.516617, 0.599425>, <1.193245, 1.519938, 0.633828>, <0.528365, 1.516656, 0.727708>, <0.026902, 1.516589, 0.727708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.857193, 1.664160, 0.508738>, <1.806448, 1.618417, 0.487690>, <1.746452, 1.564336, 0.593845>, <1.693515, 1.516617, 0.599425>, 
      <1.922601, 1.663726, 0.504240>, <1.871856, 1.617983, 0.483192>, <1.806065, 1.563940, 0.589746>, <1.753128, 1.516221, 0.595325>, 
      <2.036366, 1.703284, 0.508738>, <1.979822, 1.658070, 0.487762>, <1.915524, 1.599223, 0.593890>, <1.856814, 1.552275, 0.599425>, 
      <2.075315, 1.650543, 0.508738>, <2.018771, 1.605328, 0.487762>, <1.951022, 1.551154, 0.593890>, <1.892312, 1.504207, 0.599425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.269724, 1.467879, 0.733943>, <2.268924, 1.565862, 0.733943>, <2.313133, 1.715343, 0.733943>, <2.254923, 1.794165, 0.733943>, 
      <2.215486, 1.432623, 0.666381>, <2.214687, 1.530606, 0.666381>, <2.259250, 1.672256, 0.666381>, <2.201041, 1.751078, 0.666381>, 
      <2.163862, 1.399065, 0.536353>, <2.163128, 1.488889, 0.528755>, <2.201305, 1.635949, 0.535610>, <2.147752, 1.708466, 0.535610>, 
      <2.088932, 1.350359, 0.508738>, <2.088199, 1.440183, 0.501141>, <2.128868, 1.578026, 0.508738>, <2.075315, 1.650543, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.269685, -0.014679, 0.733944>, <2.270006, 0.430088, 0.733944>, <2.273354, 1.023127, 0.733943>, <2.269724, 1.467879, 0.733943>, 
      <2.215448, -0.014354, 0.708608>, <2.215769, 0.430414, 0.708608>, <2.219116, 0.987870, 0.666382>, <2.215486, 1.432623, 0.666381>, 
      <2.148750, -0.013953, 0.650514>, <2.149046, 0.397406, 0.650514>, <2.167207, 0.989183, 0.571020>, <2.163862, 1.399065, 0.536353>, 
      <2.088896, -0.013594, 0.649491>, <2.089193, 0.397765, 0.649491>, <2.092277, 0.940477, 0.543406>, <2.088932, 1.350359, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.267487, -1.632946, 0.733944>, <2.268389, -1.147466, 0.733944>, <2.269335, -0.500159, 0.733944>, <2.269685, -0.014679, 0.733944>, 
      <2.213303, -1.593782, 0.666382>, <2.214205, -1.108302, 0.666382>, <2.215098, -0.499834, 0.708608>, <2.215448, -0.014354, 0.708608>, 
      <2.160678, -1.555745, 0.535965>, <2.161509, -1.108731, 0.574036>, <2.148426, -0.462587, 0.650514>, <2.148750, -0.013953, 0.650514>, 
      <2.086873, -1.502399, 0.508738>, <2.087703, -1.055384, 0.546808>, <2.088572, -0.462227, 0.649491>, <2.088896, -0.013594, 0.649491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.266348, -1.811090, 0.733944>, <2.308200, -1.777853, 0.733944>, <2.267388, -1.686390, 0.733944>, <2.267487, -1.632946, 0.733944>, 
      <2.212191, -1.767650, 0.666382>, <2.254044, -1.734414, 0.666382>, <2.213204, -1.647226, 0.666382>, <2.213303, -1.593782, 0.666382>, 
      <2.158444, -1.724538, 0.535541>, <2.196948, -1.693961, 0.535541>, <2.160587, -1.604736, 0.531793>, <2.160678, -1.555745, 0.535965>, 
      <2.085826, -1.666291, 0.508738>, <2.124330, -1.635713, 0.508738>, <2.086782, -1.551390, 0.504566>, <2.086873, -1.502399, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.043039, -1.811190, 0.733944>, <2.110032, -1.811200, 0.733944>, <2.213886, -1.852752, 0.733944>, <2.266348, -1.811090, 0.733944>, 
      <1.994242, -1.767748, 0.666382>, <2.061234, -1.767758, 0.666382>, <2.159729, -1.809313, 0.666382>, <2.212191, -1.767650, 0.666382>, 
      <1.947507, -1.726142, 0.536235>, <2.008998, -1.726151, 0.532056>, <2.110179, -1.762868, 0.535541>, <2.158444, -1.724538, 0.535541>, 
      <1.880381, -1.666384, 0.508738>, <1.941873, -1.666393, 0.504559>, <2.037561, -1.704621, 0.508738>, <2.085826, -1.666291, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014961, -1.810756, 0.733944>, <0.623384, -1.811108, 0.733944>, <1.434616, -1.811100, 0.733944>, <2.043039, -1.811190, 0.733944>, 
      <0.014837, -1.767325, 0.708608>, <0.623261, -1.767677, 0.708608>, <1.385818, -1.767658, 0.666382>, <1.994242, -1.767748, 0.666382>, 
      <0.014692, -1.716255, 0.650564>, <0.576032, -1.716580, 0.650564>, <1.387458, -1.726060, 0.574293>, <1.947507, -1.726142, 0.536235>, 
      <0.014549, -1.665985, 0.649491>, <0.575889, -1.666310, 0.649491>, <1.320332, -1.666301, 0.546796>, <1.880381, -1.666384, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.042660, -1.808823, 0.733944>, <-1.425515, -1.822043, 0.733944>, <-0.602326, -1.810398, 0.733944>, <0.014961, -1.810756, 0.733944>, 
      <-1.993401, -1.765438, 0.666382>, <-1.376256, -1.778658, 0.666382>, <-0.602449, -1.766967, 0.708608>, <0.014837, -1.767325, 0.708608>, 
      <-1.946086, -1.723766, 0.536179>, <-1.378122, -1.735932, 0.575765>, <-0.554779, -1.715925, 0.650564>, <0.014692, -1.716255, 0.650564>, 
      <-1.878462, -1.664206, 0.508738>, <-1.310499, -1.676372, 0.548324>, <-0.554922, -1.665655, 0.649491>, <0.014549, -1.665985, 0.649491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.180095, -1.763736, 0.733944>, <-2.152731, -1.797413, 0.733944>, <-2.086043, -1.807894, 0.733944>, <-2.042660, -1.808823, 0.733944>, 
      <-2.127537, -1.721433, 0.666382>, <-2.100173, -1.755110, 0.666382>, <-2.036783, -1.764509, 0.666382>, <-1.993401, -1.765438, 0.666382>, 
      <-2.076218, -1.680127, 0.535861>, <-2.051043, -1.711109, 0.535861>, <-1.985901, -1.722913, 0.533404>, <-1.946086, -1.723766, 0.536179>, 
      <-2.004902, -1.622726, 0.508738>, <-1.979727, -1.653709, 0.508738>, <-1.918277, -1.663353, 0.505963>, <-1.878462, -1.664206, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250089, -1.553541, 0.733944>, <-2.247433, -1.619951, 0.733944>, <-2.222008, -1.712155, 0.733944>, <-2.180095, -1.763736, 0.733944>, 
      <-2.195851, -1.516282, 0.666382>, <-2.193195, -1.582692, 0.666382>, <-2.169450, -1.669851, 0.666382>, <-2.127537, -1.721433, 0.666382>, 
      <-2.143677, -1.480441, 0.536150>, <-2.141243, -1.541306, 0.530829>, <-2.114777, -1.632672, 0.535861>, <-2.076218, -1.680127, 0.535861>, 
      <-2.069297, -1.429346, 0.508738>, <-2.066863, -1.490211, 0.503417>, <-2.043461, -1.575271, 0.508738>, <-2.004902, -1.622726, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250089, -0.013679, 0.733943>, <-2.250092, -0.475638, 0.733943>, <-2.268550, -1.091951, 0.733944>, <-2.250089, -1.553541, 0.733944>, 
      <-2.195851, -0.013378, 0.708607>, <-2.195854, -0.475336, 0.708608>, <-2.214313, -1.054693, 0.666382>, <-2.195851, -1.516282, 0.666382>, 
      <-2.129151, -0.013007, 0.650513>, <-2.129154, -0.440101, 0.650513>, <-2.160681, -1.055307, 0.573316>, <-2.143677, -1.480441, 0.536150>, 
      <-2.069297, -0.012674, 0.649491>, <-2.069300, -0.439768, 0.649491>, <-2.086301, -1.004212, 0.545904>, <-2.069297, -1.429346, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250070, 1.555651, 0.733943>, <-2.263266, 1.085037, 0.733943>, <-2.250086, 0.457120, 0.733943>, <-2.250089, -0.013679, 0.733943>, 
      <-2.195833, 1.518289, 0.666381>, <-2.209029, 1.047675, 0.666381>, <-2.195848, 0.457421, 0.708607>, <-2.195851, -0.013378, 0.708607>, 
      <-2.143630, 1.482328, 0.536140>, <-2.155784, 1.048871, 0.572971>, <-2.129148, 0.422182, 0.650513>, <-2.129151, -0.013007, 0.650513>, 
      <-2.069279, 1.431110, 0.508738>, <-2.081434, 0.997653, 0.545570>, <-2.069294, 0.422515, 0.649491>, <-2.069297, -0.012674, 0.649491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.199602, 1.786826, 0.733943>, <-2.252431, 1.739412, 0.733943>, <-2.248080, 1.626609, 0.733943>, <-2.250070, 1.555651, 0.733943>, 
      <-2.146576, 1.743916, 0.666381>, <-2.199404, 1.696501, 0.666381>, <-2.193843, 1.589247, 0.666381>, <-2.195833, 1.518289, 0.666381>, 
      <-2.094469, 1.701749, 0.535736>, <-2.143071, 1.658128, 0.535736>, <-2.141806, 1.547375, 0.530612>, <-2.143630, 1.482328, 0.536140>, 
      <-2.022848, 1.643791, 0.508738>, <-2.071450, 1.600170, 0.508738>, <-2.067455, 1.496157, 0.503211>, <-2.069279, 1.431110, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.968421, 1.808433, 0.733943>, <-2.038074, 1.807742, 0.733943>, <-2.147762, 1.833352, 0.733943>, <-2.199602, 1.786826, 0.733943>, 
      <-1.920943, 1.765004, 0.666381>, <-1.990596, 1.764313, 0.666381>, <-2.094736, 1.790442, 0.666381>, <-2.146576, 1.743916, 0.666381>, 
      <-1.875905, 1.723806, 0.536417>, <-1.939835, 1.723172, 0.532030>, <-2.046776, 1.744553, 0.535736>, <-2.094469, 1.701749, 0.535736>, 
      <-1.810161, 1.663669, 0.508738>, <-1.874092, 1.663035, 0.504351>, <-1.975155, 1.686595, 0.508738>, <-2.022848, 1.643791, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030193, 1.808933, 0.733943>, <-0.569391, 1.808853, 0.733943>, <-1.368866, 1.814377, 0.733943>, <-1.968421, 1.808433, 0.733943>, 
      <0.029704, 1.765492, 0.708607>, <-0.569880, 1.765412, 0.708607>, <-1.321388, 1.770948, 0.666381>, <-1.920943, 1.765004, 0.666381>, 
      <0.029129, 1.714407, 0.650563>, <-0.524102, 1.714333, 0.650563>, <-1.323998, 1.729278, 0.574285>, <-1.875905, 1.723806, 0.536417>, 
      <0.028563, 1.664130, 0.649491>, <-0.524668, 1.664056, 0.649491>, <-1.258255, 1.669141, 0.546606>, <-1.810161, 1.663669, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.808966, 0.733943>, <1.421555, 1.812924, 0.733943>, <0.626485, 1.809013, 0.733943>, <0.030193, 1.808933, 0.733943>, 
      <1.969642, 1.765524, 0.666381>, <1.373363, 1.769482, 0.666381>, <0.625996, 1.765572, 0.708607>, <0.029704, 1.765492, 0.708607>, 
      <1.923685, 1.724097, 0.536317>, <1.374782, 1.727741, 0.574064>, <0.579341, 1.714481, 0.650563>, <0.029129, 1.714407, 0.650563>, 
      <1.857193, 1.664160, 0.508738>, <1.308290, 1.667804, 0.546485>, <0.578775, 1.664204, 0.649491>, <0.028563, 1.664130, 0.649491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.808966, 0.733943>, <1.969642, 1.765524, 0.666381>, <1.923685, 1.724097, 0.536317>, <1.857193, 1.664160, 0.508738>, 
      <2.089097, 1.808493, 0.733943>, <2.040905, 1.765051, 0.666381>, <1.989093, 1.723663, 0.531819>, <1.922601, 1.663726, 0.504240>, 
      <2.212587, 1.851492, 0.733943>, <2.158705, 1.808406, 0.666381>, <2.108803, 1.761208, 0.535610>, <2.036366, 1.703284, 0.508738>, 
      <2.254923, 1.794165, 0.733943>, <2.201041, 1.751078, 0.666381>, <2.147752, 1.708466, 0.535610>, <2.075315, 1.650543, 0.508738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.694010, -0.490842, 9.176803>, <0.714655, -0.506625, 9.275236>, <0.901017, -0.649094, 9.243502>, <0.963599, -0.696936, 9.179014>, 
      <0.728928, -0.447585, 9.176803>, <0.749573, -0.463367, 9.275236>, <0.950104, -0.588533, 9.243826>, <1.012685, -0.636375, 9.179338>, 
      <0.778473, -0.389144, 9.176803>, <0.802504, -0.400279, 9.276145>, <1.009818, -0.520834, 9.243997>, <1.082285, -0.554410, 9.179254>, 
      <0.796808, -0.336663, 9.176803>, <0.820840, -0.347797, 9.276145>, <1.035287, -0.447156, 9.243755>, <1.107753, -0.480731, 9.179014>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.805066, 0.324714, 7.893639>, <0.805066, 0.324714, 8.278588>, <0.714864, 0.290793, 8.804113>, <0.805066, 0.324714, 9.176803>, 
      <0.785958, 0.397873, 7.893639>, <0.785958, 0.397873, 8.278588>, <0.695756, 0.363952, 8.804113>, <0.785958, 0.397873, 9.176803>, 
      <0.753652, 0.495011, 7.893639>, <0.753652, 0.495011, 8.278588>, <0.674038, 0.433973, 8.805156>, <0.753652, 0.495011, 9.176803>, 
      <0.715570, 0.560334, 7.893639>, <0.715570, 0.560334, 8.278588>, <0.635956, 0.499296, 8.805156>, <0.715570, 0.560334, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.863450, -0.005851, 7.893639>, <0.863450, -0.005851, 8.278588>, <0.766530, -0.001491, 8.804280>, <0.863450, -0.005851, 9.176803>, 
      <0.864707, 0.094845, 7.893639>, <0.864707, 0.094845, 8.278588>, <0.767787, 0.099206, 8.804280>, <0.864707, 0.094845, 9.176803>, 
      <0.830515, 0.227278, 7.893639>, <0.830515, 0.227278, 8.278588>, <0.740313, 0.193357, 8.804113>, <0.830515, 0.227278, 9.176803>, 
      <0.805066, 0.324714, 7.893639>, <0.805066, 0.324714, 8.278588>, <0.714864, 0.290793, 8.804113>, <0.805066, 0.324714, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.796808, -0.336663, 7.893639>, <0.796808, -0.336663, 8.278588>, <0.706828, -0.294973, 8.804846>, <0.796808, -0.336663, 9.176803>, 
      <0.830198, -0.241091, 7.893639>, <0.830198, -0.241091, 8.278588>, <0.740218, -0.199401, 8.804846>, <0.830198, -0.241091, 9.176803>, 
      <0.862186, -0.107080, 7.893639>, <0.862186, -0.107080, 8.278588>, <0.765266, -0.102720, 8.804280>, <0.862186, -0.107080, 9.176803>, 
      <0.863450, -0.005851, 7.893639>, <0.863450, -0.005851, 8.278588>, <0.766530, -0.001491, 8.804280>, <0.863450, -0.005851, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.694010, -0.490842, 7.893639>, <0.694010, -0.490842, 8.278588>, <0.615947, -0.431165, 8.804606>, <0.694010, -0.490842, 9.176803>, 
      <0.728928, -0.447585, 7.893639>, <0.728928, -0.447585, 8.278588>, <0.650865, -0.387907, 8.804606>, <0.728928, -0.447585, 9.176803>, 
      <0.778473, -0.389144, 7.893639>, <0.778473, -0.389144, 8.278588>, <0.688493, -0.347455, 8.804846>, <0.778473, -0.389144, 9.176803>, 
      <0.796808, -0.336663, 7.893639>, <0.796808, -0.336663, 8.278588>, <0.706828, -0.294973, 8.804846>, <0.796808, -0.336663, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.560395, -0.629539, 7.893639>, <0.560395, -0.629539, 8.278588>, <0.498614, -0.553051, 8.804622>, <0.560395, -0.629539, 9.176803>, 
      <0.613935, -0.607823, 7.893639>, <0.613935, -0.607823, 8.278588>, <0.552154, -0.531335, 8.804622>, <0.613935, -0.607823, 9.176803>, 
      <0.657720, -0.535799, 7.893639>, <0.657720, -0.535799, 8.278588>, <0.579657, -0.476122, 8.804606>, <0.657720, -0.535799, 9.176803>, 
      <0.694010, -0.490842, 7.893639>, <0.694010, -0.490842, 8.278588>, <0.615947, -0.431165, 8.804606>, <0.694010, -0.490842, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000697, -0.772047, 7.893639>, <0.000697, -0.772047, 8.278588>, <0.003657, -0.678757, 8.803341>, <0.000697, -0.772047, 9.176803>, 
      <0.173822, -0.765051, 7.893639>, <0.173822, -0.765051, 8.278588>, <0.176782, -0.671761, 8.803341>, <0.173822, -0.765051, 9.176803>, 
      <0.399833, -0.694662, 7.893639>, <0.399833, -0.694662, 8.278588>, <0.338051, -0.618174, 8.804622>, <0.399833, -0.694662, 9.176803>, 
      <0.560395, -0.629539, 7.893639>, <0.560395, -0.629539, 8.278588>, <0.498614, -0.553051, 8.804622>, <0.560395, -0.629539, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.408651, -0.668700, 7.893639>, <-0.408651, -0.668700, 8.278588>, <-0.358152, -0.588126, 8.803783>, <-0.408651, -0.668700, 9.176803>, 
      <-0.290220, -0.713604, 7.893639>, <-0.290220, -0.713604, 8.278588>, <-0.239722, -0.633030, 8.803783>, <-0.290220, -0.713604, 9.176803>, 
      <-0.125857, -0.777161, 7.893639>, <-0.125857, -0.777161, 8.278588>, <-0.122897, -0.683871, 8.803341>, <-0.125857, -0.777161, 9.176803>, 
      <0.000697, -0.772047, 7.893639>, <0.000697, -0.772047, 8.278588>, <0.003657, -0.678757, 8.803341>, <0.000697, -0.772047, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.599216, -0.544583, 7.893639>, <-0.599216, -0.544583, 8.278588>, <-0.526886, -0.477922, 8.804633>, <-0.599216, -0.544583, 9.176803>, 
      <-0.553129, -0.594890, 7.893639>, <-0.553129, -0.594890, 8.278588>, <-0.480798, -0.528229, 8.804633>, <-0.553129, -0.594890, 9.176803>, 
      <-0.472445, -0.644512, 7.893639>, <-0.472445, -0.644512, 8.278588>, <-0.421947, -0.563938, 8.803783>, <-0.472445, -0.644512, 9.176803>, 
      <-0.408651, -0.668700, 7.893639>, <-0.408651, -0.668700, 8.278588>, <-0.358152, -0.588126, 8.803783>, <-0.408651, -0.668700, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.744911, -0.301656, 7.893639>, <-0.744911, -0.301656, 8.278588>, <-0.655660, -0.263059, 8.804338>, <-0.744911, -0.301656, 9.176803>, 
      <-0.713832, -0.380750, 7.893639>, <-0.713832, -0.380750, 8.278588>, <-0.624582, -0.342152, 8.804338>, <-0.713832, -0.380750, 9.176803>, 
      <-0.656621, -0.481923, 7.893639>, <-0.656621, -0.481923, 8.278588>, <-0.584291, -0.415262, 8.804633>, <-0.656621, -0.481923, 9.176803>, 
      <-0.599216, -0.544583, 7.893639>, <-0.599216, -0.544583, 8.278588>, <-0.526886, -0.477922, 8.804633>, <-0.599216, -0.544583, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.811041, -0.005497, 7.893639>, <-0.811041, -0.005497, 8.278588>, <-0.714121, -0.001178, 8.804280>, <-0.811041, -0.005497, 9.176803>, 
      <-0.809400, -0.096518, 7.893639>, <-0.809400, -0.096518, 8.278588>, <-0.712479, -0.092199, 8.804280>, <-0.809400, -0.096518, 9.176803>, 
      <-0.778204, -0.216927, 7.893639>, <-0.778204, -0.216927, 8.278588>, <-0.688953, -0.178330, 8.804338>, <-0.778204, -0.216927, 9.176803>, 
      <-0.744911, -0.301656, 7.893639>, <-0.744911, -0.301656, 8.278588>, <-0.655660, -0.263059, 8.804338>, <-0.744911, -0.301656, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.756103, 0.318947, 7.893639>, <-0.756103, 0.318947, 8.278588>, <-0.665510, 0.285697, 8.804146>, <-0.756103, 0.318947, 9.176803>, 
      <-0.781404, 0.223526, 7.893639>, <-0.781404, 0.223526, 8.278588>, <-0.690812, 0.190275, 8.804146>, <-0.781404, 0.223526, 9.176803>, 
      <-0.812821, 0.093206, 7.893639>, <-0.812821, 0.093206, 8.278588>, <-0.715901, 0.097525, 8.804280>, <-0.812821, 0.093206, 9.176803>, 
      <-0.811041, -0.005497, 7.893639>, <-0.811041, -0.005497, 8.278588>, <-0.714121, -0.001178, 8.804280>, <-0.811041, -0.005497, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.671784, 0.519692, 7.893639>, <-0.671784, 0.519692, 8.278588>, <-0.590821, 0.461706, 8.804958>, <-0.671784, 0.519692, 9.176803>, 
      <-0.710944, 0.467411, 7.893639>, <-0.710944, 0.467411, 8.278588>, <-0.629981, 0.409426, 8.804958>, <-0.710944, 0.467411, 9.176803>, 
      <-0.739361, 0.382086, 7.893639>, <-0.739361, 0.382086, 8.278588>, <-0.648768, 0.348835, 8.804146>, <-0.739361, 0.382086, 9.176803>, 
      <-0.756103, 0.318947, 7.893639>, <-0.756103, 0.318947, 8.278588>, <-0.665510, 0.285697, 8.804146>, <-0.756103, 0.318947, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.459468, 0.714972, 7.893639>, <-0.459468, 0.714972, 8.278588>, <-0.403247, 0.635890, 8.804283>, <-0.459468, 0.714972, 9.176803>, 
      <-0.538339, 0.679356, 7.893639>, <-0.538339, 0.679356, 8.278588>, <-0.482118, 0.600274, 8.804283>, <-0.538339, 0.679356, 9.176803>, 
      <-0.619903, 0.588956, 7.893639>, <-0.619903, 0.588956, 8.278588>, <-0.538940, 0.530970, 8.804958>, <-0.619903, 0.588956, 9.176803>, 
      <-0.671784, 0.519692, 7.893639>, <-0.671784, 0.519692, 8.278588>, <-0.590821, 0.461706, 8.804958>, <-0.671784, 0.519692, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.027949, 0.835678, 7.893639>, <0.027949, 0.835678, 8.278588>, <0.027747, 0.742385, 8.803330>, <0.027949, 0.835678, 9.176803>, 
      <-0.122671, 0.838258, 7.893639>, <-0.122671, 0.838258, 8.278588>, <-0.122873, 0.744965, 8.803330>, <-0.122671, 0.838258, 9.176803>, 
      <-0.322176, 0.776971, 7.893639>, <-0.322176, 0.776971, 8.278588>, <-0.265954, 0.697889, 8.804283>, <-0.322176, 0.776971, 9.176803>, 
      <-0.459468, 0.714972, 7.893639>, <-0.459468, 0.714972, 8.278588>, <-0.403247, 0.635890, 8.804283>, <-0.459468, 0.714972, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.588015, 0.697028, 7.893639>, <0.588015, 0.697028, 8.278588>, <0.523143, 0.620216, 8.805216>, <0.588015, 0.697028, 9.176803>, 
      <0.427327, 0.761372, 7.893639>, <0.427327, 0.761372, 8.278588>, <0.362455, 0.684560, 8.805216>, <0.427327, 0.761372, 9.176803>, 
      <0.201016, 0.832713, 7.893639>, <0.201016, 0.832713, 8.278588>, <0.200813, 0.739421, 8.803330>, <0.201016, 0.832713, 9.176803>, 
      <0.027949, 0.835678, 7.893639>, <0.027949, 0.835678, 8.278588>, <0.027747, 0.742385, 8.803330>, <0.027949, 0.835678, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.588015, 0.697028, 7.893639>, <0.640085, 0.676178, 7.893639>, <0.687321, 0.608790, 7.893639>, <0.715570, 0.560334, 7.893639>, 
      <0.588015, 0.697028, 8.278588>, <0.640085, 0.676178, 8.278588>, <0.687321, 0.608790, 8.278588>, <0.715570, 0.560334, 8.278588>, 
      <0.523143, 0.620216, 8.805216>, <0.575212, 0.599366, 8.805216>, <0.607707, 0.547752, 8.805156>, <0.635956, 0.499296, 8.805156>, 
      <0.588015, 0.697028, 9.176803>, <0.640085, 0.676178, 9.176803>, <0.687321, 0.608790, 9.176803>, <0.715570, 0.560334, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.805066, 0.324714, 7.700237>, <0.764622, 0.293609, 7.727862>, <0.805066, 0.324714, 7.835618>, <0.805066, 0.324714, 7.893639>, 
      <0.785958, 0.397873, 7.700237>, <0.745514, 0.366768, 7.727862>, <0.785958, 0.397873, 7.835618>, <0.785958, 0.397873, 7.893639>, 
      <0.753652, 0.495011, 7.700237>, <0.714439, 0.463823, 7.729495>, <0.753652, 0.495011, 7.835618>, <0.753652, 0.495011, 7.893639>, 
      <0.715570, 0.560334, 7.700237>, <0.676357, 0.529147, 7.729495>, <0.715570, 0.560334, 7.835618>, <0.715570, 0.560334, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.863450, -0.005851, 7.700237>, <0.816348, -0.005538, 7.734114>, <0.863450, -0.005851, 7.835618>, <0.863450, -0.005851, 7.893639>, 
      <0.864707, 0.094845, 7.700237>, <0.817605, 0.095159, 7.734114>, <0.864707, 0.094845, 7.835618>, <0.864707, 0.094845, 7.893639>, 
      <0.830515, 0.227278, 7.700237>, <0.790071, 0.196173, 7.727862>, <0.830515, 0.227278, 7.835618>, <0.830515, 0.227278, 7.893639>, 
      <0.805066, 0.324714, 7.700237>, <0.764622, 0.293609, 7.727862>, <0.805066, 0.324714, 7.835618>, <0.805066, 0.324714, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.796808, -0.336663, 7.700237>, <0.757694, -0.304969, 7.729081>, <0.796808, -0.336663, 7.835618>, <0.796808, -0.336663, 7.893639>, 
      <0.830198, -0.241091, 7.700237>, <0.791083, -0.209397, 7.729081>, <0.830198, -0.241091, 7.835618>, <0.830198, -0.241091, 7.893639>, 
      <0.862186, -0.107080, 7.700237>, <0.815084, -0.106767, 7.734114>, <0.862186, -0.107080, 7.835618>, <0.862186, -0.107080, 7.893639>, 
      <0.863450, -0.005851, 7.700237>, <0.816348, -0.005538, 7.734114>, <0.863450, -0.005851, 7.835618>, <0.863450, -0.005851, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.694010, -0.490842, 7.700237>, <0.654743, -0.459653, 7.729422>, <0.694010, -0.490842, 7.835618>, <0.694010, -0.490842, 7.893639>, 
      <0.728928, -0.447585, 7.700237>, <0.689661, -0.416396, 7.729422>, <0.728928, -0.447585, 7.835618>, <0.728928, -0.447585, 7.893639>, 
      <0.778473, -0.389144, 7.700237>, <0.739358, -0.357451, 7.729081>, <0.778473, -0.389144, 7.835618>, <0.778473, -0.389144, 7.893639>, 
      <0.796808, -0.336663, 7.700237>, <0.757694, -0.304969, 7.729081>, <0.796808, -0.336663, 7.835618>, <0.796808, -0.336663, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.560395, -0.629539, 7.700237>, <0.519423, -0.602563, 7.731221>, <0.560395, -0.629539, 7.835618>, <0.560395, -0.629539, 7.893639>, 
      <0.613935, -0.607823, 7.700237>, <0.572963, -0.580847, 7.731221>, <0.613935, -0.607823, 7.835618>, <0.613935, -0.607823, 7.893639>, 
      <0.657720, -0.535799, 7.700237>, <0.618453, -0.504610, 7.729422>, <0.657720, -0.535799, 7.835618>, <0.657720, -0.535799, 7.893639>, 
      <0.694010, -0.490842, 7.700237>, <0.654743, -0.459653, 7.729422>, <0.694010, -0.490842, 7.835618>, <0.694010, -0.490842, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000697, -0.772047, 7.700237>, <-0.000540, -0.732992, 7.743127>, <0.000697, -0.772047, 7.835618>, <0.000697, -0.772047, 7.893639>, 
      <0.173822, -0.765051, 7.700237>, <0.172585, -0.725996, 7.743127>, <0.173822, -0.765051, 7.835618>, <0.173822, -0.765051, 7.893639>, 
      <0.399833, -0.694662, 7.700237>, <0.358861, -0.667686, 7.731221>, <0.399833, -0.694662, 7.835618>, <0.399833, -0.694662, 7.893639>, 
      <0.560395, -0.629539, 7.700237>, <0.519423, -0.602563, 7.731221>, <0.560395, -0.629539, 7.835618>, <0.560395, -0.629539, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.408651, -0.668700, 7.700237>, <-0.365771, -0.645981, 7.732041>, <-0.408651, -0.668700, 7.835618>, <-0.408651, -0.668700, 7.893639>, 
      <-0.290220, -0.713604, 7.700237>, <-0.247340, -0.690885, 7.732041>, <-0.290220, -0.713604, 7.835618>, <-0.290220, -0.713604, 7.893639>, 
      <-0.125857, -0.777161, 7.700237>, <-0.127095, -0.738106, 7.743127>, <-0.125857, -0.777161, 7.835618>, <-0.125857, -0.777161, 7.893639>, 
      <0.000697, -0.772047, 7.700237>, <-0.000540, -0.732992, 7.743127>, <0.000697, -0.772047, 7.835618>, <0.000697, -0.772047, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.599216, -0.544583, 7.700237>, <-0.558917, -0.516765, 7.731358>, <-0.599216, -0.544583, 7.835618>, <-0.599216, -0.544583, 7.893639>, 
      <-0.553129, -0.594890, 7.700237>, <-0.512829, -0.567071, 7.731358>, <-0.553129, -0.594890, 7.835618>, <-0.553129, -0.594890, 7.893639>, 
      <-0.472445, -0.644512, 7.700237>, <-0.429565, -0.621793, 7.732041>, <-0.472445, -0.644512, 7.835618>, <-0.472445, -0.644512, 7.893639>, 
      <-0.408651, -0.668700, 7.700237>, <-0.365771, -0.645981, 7.732041>, <-0.408651, -0.668700, 7.835618>, <-0.408651, -0.668700, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.744911, -0.301656, 7.700237>, <-0.709864, -0.264910, 7.728306>, <-0.744911, -0.301656, 7.835618>, <-0.744911, -0.301656, 7.893639>, 
      <-0.713832, -0.380750, 7.700237>, <-0.678785, -0.344004, 7.728306>, <-0.713832, -0.380750, 7.835618>, <-0.713832, -0.380750, 7.893639>, 
      <-0.656621, -0.481923, 7.700237>, <-0.616322, -0.454105, 7.731358>, <-0.656621, -0.481923, 7.835618>, <-0.656621, -0.481923, 7.893639>, 
      <-0.599216, -0.544583, 7.700237>, <-0.558917, -0.516765, 7.731358>, <-0.599216, -0.544583, 7.835618>, <-0.599216, -0.544583, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.811041, -0.005497, 7.700237>, <-0.763105, -0.005217, 7.732925>, <-0.811041, -0.005497, 7.835618>, <-0.811041, -0.005497, 7.893639>, 
      <-0.809400, -0.096518, 7.700237>, <-0.761464, -0.096238, 7.732925>, <-0.809400, -0.096518, 7.835618>, <-0.809400, -0.096518, 7.893639>, 
      <-0.778204, -0.216927, 7.700237>, <-0.743157, -0.180181, 7.728306>, <-0.778204, -0.216927, 7.835618>, <-0.778204, -0.216927, 7.893639>, 
      <-0.744911, -0.301656, 7.700237>, <-0.709864, -0.264910, 7.728306>, <-0.744911, -0.301656, 7.835618>, <-0.744911, -0.301656, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.756103, 0.318947, 7.700237>, <-0.715397, 0.289385, 7.729142>, <-0.756103, 0.318947, 7.835618>, <-0.756103, 0.318947, 7.893639>, 
      <-0.781404, 0.223526, 7.700237>, <-0.740698, 0.193963, 7.729142>, <-0.781404, 0.223526, 7.835618>, <-0.781404, 0.223526, 7.893639>, 
      <-0.812821, 0.093206, 7.700237>, <-0.764885, 0.093486, 7.732925>, <-0.812821, 0.093206, 7.835618>, <-0.812821, 0.093206, 7.893639>, 
      <-0.811041, -0.005497, 7.700237>, <-0.763105, -0.005217, 7.732925>, <-0.811041, -0.005497, 7.835618>, <-0.811041, -0.005497, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.671784, 0.519692, 7.700237>, <-0.632984, 0.488670, 7.730214>, <-0.671784, 0.519692, 7.835618>, <-0.671784, 0.519692, 7.893639>, 
      <-0.710944, 0.467411, 7.700237>, <-0.672144, 0.436389, 7.730214>, <-0.710944, 0.467411, 7.835618>, <-0.710944, 0.467411, 7.893639>, 
      <-0.739361, 0.382086, 7.700237>, <-0.698655, 0.352523, 7.729142>, <-0.739361, 0.382086, 7.835618>, <-0.739361, 0.382086, 7.893639>, 
      <-0.756103, 0.318947, 7.700237>, <-0.715397, 0.289385, 7.729142>, <-0.756103, 0.318947, 7.835618>, <-0.756103, 0.318947, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.459468, 0.714972, 7.700237>, <-0.415937, 0.690093, 7.729434>, <-0.459468, 0.714972, 7.835618>, <-0.459468, 0.714972, 7.893639>, 
      <-0.538339, 0.679356, 7.700237>, <-0.494808, 0.654477, 7.729434>, <-0.538339, 0.679356, 7.835618>, <-0.538339, 0.679356, 7.893639>, 
      <-0.619903, 0.588956, 7.700237>, <-0.581104, 0.557934, 7.730214>, <-0.619903, 0.588956, 7.835618>, <-0.619903, 0.588956, 7.893639>, 
      <-0.671784, 0.519692, 7.700237>, <-0.632984, 0.488670, 7.730214>, <-0.671784, 0.519692, 7.835618>, <-0.671784, 0.519692, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.027949, 0.835678, 7.700237>, <0.028489, 0.800621, 7.746466>, <0.027949, 0.835678, 7.835618>, <0.027949, 0.835678, 7.893639>, 
      <-0.122671, 0.838258, 7.700237>, <-0.122131, 0.803201, 7.746466>, <-0.122671, 0.838258, 7.835618>, <-0.122671, 0.838258, 7.893639>, 
      <-0.322176, 0.776971, 7.700237>, <-0.278645, 0.752092, 7.729434>, <-0.322176, 0.776971, 7.835618>, <-0.322176, 0.776971, 7.893639>, 
      <-0.459468, 0.714972, 7.700237>, <-0.415937, 0.690093, 7.729434>, <-0.459468, 0.714972, 7.835618>, <-0.459468, 0.714972, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.588015, 0.697028, 7.700237>, <0.548574, 0.667616, 7.730990>, <0.588015, 0.697028, 7.835618>, <0.588015, 0.697028, 7.893639>, 
      <0.427327, 0.761372, 7.700237>, <0.387886, 0.731960, 7.730990>, <0.427327, 0.761372, 7.835618>, <0.427327, 0.761372, 7.893639>, 
      <0.201016, 0.832713, 7.700237>, <0.201556, 0.797656, 7.746466>, <0.201016, 0.832713, 7.835618>, <0.201016, 0.832713, 7.893639>, 
      <0.027949, 0.835678, 7.700237>, <0.028489, 0.800621, 7.746466>, <0.027949, 0.835678, 7.835618>, <0.027949, 0.835678, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.588015, 0.697028, 7.700237>, <0.640085, 0.676178, 7.700237>, <0.687321, 0.608790, 7.700237>, <0.715570, 0.560334, 7.700237>, 
      <0.548574, 0.667616, 7.730990>, <0.600643, 0.646766, 7.730990>, <0.648108, 0.577603, 7.729495>, <0.676357, 0.529147, 7.729495>, 
      <0.588015, 0.697028, 7.835618>, <0.640085, 0.676178, 7.835618>, <0.687321, 0.608790, 7.835618>, <0.715570, 0.560334, 7.835618>, 
      <0.588015, 0.697028, 7.893639>, <0.640085, 0.676178, 7.893639>, <0.687321, 0.608790, 7.893639>, <0.715570, 0.560334, 7.893639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.435856, 0.809851, 7.462782>, <1.252811, 0.664093, 7.548318>, <0.978728, 0.458276, 7.581618>, <0.805066, 0.324714, 7.700237>, 
      <1.423489, 0.884969, 7.462782>, <1.240444, 0.739210, 7.548318>, <0.959619, 0.531435, 7.581618>, <0.785958, 0.397873, 7.700237>, 
      <1.346481, 0.965400, 7.462782>, <1.174964, 0.827888, 7.538540>, <0.910802, 0.619997, 7.582980>, <0.753652, 0.495011, 7.700237>, 
      <1.293014, 1.019593, 7.462782>, <1.121497, 0.882081, 7.538540>, <0.872720, 0.685321, 7.582980>, <0.715570, 0.560334, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.462497, -0.009833, 7.462782>, <1.288842, -0.008737, 7.547729>, <1.020392, -0.006894, 7.587358>, <0.863450, -0.005851, 7.700237>, 
      <1.470811, 0.236062, 7.462782>, <1.297156, 0.237158, 7.547729>, <1.021649, 0.093802, 7.587358>, <0.864707, 0.094845, 7.700237>, 
      <1.475825, 0.567084, 7.462782>, <1.292780, 0.421326, 7.548318>, <1.004177, 0.360840, 7.581618>, <0.830515, 0.227278, 7.700237>, 
      <1.435856, 0.809851, 7.462782>, <1.252811, 0.664093, 7.548318>, <0.978728, 0.458276, 7.581618>, <0.805066, 0.324714, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.381086, -0.810090, 7.462782>, <1.214925, -0.660460, 7.540063>, <0.956299, -0.465895, 7.582626>, <0.796808, -0.336663, 7.700237>, 
      <1.428537, -0.573485, 7.462782>, <1.262377, -0.423855, 7.540063>, <0.989689, -0.370323, 7.582626>, <0.830198, -0.241091, 7.700237>, 
      <1.454343, -0.251011, 7.462782>, <1.280688, -0.249915, 7.547729>, <1.019128, -0.108124, 7.587358>, <0.862186, -0.107080, 7.700237>, 
      <1.462497, -0.009833, 7.462782>, <1.288842, -0.008737, 7.547729>, <1.020392, -0.006894, 7.587358>, <0.863450, -0.005851, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.273692, -0.951270, 7.462782>, <1.104418, -0.808425, 7.535848>, <0.851854, -0.616214, 7.582917>, <0.694010, -0.490842, 7.700237>, 
      <1.315746, -0.918662, 7.462782>, <1.146473, -0.775817, 7.535848>, <0.886772, -0.572957, 7.582917>, <0.728928, -0.447585, 7.700237>, 
      <1.370622, -0.862266, 7.462782>, <1.204462, -0.712636, 7.540063>, <0.937964, -0.518377, 7.582626>, <0.778473, -0.389144, 7.700237>, 
      <1.381086, -0.810090, 7.462782>, <1.214925, -0.660460, 7.540063>, <0.956299, -0.465895, 7.582626>, <0.796808, -0.336663, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.130145, -1.004665, 7.462782>, <0.969830, -0.878484, 7.535804>, <0.713413, -0.730287, 7.584522>, <0.560395, -0.629539, 7.700237>, 
      <1.175449, -0.997006, 7.462782>, <1.015134, -0.870825, 7.535804>, <0.766953, -0.708571, 7.584522>, <0.613935, -0.607823, 7.700237>, 
      <1.237382, -0.979424, 7.462782>, <1.068108, -0.836580, 7.535848>, <0.815564, -0.661171, 7.582917>, <0.657720, -0.535799, 7.700237>, 
      <1.273692, -0.951270, 7.462782>, <1.104418, -0.808425, 7.535848>, <0.851854, -0.616214, 7.582917>, <0.694010, -0.490842, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.013124, -1.164380, 7.462782>, <0.011236, -1.040519, 7.522754>, <0.003631, -0.864689, 7.598498>, <0.000697, -0.772047, 7.700237>, 
      <0.351608, -1.168881, 7.462782>, <0.349720, -1.045020, 7.522754>, <0.176757, -0.857692, 7.598498>, <0.173822, -0.765051, 7.700237>, 
      <0.796367, -1.061093, 7.462782>, <0.636052, -0.934912, 7.535804>, <0.552851, -0.795410, 7.584522>, <0.399833, -0.694662, 7.700237>, 
      <1.130145, -1.004665, 7.462782>, <0.969830, -0.878484, 7.535804>, <0.713413, -0.730287, 7.584522>, <0.560395, -0.629539, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.989561, -0.976478, 7.462782>, <-0.825334, -0.864787, 7.530056>, <-0.563626, -0.750809, 7.585293>, <-0.408651, -0.668700, 7.700237>, 
      <-0.689493, -1.036649, 7.462782>, <-0.525266, -0.924958, 7.530056>, <-0.445196, -0.795713, 7.585293>, <-0.290220, -0.713604, 7.700237>, 
      <-0.292891, -1.160311, 7.462782>, <-0.294779, -1.036450, 7.522754>, <-0.122923, -0.869803, 7.598498>, <-0.125857, -0.777161, 7.700237>, 
      <0.013124, -1.164380, 7.462782>, <0.011236, -1.040519, 7.522754>, <0.003631, -0.864689, 7.598498>, <0.000697, -0.772047, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.157139, -0.929713, 7.462782>, <-0.994064, -0.806313, 7.530737>, <-0.748893, -0.647904, 7.584649>, <-0.599216, -0.544583, 7.700237>, 
      <-1.108310, -0.948152, 7.462782>, <-0.945235, -0.824752, 7.530737>, <-0.702805, -0.698210, 7.584649>, <-0.553129, -0.594890, 7.700237>, 
      <-1.040737, -0.966216, 7.462782>, <-0.876510, -0.854525, 7.530056>, <-0.627420, -0.726621, 7.585293>, <-0.472445, -0.644512, 7.700237>, 
      <-0.989561, -0.976478, 7.462782>, <-0.825334, -0.864787, 7.530056>, <-0.563626, -0.750809, 7.585293>, <-0.408651, -0.668700, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.282893, -0.865710, 7.462782>, <-1.106738, -0.716204, 7.542622>, <-0.892572, -0.456473, 7.581978>, <-0.744911, -0.301656, 7.700237>, 
      <-1.270343, -0.906138, 7.462782>, <-1.094189, -0.756632, 7.542622>, <-0.861493, -0.535566, 7.581978>, <-0.713832, -0.380750, 7.700237>, 
      <-1.196741, -0.914759, 7.462782>, <-1.033666, -0.791359, 7.530737>, <-0.806298, -0.585243, 7.584649>, <-0.656621, -0.481923, 7.700237>, 
      <-1.157139, -0.929713, 7.462782>, <-0.994064, -0.806313, 7.530737>, <-0.748893, -0.647904, 7.584649>, <-0.599216, -0.544583, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.442887, -0.009190, 7.462782>, <-1.260091, -0.008148, 7.549910>, <-0.978344, -0.006475, 7.586153>, <-0.811041, -0.005497, 7.700237>, 
      <-1.430039, -0.270275, 7.462782>, <-1.247243, -0.269232, 7.549910>, <-0.976703, -0.097496, 7.586153>, <-0.809400, -0.096518, 7.700237>, 
      <-1.360389, -0.616061, 7.462782>, <-1.184234, -0.466555, 7.542622>, <-0.925865, -0.371744, 7.581978>, <-0.778204, -0.216927, 7.700237>, 
      <-1.282893, -0.865710, 7.462782>, <-1.106738, -0.716204, 7.542622>, <-0.892572, -0.456473, 7.581978>, <-0.744911, -0.301656, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.362877, 0.759610, 7.462782>, <-1.192646, 0.615892, 7.540585>, <-0.921662, 0.439183, 7.582677>, <-0.756103, 0.318947, 7.700237>, 
      <-1.412476, 0.533091, 7.462782>, <-1.242245, 0.389373, 7.540585>, <-0.946964, 0.343761, 7.582677>, <-0.781404, 0.223526, 7.700237>, 
      <-1.454285, 0.222415, 7.462782>, <-1.271489, 0.223458, 7.549910>, <-0.980124, 0.092228, 7.586153>, <-0.812821, 0.093206, 7.700237>, 
      <-1.442887, -0.009190, 7.462782>, <-1.260091, -0.008148, 7.549910>, <-0.978344, -0.006475, 7.586153>, <-0.811041, -0.005497, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.229448, 0.965576, 7.462782>, <-1.062955, 0.830992, 7.534365>, <-0.822738, 0.640388, 7.583609>, <-0.671784, 0.519692, 7.700237>, 
      <-1.275770, 0.908352, 7.462782>, <-1.109277, 0.773768, 7.534365>, <-0.861897, 0.588108, 7.583609>, <-0.710944, 0.467411, 7.700237>, 
      <-1.347129, 0.831529, 7.462782>, <-1.176898, 0.687811, 7.540585>, <-0.904921, 0.502321, 7.582677>, <-0.739361, 0.382086, 7.700237>, 
      <-1.362877, 0.759610, 7.462782>, <-1.192646, 0.615892, 7.540585>, <-0.921662, 0.439183, 7.582677>, <-0.756103, 0.318947, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.101832, 1.082096, 7.462782>, <-0.922837, 0.955825, 7.542518>, <-0.634365, 0.814929, 7.582927>, <-0.459468, 0.714972, 7.700237>, 
      <-1.153046, 1.074046, 7.462782>, <-0.974051, 0.947775, 7.542518>, <-0.713235, 0.779312, 7.582927>, <-0.538339, 0.679356, 7.700237>, 
      <-1.196830, 1.005871, 7.462782>, <-1.030337, 0.871287, 7.534365>, <-0.770857, 0.709652, 7.583609>, <-0.619903, 0.588956, 7.700237>, 
      <-1.229448, 0.965576, 7.462782>, <-1.062955, 0.830992, 7.534365>, <-0.822738, 0.640388, 7.583609>, <-0.671784, 0.519692, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.022915, 1.162414, 7.462782>, <0.022811, 1.054972, 7.518828>, <0.026821, 0.908898, 7.603683>, <0.027949, 0.835678, 7.700237>, 
      <-0.315344, 1.158340, 7.462782>, <-0.315448, 1.050898, 7.518828>, <-0.123799, 0.911478, 7.603683>, <-0.122671, 0.838258, 7.700237>, 
      <-0.767651, 1.134620, 7.462782>, <-0.588656, 1.008349, 7.542518>, <-0.497072, 0.876928, 7.582927>, <-0.322176, 0.776971, 7.700237>, 
      <-1.101832, 1.082096, 7.462782>, <-0.922837, 0.955825, 7.542518>, <-0.634365, 0.814929, 7.582927>, <-0.459468, 0.714972, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.140609, 1.109104, 7.462782>, <0.977953, 0.984805, 7.539805>, <0.736699, 0.807903, 7.584308>, <0.588015, 0.697028, 7.700237>, 
      <0.807022, 1.146616, 7.462782>, <0.644366, 1.022316, 7.539805>, <0.576011, 0.872247, 7.584308>, <0.427327, 0.761372, 7.700237>, 
      <0.358580, 1.166457, 7.462782>, <0.358476, 1.059015, 7.518828>, <0.199887, 0.905933, 7.603683>, <0.201016, 0.832713, 7.700237>, 
      <0.022915, 1.162414, 7.462782>, <0.022811, 1.054972, 7.518828>, <0.026821, 0.908898, 7.603683>, <0.027949, 0.835678, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.140609, 1.109104, 7.462782>, <1.193301, 1.103179, 7.462782>, <1.255774, 1.057339, 7.462782>, <1.293014, 1.019593, 7.462782>, 
      <0.977953, 0.984805, 7.539805>, <1.030645, 0.978880, 7.539805>, <1.084256, 0.919826, 7.538540>, <1.121497, 0.882081, 7.538540>, 
      <0.736699, 0.807903, 7.584308>, <0.788769, 0.787053, 7.584308>, <0.844472, 0.733777, 7.582980>, <0.872720, 0.685321, 7.582980>, 
      <0.588015, 0.697028, 7.700237>, <0.640085, 0.676178, 7.700237>, <0.687321, 0.608790, 7.700237>, <0.715570, 0.560334, 7.700237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.111531, 1.365049, 7.089732>, <1.913286, 1.208609, 7.222324>, <1.645421, 0.976727, 7.364854>, <1.435856, 0.809851, 7.462782>, 
      <2.110787, 1.456174, 7.089732>, <1.912542, 1.299733, 7.222324>, <1.633054, 1.051845, 7.364854>, <1.423489, 0.884969, 7.462782>, 
      <2.151901, 1.595191, 7.089732>, <1.920661, 1.406086, 7.229288>, <1.589686, 1.160387, 7.355361>, <1.346481, 0.965400, 7.462782>, 
      <2.097766, 1.668496, 7.089732>, <1.866526, 1.479392, 7.229288>, <1.536219, 1.214580, 7.355361>, <1.293014, 1.019593, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.111494, -0.013729, 7.089732>, <1.926734, -0.012620, 7.217390>, <1.664226, -0.011106, 7.364102>, <1.462497, -0.009833, 7.462782>, 
      <2.111793, 0.399904, 7.089732>, <1.927032, 0.401014, 7.217390>, <1.672540, 0.234788, 7.364102>, <1.470811, 0.236062, 7.462782>, 
      <2.114907, 0.951429, 7.089732>, <1.916662, 0.794989, 7.222324>, <1.685390, 0.733960, 7.364854>, <1.475825, 0.567084, 7.462782>, 
      <2.111531, 1.365049, 7.089732>, <1.913286, 1.208609, 7.222324>, <1.645421, 0.976727, 7.364854>, <1.435856, 0.809851, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.109449, -1.518717, 7.089732>, <1.893313, -1.318076, 7.225722>, <1.609173, -1.015486, 7.356699>, <1.381086, -0.810090, 7.462782>, 
      <2.110288, -1.067221, 7.089732>, <1.894152, -0.866580, 7.225722>, <1.656624, -0.778881, 7.356699>, <1.428537, -0.573485, 7.462782>, 
      <2.111168, -0.465226, 7.089732>, <1.926408, -0.464117, 7.217390>, <1.656072, -0.252285, 7.364102>, <1.454343, -0.251011, 7.462782>, 
      <2.111494, -0.013729, 7.089732>, <1.926734, -0.012620, 7.217390>, <1.664226, -0.011106, 7.364102>, <1.462497, -0.009833, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.108391, -1.684391, 7.089732>, <1.863792, -1.472524, 7.227158>, <1.528854, -1.166593, 7.352643>, <1.273692, -0.951270, 7.462782>, 
      <2.147314, -1.653481, 7.089732>, <1.902715, -1.441614, 7.227158>, <1.570908, -1.133985, 7.352643>, <1.315746, -0.918662, 7.462782>, 
      <2.109357, -1.568420, 7.089732>, <1.893221, -1.367779, 7.225722>, <1.598709, -1.067663, 7.356699>, <1.370622, -0.862266, 7.462782>, 
      <2.109449, -1.518717, 7.089732>, <1.893313, -1.318076, 7.225722>, <1.609173, -1.015486, 7.356699>, <1.381086, -0.810090, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.900713, -1.684484, 7.089732>, <1.677241, -1.487051, 7.226258>, <1.372781, -1.195641, 7.352263>, <1.130145, -1.004665, 7.462782>, 
      <1.962815, -1.684493, 7.084722>, <1.739343, -1.487060, 7.221248>, <1.418085, -1.187982, 7.352263>, <1.175449, -0.997006, 7.462782>, 
      <2.059601, -1.723137, 7.089732>, <1.815002, -1.511270, 7.227158>, <1.492544, -1.194747, 7.352643>, <1.237382, -0.979424, 7.462782>, 
      <2.108391, -1.684391, 7.089732>, <1.863792, -1.472524, 7.227158>, <1.528854, -1.166593, 7.352643>, <1.273692, -0.951270, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014601, -1.684081, 7.258637>, <0.014193, -1.540541, 7.344980>, <0.015422, -1.315131, 7.389790>, <0.013124, -1.164380, 7.462782>, 
      <0.582699, -1.684410, 7.258637>, <0.582291, -1.540870, 7.344980>, <0.353907, -1.319632, 7.389790>, <0.351608, -1.168881, 7.462782>, 
      <1.334455, -1.684400, 7.135412>, <1.110983, -1.486967, 7.271938>, <1.039003, -1.252069, 7.352263>, <0.796367, -1.061093, 7.462782>, 
      <1.900713, -1.684484, 7.089732>, <1.677241, -1.487051, 7.226258>, <1.372781, -1.195641, 7.352263>, <1.130145, -1.004665, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.898987, -1.682283, 7.089732>, <-1.635971, -1.474401, 7.229024>, <-1.273882, -1.169846, 7.346312>, <-0.989561, -0.976478, 7.462782>, 
      <-1.324634, -1.690814, 7.136398>, <-1.061618, -1.482932, 7.275689>, <-0.973813, -1.230017, 7.346312>, <-0.689493, -1.036649, 7.462782>, 
      <-0.561708, -1.683747, 7.258637>, <-0.562115, -1.540207, 7.344980>, <-0.290593, -1.311062, 7.389790>, <-0.292891, -1.160311, 7.462782>, 
      <0.014601, -1.684081, 7.258637>, <0.014193, -1.540541, 7.344980>, <0.015422, -1.315131, 7.389790>, <0.013124, -1.164380, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.064275, -1.653203, 7.089732>, <-1.802332, -1.440649, 7.230806>, <-1.433836, -1.139091, 7.347480>, <-1.157139, -0.929713, 7.462782>, 
      <-2.032525, -1.692278, 7.089732>, <-1.770582, -1.479724, 7.230806>, <-1.385007, -1.157530, 7.347480>, <-1.108310, -0.948152, 7.462782>, 
      <-1.949164, -1.681538, 7.085655>, <-1.686148, -1.473656, 7.224947>, <-1.325057, -1.159584, 7.346312>, <-1.040737, -0.966216, 7.462782>, 
      <-1.898987, -1.682283, 7.089732>, <-1.635971, -1.474401, 7.229024>, <-1.273882, -1.169846, 7.346312>, <-0.989561, -0.976478, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.091896, -1.444871, 7.089732>, <-1.856781, -1.277666, 7.225307>, <-1.512605, -1.060671, 7.358668>, <-1.282893, -0.865710, 7.462782>, 
      <-2.090835, -1.507909, 7.089732>, <-1.855719, -1.340704, 7.225307>, <-1.500055, -1.101100, 7.358668>, <-1.270343, -0.906138, 7.462782>, 
      <-2.104033, -1.604273, 7.089732>, <-1.842091, -1.391719, 7.230806>, <-1.473438, -1.124137, 7.347480>, <-1.196741, -0.914759, 7.462782>, 
      <-2.064275, -1.653203, 7.089732>, <-1.802332, -1.440649, 7.230806>, <-1.433836, -1.139091, 7.347480>, <-1.157139, -0.929713, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.091896, -0.012799, 7.089732>, <-1.907132, -0.011772, 7.217390>, <-1.645612, -0.010346, 7.366156>, <-1.442887, -0.009190, 7.462782>, 
      <-2.091899, -0.442421, 7.089732>, <-1.907135, -0.441393, 7.217390>, <-1.632763, -0.271430, 7.366156>, <-1.430039, -0.270275, 7.462782>, 
      <-2.099129, -1.015310, 7.089732>, <-1.864014, -0.848106, 7.225307>, <-1.590100, -0.811022, 7.358668>, <-1.360389, -0.616061, 7.462782>, 
      <-2.091896, -1.444871, 7.089732>, <-1.856781, -1.277666, 7.225307>, <-1.512605, -1.060671, 7.358668>, <-1.282893, -0.865710, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.091878, 1.446677, 7.089732>, <-1.875683, 1.252694, 7.225638>, <-1.594214, 0.954916, 7.357051>, <-1.362877, 0.759610, 7.462782>, 
      <-2.091921, 1.008834, 7.089732>, <-1.875725, 0.814851, 7.225638>, <-1.643813, 0.728398, 7.357051>, <-1.412476, 0.533091, 7.462782>, 
      <-2.091893, 0.425044, 7.089732>, <-1.907129, 0.426071, 7.217390>, <-1.657009, 0.221260, 7.366156>, <-1.454285, 0.222415, 7.462782>, 
      <-2.091896, -0.012799, 7.089732>, <-1.907132, -0.011772, 7.217390>, <-1.645612, -0.010346, 7.366156>, <-1.442887, -0.009190, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.091732, 1.667504, 7.089732>, <-1.840185, 1.463518, 7.227210>, <-1.488944, 1.175339, 7.351212>, <-1.229448, 0.965576, 7.462782>, 
      <-2.141035, 1.623254, 7.089732>, <-1.889488, 1.419268, 7.227210>, <-1.535265, 1.118115, 7.351212>, <-1.275770, 0.908352, 7.462782>, 
      <-2.091872, 1.512925, 7.089732>, <-1.875676, 1.318942, 7.225638>, <-1.578466, 1.026835, 7.357051>, <-1.347129, 0.831529, 7.462782>, 
      <-2.091878, 1.446677, 7.089732>, <-1.875683, 1.252694, 7.225638>, <-1.594214, 0.954916, 7.357051>, <-1.362877, 0.759610, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.829944, 1.681765, 7.089732>, <-1.620782, 1.506455, 7.224343>, <-1.335493, 1.246931, 7.358693>, <-1.101832, 1.082096, 7.462782>, 
      <-1.908347, 1.681221, 7.083487>, <-1.699185, 1.505910, 7.218098>, <-1.386707, 1.238881, 7.358693>, <-1.153046, 1.074046, 7.462782>, 
      <-2.033197, 1.720039, 7.089732>, <-1.781651, 1.516053, 7.227210>, <-1.456326, 1.215634, 7.351212>, <-1.196830, 1.005871, 7.462782>, 
      <-2.091732, 1.667504, 7.089732>, <-1.840185, 1.463518, 7.227210>, <-1.488944, 1.175339, 7.351212>, <-1.229448, 0.965576, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.028767, 1.682230, 7.258637>, <0.027151, 1.538653, 7.344983>, <0.023058, 1.310966, 7.385290>, <0.022915, 1.162414, 7.462782>, 
      <-0.531144, 1.682155, 7.258637>, <-0.532760, 1.538578, 7.344983>, <-0.315200, 1.306892, 7.385290>, <-0.315344, 1.158340, 7.462782>, 
      <-1.271814, 1.685641, 7.134189>, <-1.062653, 1.510331, 7.268800>, <-1.001312, 1.299455, 7.358693>, <-0.767651, 1.134620, 7.462782>, 
      <-1.829944, 1.681765, 7.089732>, <-1.620782, 1.506455, 7.224343>, <-1.335493, 1.246931, 7.358693>, <-1.101832, 1.082096, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.877273, 1.682261, 7.089732>, <1.666184, 1.513851, 7.223937>, <1.364859, 1.280473, 7.356593>, <1.140609, 1.109104, 7.462782>, 
      <1.322269, 1.685945, 7.135040>, <1.111180, 1.517535, 7.269245>, <1.031272, 1.317984, 7.356593>, <0.807022, 1.146616, 7.462782>, 
      <0.585629, 1.682305, 7.258637>, <0.584013, 1.538727, 7.344983>, <0.358724, 1.315009, 7.385290>, <0.358580, 1.166457, 7.462782>, 
      <0.028767, 1.682230, 7.258637>, <0.027151, 1.538653, 7.344983>, <0.023058, 1.310966, 7.385290>, <0.022915, 1.162414, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.877273, 1.682261, 7.089732>, <1.943328, 1.681823, 7.084340>, <2.058394, 1.721810, 7.089732>, <2.097766, 1.668496, 7.089732>, 
      <1.666184, 1.513851, 7.223937>, <1.732239, 1.513413, 7.218544>, <1.827154, 1.532706, 7.229288>, <1.866526, 1.479392, 7.229288>, 
      <1.364859, 1.280473, 7.356593>, <1.417551, 1.274547, 7.356593>, <1.498979, 1.252326, 7.355361>, <1.536219, 1.214580, 7.355361>, 
      <1.140609, 1.109104, 7.462782>, <1.193301, 1.103179, 7.462782>, <1.255774, 1.057339, 7.462782>, <1.293014, 1.019593, 7.462782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.269724, 1.467879, 6.905067>, <2.261061, 1.463391, 6.983666>, <2.166580, 1.408489, 7.052914>, <2.111531, 1.365049, 7.089732>, 
      <2.266978, 1.561412, 6.905067>, <2.258315, 1.556924, 6.983666>, <2.165836, 1.499614, 7.052914>, <2.110787, 1.456174, 7.089732>, 
      <2.272722, 1.700052, 6.905067>, <2.267373, 1.695467, 6.978067>, <2.203337, 1.637254, 7.058690>, <2.151901, 1.595191, 7.089732>, 
      <2.217134, 1.775324, 6.905067>, <2.211785, 1.770739, 6.978067>, <2.149202, 1.710559, 7.058690>, <2.097766, 1.668496, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.269685, -0.014679, 6.905067>, <2.265935, -0.014641, 6.977918>, <2.171509, -0.014089, 7.048266>, <2.111494, -0.013729, 7.089732>, 
      <2.270006, 0.430088, 6.905067>, <2.266256, 0.430127, 6.977918>, <2.171808, 0.399544, 7.048266>, <2.111793, 0.399904, 7.089732>, 
      <2.282776, 1.023303, 6.905067>, <2.274113, 1.018815, 6.983666>, <2.169955, 0.994870, 7.052914>, <2.114907, 0.951429, 7.089732>, 
      <2.269724, 1.467879, 6.905067>, <2.261061, 1.463391, 6.983666>, <2.166580, 1.408489, 7.052914>, <2.111531, 1.365049, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.267487, -1.632946, 6.905067>, <2.258024, -1.627881, 6.984917>, <2.163070, -1.568494, 7.055994>, <2.109449, -1.518717, 7.089732>, 
      <2.268389, -1.147466, 6.905067>, <2.258925, -1.142401, 6.984917>, <2.163909, -1.116998, 7.055994>, <2.110288, -1.067221, 7.089732>, 
      <2.269335, -0.500159, 6.905067>, <2.265584, -0.500121, 6.977918>, <2.171183, -0.465586, 7.048266>, <2.111168, -0.465226, 7.089732>, 
      <2.269685, -0.014679, 6.905067>, <2.265935, -0.014641, 6.977918>, <2.171509, -0.014089, 7.048266>, <2.111494, -0.013729, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.266348, -1.811090, 6.905067>, <2.260769, -1.805674, 6.986914>, <2.165591, -1.733936, 7.057594>, <2.108391, -1.684391, 7.089732>, 
      <2.308200, -1.777853, 6.905067>, <2.302621, -1.772437, 6.986914>, <2.204514, -1.703026, 7.057594>, <2.147314, -1.653481, 7.089732>, 
      <2.267388, -1.686390, 6.905067>, <2.257924, -1.681325, 6.984917>, <2.162978, -1.618198, 7.055994>, <2.109357, -1.568420, 7.089732>, 
      <2.267487, -1.632946, 6.905067>, <2.258024, -1.627881, 6.984917>, <2.163070, -1.568494, 7.055994>, <2.109449, -1.518717, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.043039, -1.811190, 6.905067>, <2.036783, -1.805620, 6.984231>, <1.954956, -1.732407, 7.056594>, <1.900713, -1.684484, 7.089732>, 
      <2.109844, -1.811200, 6.900055>, <2.103587, -1.805630, 6.979219>, <2.017058, -1.732416, 7.051584>, <1.962815, -1.684493, 7.084722>, 
      <2.213886, -1.852752, 6.905067>, <2.208307, -1.847336, 6.986914>, <2.116801, -1.772683, 7.057594>, <2.059601, -1.723137, 7.089732>, 
      <2.266348, -1.811090, 6.905067>, <2.260769, -1.805674, 6.986914>, <2.165591, -1.733936, 7.057594>, <2.108391, -1.684391, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014961, -1.810756, 7.073970>, <0.014949, -1.808707, 7.141121>, <0.014765, -1.741650, 7.224008>, <0.014601, -1.684081, 7.258637>, 
      <0.625491, -1.811110, 7.073970>, <0.625479, -1.809061, 7.141121>, <0.582862, -1.741979, 7.224008>, <0.582699, -1.684410, 7.258637>, 
      <1.434220, -1.811100, 6.950742>, <1.427964, -1.805530, 7.029906>, <1.388698, -1.732323, 7.102273>, <1.334455, -1.684400, 7.135412>, 
      <2.043039, -1.811190, 6.905067>, <2.036783, -1.805620, 6.984231>, <1.954956, -1.732407, 7.056594>, <1.900713, -1.684484, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.042660, -1.808823, 6.905067>, <-2.036329, -1.803247, 6.984419>, <-1.956801, -1.727978, 7.059114>, <-1.898987, -1.682283, 7.089732>, 
      <-1.425207, -1.820217, 6.952307>, <-1.418876, -1.814642, 7.031660>, <-1.382448, -1.736509, 7.105779>, <-1.324634, -1.690814, 7.136398>, 
      <-0.604402, -1.810397, 7.073970>, <-0.604414, -1.808348, 7.141121>, <-0.561544, -1.741316, 7.224008>, <-0.561708, -1.683747, 7.258637>, 
      <0.014961, -1.810756, 7.073970>, <0.014949, -1.808707, 7.141121>, <0.014765, -1.741650, 7.224008>, <0.014601, -1.684081, 7.258637>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.192692, -1.770016, 6.905067>, <-2.186665, -1.765057, 6.980701>, <-2.118746, -1.697404, 7.060396>, <-2.064275, -1.653203, 7.089732>, 
      <-2.163374, -1.806097, 6.905067>, <-2.157347, -1.801139, 6.980701>, <-2.086996, -1.736478, 7.060396>, <-2.032525, -1.692278, 7.089732>, 
      <-2.089008, -1.807968, 6.901522>, <-2.082677, -1.802392, 6.980874>, <-2.006979, -1.727233, 7.055037>, <-1.949164, -1.681538, 7.085655>, 
      <-2.042660, -1.808823, 6.905067>, <-2.036329, -1.803247, 6.984419>, <-1.956801, -1.727978, 7.059114>, <-1.898987, -1.682283, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250089, -1.553541, 6.905067>, <-2.241572, -1.548756, 6.984369>, <-2.150828, -1.486781, 7.055750>, <-2.091896, -1.444871, 7.089732>, 
      <-2.247895, -1.620692, 6.905067>, <-2.239378, -1.615906, 6.984369>, <-2.149766, -1.549819, 7.055750>, <-2.090835, -1.507909, 7.089732>, 
      <-2.235061, -1.717873, 6.905067>, <-2.229033, -1.712914, 6.980701>, <-2.158504, -1.648473, 7.060396>, <-2.104033, -1.604273, 7.089732>, 
      <-2.192692, -1.770016, 6.905067>, <-2.186665, -1.765057, 6.980701>, <-2.118746, -1.697404, 7.060396>, <-2.064275, -1.653203, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250089, -0.013679, 6.905067>, <-2.246541, -0.013643, 6.977929>, <-2.151912, -0.013133, 7.048266>, <-2.091896, -0.012799, 7.089732>, 
      <-2.250092, -0.475638, 6.905067>, <-2.246544, -0.475602, 6.977929>, <-2.151914, -0.442754, 7.048266>, <-2.091899, -0.442421, 7.089732>, 
      <-2.265178, -1.091829, 6.905067>, <-2.256661, -1.087044, 6.984369>, <-2.158061, -1.057220, 7.055750>, <-2.099129, -1.015310, 7.089732>, 
      <-2.250089, -1.553541, 6.905067>, <-2.241572, -1.548756, 6.984369>, <-2.150828, -1.486781, 7.055750>, <-2.091896, -1.444871, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250070, 1.555651, 6.905067>, <-2.241220, 1.550852, 6.984369>, <-2.145769, 1.495031, 7.055854>, <-2.091878, 1.446677, 7.089732>, 
      <-2.250116, 1.084852, 6.905067>, <-2.241265, 1.080053, 6.984369>, <-2.145812, 1.057189, 7.055854>, <-2.091921, 1.008834, 7.089732>, 
      <-2.250086, 0.457120, 6.905067>, <-2.246538, 0.457156, 6.977929>, <-2.151909, 0.424710, 7.048266>, <-2.091893, 0.425044, 7.089732>, 
      <-2.250089, -0.013679, 6.905067>, <-2.246541, -0.013643, 6.977929>, <-2.151912, -0.013133, 7.048266>, <-2.091896, -0.012799, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.249913, 1.793099, 6.905067>, <-2.243304, 1.788540, 6.986775>, <-2.150432, 1.715105, 7.057651>, <-2.091732, 1.667504, 7.089732>, 
      <-2.302927, 1.745519, 6.905067>, <-2.296318, 1.740960, 6.986775>, <-2.199734, 1.670855, 7.057651>, <-2.141035, 1.623254, 7.089732>, 
      <-2.250063, 1.626885, 6.905067>, <-2.241213, 1.622087, 6.984369>, <-2.145763, 1.561279, 7.055854>, <-2.091872, 1.512925, 7.089732>, 
      <-2.250070, 1.555651, 6.905067>, <-2.241220, 1.550852, 6.984369>, <-2.145769, 1.495031, 7.055854>, <-2.091878, 1.446677, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.968421, 1.808433, 6.905067>, <-1.962374, 1.804163, 6.983706>, <-1.884235, 1.727269, 7.054792>, <-1.829944, 1.681765, 7.089732>, 
      <-2.052761, 1.807847, 6.898819>, <-2.046714, 1.803578, 6.977459>, <-1.962638, 1.726725, 7.048546>, <-1.908347, 1.681221, 7.083487>, 
      <-2.186973, 1.849589, 6.905067>, <-2.180364, 1.845029, 6.986775>, <-2.091897, 1.767640, 7.057651>, <-2.033197, 1.720039, 7.089732>, 
      <-2.249913, 1.793099, 6.905067>, <-2.243304, 1.788540, 6.986775>, <-2.150432, 1.715105, 7.057651>, <-2.091732, 1.667504, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030193, 1.808933, 7.073970>, <0.030144, 1.806327, 7.141107>, <0.029415, 1.739805, 7.224012>, <0.028767, 1.682230, 7.258637>, 
      <-0.571529, 1.808853, 7.073970>, <-0.571577, 1.806246, 7.141107>, <-0.530496, 1.739730, 7.224012>, <-0.531144, 1.682155, 7.258637>, 
      <-1.368358, 1.812600, 6.949518>, <-1.362311, 1.808330, 7.028158>, <-1.326105, 1.731145, 7.099249>, <-1.271814, 1.685641, 7.134189>, 
      <-1.968421, 1.808433, 6.905067>, <-1.962374, 1.804163, 6.983706>, <-1.884235, 1.727269, 7.054792>, <-1.829944, 1.681765, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.808966, 6.905067>, <2.011671, 1.804457, 6.984022>, <1.932801, 1.726562, 7.054429>, <1.877273, 1.682261, 7.089732>, 
      <1.421239, 1.818135, 6.951144>, <1.415077, 1.813626, 7.030098>, <1.377797, 1.730246, 7.099737>, <1.322269, 1.685945, 7.135040>, 
      <0.628634, 1.809013, 7.073970>, <0.628586, 1.806407, 7.141107>, <0.586277, 1.739879, 7.224012>, <0.585629, 1.682305, 7.258637>, 
      <0.030193, 1.808933, 7.073970>, <0.030144, 1.806327, 7.141107>, <0.029415, 1.739805, 7.224012>, <0.028767, 1.682230, 7.258637>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.808966, 6.905067>, <2.078283, 1.808037, 6.900398>, <2.181113, 1.824101, 6.905067>, <2.217134, 1.775324, 6.905067>, 
      <2.011671, 1.804457, 6.984022>, <2.072120, 1.803528, 6.979353>, <2.175763, 1.819516, 6.978067>, <2.211785, 1.770739, 6.978067>, 
      <1.932801, 1.726562, 7.054429>, <1.998856, 1.726123, 7.049037>, <2.109830, 1.763874, 7.058690>, <2.149202, 1.710559, 7.058690>, 
      <1.877273, 1.682261, 7.089732>, <1.943328, 1.681823, 7.084340>, <2.058394, 1.721810, 7.089732>, <2.097766, 1.668496, 7.089732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.310018, 1.467879, 5.288871>, <2.310018, 1.467879, 5.773880>, <2.322773, 1.495362, 6.423751>, <2.269724, 1.467879, 6.905067>, 
      <2.311399, 1.565020, 5.288871>, <2.311399, 1.565020, 5.773880>, <2.320028, 1.588895, 6.423751>, <2.266978, 1.561412, 6.905067>, 
      <2.295548, 1.710147, 5.288871>, <2.296698, 1.710720, 5.773746>, <2.308089, 1.730365, 6.422432>, <2.272722, 1.700052, 6.905067>, 
      <2.229730, 1.781605, 5.288871>, <2.230880, 1.782179, 5.773746>, <2.252501, 1.805637, 6.422432>, <2.217134, 1.775324, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.204198, -0.014679, 5.288871>, <2.198213, -0.014679, 5.774091>, <2.294632, -0.014935, 6.420452>, <2.269685, -0.014679, 6.905067>, 
      <2.202348, 0.431216, 5.288871>, <2.196363, 0.431216, 5.774091>, <2.294953, 0.429833, 6.420452>, <2.270006, 0.430088, 6.905067>, 
      <2.303681, 1.022025, 5.288871>, <2.303681, 1.022025, 5.773880>, <2.335825, 1.050787, 6.423751>, <2.282776, 1.023303, 6.905067>, 
      <2.310018, 1.467879, 5.288871>, <2.310018, 1.467879, 5.773880>, <2.322773, 1.495362, 6.423751>, <2.269724, 1.467879, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.322881, -1.632946, 5.288871>, <2.322881, -1.632946, 5.774014>, <2.324472, -1.663444, 6.424248>, <2.267487, -1.632946, 6.905067>, 
      <2.315551, -1.146217, 5.288871>, <2.315551, -1.146217, 5.774014>, <2.325374, -1.177965, 6.424248>, <2.268389, -1.147466, 6.905067>, 
      <2.206217, -0.501459, 5.288871>, <2.200232, -0.501459, 5.774091>, <2.294281, -0.500415, 6.420452>, <2.269335, -0.500159, 6.905067>, 
      <2.204198, -0.014679, 5.288871>, <2.198213, -0.014679, 5.774091>, <2.294632, -0.014935, 6.420452>, <2.269685, -0.014679, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.231138, -1.803559, 5.288871>, <2.234354, -1.804247, 5.773839>, <2.299256, -1.843039, 6.422261>, <2.266348, -1.811090, 6.905067>, 
      <2.280154, -1.772338, 5.288871>, <2.283370, -1.773026, 5.773839>, <2.341108, -1.809802, 6.422261>, <2.308200, -1.777853, 6.905067>, 
      <2.323756, -1.691054, 5.288871>, <2.323756, -1.691054, 5.774014>, <2.324373, -1.716889, 6.424248>, <2.267388, -1.686390, 6.905067>, 
      <2.322881, -1.632946, 5.288871>, <2.322881, -1.632946, 5.774014>, <2.324472, -1.663444, 6.424248>, <2.267487, -1.632946, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.043039, -1.811190, 5.288871>, <2.043039, -1.808782, 5.773724>, <2.081146, -1.845115, 6.422900>, <2.043039, -1.811190, 6.905067>, 
      <2.099495, -1.812702, 5.288871>, <2.099495, -1.810294, 5.773724>, <2.147951, -1.845124, 6.417888>, <2.109844, -1.811200, 6.900055>, 
      <2.183504, -1.833899, 5.288871>, <2.186720, -1.834587, 5.773839>, <2.246794, -1.884701, 6.422261>, <2.213886, -1.852752, 6.905067>, 
      <2.231138, -1.803559, 5.288871>, <2.234354, -1.804247, 5.773839>, <2.299256, -1.843039, 6.422261>, <2.266348, -1.811090, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014961, -1.744187, 5.288871>, <0.014961, -1.737921, 5.824736>, <0.015059, -1.827101, 6.538318>, <0.014961, -1.810756, 7.073970>, 
      <0.623716, -1.744540, 5.288871>, <0.623716, -1.738274, 5.824736>, <0.625589, -1.827455, 6.538318>, <0.625491, -1.811110, 7.073970>, 
      <1.434502, -1.794887, 5.288871>, <1.434502, -1.792479, 5.773724>, <1.472327, -1.845024, 6.468574>, <1.434220, -1.811100, 6.950742>, 
      <2.043039, -1.811190, 5.288871>, <2.043039, -1.808782, 5.773724>, <2.081146, -1.845115, 6.422900>, <2.043039, -1.811190, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.042660, -1.808823, 5.288871>, <-2.042660, -1.805726, 5.773720>, <-2.081125, -1.842701, 6.422925>, <-2.042660, -1.808823, 6.905067>, 
      <-1.425115, -1.801297, 5.288871>, <-1.425115, -1.798201, 5.773720>, <-1.463672, -1.854096, 6.470165>, <-1.425207, -1.820217, 6.952307>, 
      <-0.602630, -1.743829, 5.288871>, <-0.602630, -1.737564, 5.824736>, <-0.604304, -1.826742, 6.538318>, <-0.604402, -1.810397, 7.073970>, 
      <0.014961, -1.744187, 5.288871>, <0.014961, -1.737921, 5.824736>, <0.015059, -1.827101, 6.538318>, <0.014961, -1.810756, 7.073970>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.207793, -1.771274, 5.288871>, <-2.207335, -1.772191, 5.773750>, <-2.231130, -1.801638, 6.422748>, <-2.192692, -1.770016, 6.905067>, 
      <-2.172792, -1.808098, 5.288871>, <-2.172335, -1.809016, 5.773750>, <-2.201812, -1.837720, 6.422748>, <-2.163374, -1.806097, 6.905067>, 
      <-2.093461, -1.809442, 5.288871>, <-2.093461, -1.806345, 5.773720>, <-2.127473, -1.841846, 6.419379>, <-2.089008, -1.807968, 6.901522>, 
      <-2.042660, -1.808823, 5.288871>, <-2.042660, -1.805726, 5.773720>, <-2.081125, -1.842701, 6.422925>, <-2.042660, -1.808823, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.285299, -1.553541, 5.288871>, <-2.285299, -1.553541, 5.773845>, <-2.301782, -1.582586, 6.423731>, <-2.250089, -1.553541, 6.905067>, 
      <-2.286411, -1.622867, 5.288871>, <-2.286411, -1.622867, 5.773845>, <-2.299587, -1.649737, 6.423731>, <-2.247895, -1.620692, 6.905067>, 
      <-2.255560, -1.721018, 5.288871>, <-2.255102, -1.721935, 5.773750>, <-2.273499, -1.749495, 6.422748>, <-2.235061, -1.717873, 6.905067>, 
      <-2.207793, -1.771274, 5.288871>, <-2.207335, -1.772191, 5.773750>, <-2.231130, -1.801638, 6.422748>, <-2.192692, -1.770016, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.179594, -0.013679, 5.288871>, <-2.174989, -0.013679, 5.774169>, <-2.273695, -0.013916, 6.420322>, <-2.250089, -0.013679, 6.905067>, 
      <-2.178467, -0.476723, 5.288871>, <-2.173861, -0.476723, 5.774169>, <-2.273698, -0.475874, 6.420322>, <-2.250092, -0.475638, 6.905067>, 
      <-2.277871, -1.090555, 5.288871>, <-2.277871, -1.090555, 5.773845>, <-2.316870, -1.120874, 6.423731>, <-2.265178, -1.091829, 6.905067>, 
      <-2.285299, -1.553541, 5.288871>, <-2.285299, -1.553541, 5.773845>, <-2.301782, -1.582586, 6.423731>, <-2.250089, -1.553541, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.292868, 1.555651, 5.288871>, <-2.292868, 1.555651, 5.773900>, <-2.303772, 1.584767, 6.423901>, <-2.250070, 1.555651, 6.905067>, 
      <-2.277564, 1.083875, 5.288871>, <-2.277564, 1.083875, 5.773900>, <-2.303818, 1.113968, 6.423901>, <-2.250116, 1.084852, 6.905067>, 
      <-2.180743, 0.458343, 5.288871>, <-2.176138, 0.458343, 5.774169>, <-2.273692, 0.456883, 6.420322>, <-2.250086, 0.457120, 6.905067>, 
      <-2.179594, -0.013679, 5.288871>, <-2.174989, -0.013679, 5.774169>, <-2.273695, -0.013916, 6.420322>, <-2.250089, -0.013679, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.237391, 1.767985, 5.288871>, <-2.242672, 1.769934, 5.773770>, <-2.288948, 1.820027, 6.422459>, <-2.249913, 1.793099, 6.905067>, 
      <-2.291579, 1.730591, 5.288871>, <-2.296860, 1.732540, 5.773770>, <-2.341962, 1.772446, 6.422459>, <-2.302927, 1.745519, 6.905067>, 
      <-2.295002, 1.621455, 5.288871>, <-2.295002, 1.621455, 5.773900>, <-2.303765, 1.656002, 6.423901>, <-2.250063, 1.626885, 6.905067>, 
      <-2.292868, 1.555651, 5.288871>, <-2.292868, 1.555651, 5.773900>, <-2.303772, 1.584767, 6.423901>, <-2.250070, 1.555651, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.968421, 1.779546, 5.288871>, <-1.968421, 1.776908, 5.773800>, <-2.005546, 1.834648, 6.422265>, <-1.968421, 1.808433, 6.905067>, 
      <-2.049186, 1.779877, 5.288871>, <-2.049186, 1.777238, 5.773800>, <-2.089885, 1.834062, 6.416018>, <-2.052761, 1.807847, 6.898819>, 
      <-2.170917, 1.813857, 5.288871>, <-2.176198, 1.815807, 5.773770>, <-2.226007, 1.876516, 6.422459>, <-2.186973, 1.849589, 6.905067>, 
      <-2.237391, 1.767985, 5.288871>, <-2.242672, 1.769934, 5.773770>, <-2.288948, 1.820027, 6.422459>, <-2.249913, 1.793099, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030193, 1.758697, 5.288871>, <0.030193, 1.753784, 5.824590>, <0.030581, 1.829715, 6.538632>, <0.030193, 1.808933, 7.073970>, 
      <-0.569423, 1.757861, 5.288871>, <-0.569423, 1.752949, 5.824590>, <-0.571141, 1.829635, 6.538632>, <-0.571529, 1.808853, 7.073970>, 
      <-1.368809, 1.777090, 5.288871>, <-1.368809, 1.774452, 5.773800>, <-1.405483, 1.838815, 6.466716>, <-1.368358, 1.812600, 6.949518>, 
      <-1.968421, 1.779546, 5.288871>, <-1.968421, 1.776908, 5.773800>, <-2.005546, 1.834648, 6.422265>, <-1.968421, 1.808433, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.785102, 5.288871>, <2.017834, 1.782349, 5.773775>, <2.055506, 1.836529, 6.422407>, <2.017834, 1.808966, 6.905067>, 
      <1.421521, 1.778891, 5.288871>, <1.421521, 1.776138, 5.773775>, <1.458912, 1.845698, 6.468484>, <1.421239, 1.818135, 6.951144>, 
      <0.626537, 1.759528, 5.288871>, <0.626537, 1.754616, 5.824590>, <0.629022, 1.829795, 6.538632>, <0.628634, 1.809013, 7.073970>, 
      <0.030193, 1.758697, 5.288871>, <0.030193, 1.753784, 5.824590>, <0.030581, 1.829715, 6.538632>, <0.030193, 1.808933, 7.073970>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.785102, 5.288871>, <2.081408, 1.785764, 5.288871>, <2.186657, 1.828369, 5.288871>, <2.229730, 1.781605, 5.288871>, 
      <2.017834, 1.782349, 5.773775>, <2.081408, 1.783011, 5.773775>, <2.187808, 1.828942, 5.773746>, <2.230880, 1.782179, 5.773746>, 
      <2.055506, 1.836529, 6.422407>, <2.115955, 1.835600, 6.417738>, <2.216480, 1.854414, 6.422432>, <2.252501, 1.805637, 6.422432>, 
      <2.017834, 1.808966, 6.905067>, <2.078283, 1.808037, 6.900398>, <2.181113, 1.824101, 6.905067>, <2.217134, 1.775324, 6.905067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.269724, 1.467879, 1.595716>, <2.279525, 1.467879, 2.703685>, <2.310018, 1.467879, 4.180859>, <2.310018, 1.467879, 5.288871>, 
      <2.262972, 1.560074, 1.595716>, <2.272773, 1.560074, 2.703685>, <2.311399, 1.565020, 4.180859>, <2.311399, 1.565020, 5.288871>, 
      <2.256441, 1.692549, 1.595716>, <2.250313, 1.689494, 2.703674>, <2.292919, 1.708836, 4.180896>, <2.295548, 1.710147, 5.288871>, 
      <2.204537, 1.769044, 1.595716>, <2.198409, 1.765989, 2.703674>, <2.227101, 1.780295, 4.180896>, <2.229730, 1.781605, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.335172, -0.014679, 1.595716>, <2.319234, -0.014679, 2.704245>, <2.217871, -0.014679, 4.180312>, <2.204198, -0.014679, 5.288871>, 
      <2.335493, 0.430522, 1.595716>, <2.319556, 0.430522, 2.704245>, <2.216022, 0.431216, 4.180312>, <2.202348, 0.431216, 5.288871>, 
      <2.302242, 1.023868, 1.595716>, <2.312043, 1.023868, 2.703685>, <2.303681, 1.022025, 4.180859>, <2.303681, 1.022025, 5.288871>, 
      <2.269724, 1.467879, 1.595716>, <2.279525, 1.467879, 2.703685>, <2.310018, 1.467879, 4.180859>, <2.310018, 1.467879, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.267487, -1.632946, 1.595716>, <2.280962, -1.632946, 2.703705>, <2.322881, -1.632946, 4.180800>, <2.322881, -1.632946, 5.288871>, 
      <2.295698, -1.147861, 1.595716>, <2.309172, -1.147861, 2.703705>, <2.315551, -1.146217, 4.180800>, <2.315551, -1.146217, 5.288871>, 
      <2.334821, -0.500583, 1.595716>, <2.318884, -0.500583, 2.704245>, <2.219890, -0.501459, 4.180312>, <2.206217, -0.501459, 5.288871>, 
      <2.335172, -0.014679, 1.595716>, <2.319234, -0.014679, 2.704245>, <2.217871, -0.014679, 4.180312>, <2.204198, -0.014679, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.231138, -1.803559, 1.595716>, <2.222574, -1.801727, 2.703628>, <2.223791, -1.801987, 4.180950>, <2.231138, -1.803559, 5.288871>, 
      <2.269812, -1.768302, 1.595716>, <2.261248, -1.766471, 2.703628>, <2.272807, -1.770767, 4.180950>, <2.280154, -1.772338, 5.288871>, 
      <2.264449, -1.685190, 1.595716>, <2.277923, -1.685190, 2.703705>, <2.323756, -1.691054, 4.180800>, <2.323756, -1.691054, 5.288871>, 
      <2.267487, -1.632946, 1.595716>, <2.280962, -1.632946, 2.703705>, <2.322881, -1.632946, 4.180800>, <2.322881, -1.632946, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.043039, -1.837562, 1.595716>, <2.043039, -1.837562, 2.703691>, <2.043039, -1.816693, 4.180910>, <2.043039, -1.811190, 5.288871>, 
      <2.100354, -1.835719, 1.595716>, <2.100354, -1.835719, 2.703691>, <2.099495, -1.818206, 4.180910>, <2.099495, -1.812702, 5.288871>, 
      <2.188761, -1.842192, 1.595716>, <2.180196, -1.840360, 2.703628>, <2.176157, -1.832328, 4.180950>, <2.183504, -1.833899, 5.288871>, 
      <2.231138, -1.803559, 1.595716>, <2.222574, -1.801727, 2.703628>, <2.223791, -1.801987, 4.180950>, <2.231138, -1.803559, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014961, -1.874811, 1.595716>, <0.014961, -1.858610, 2.704237>, <0.014961, -1.757149, 4.180307>, <0.014961, -1.744187, 5.288871>, 
      <0.623487, -1.874041, 1.595716>, <0.623487, -1.857840, 2.704237>, <0.623716, -1.757502, 4.180307>, <0.623716, -1.744540, 5.288871>, 
      <1.434827, -1.857117, 1.595716>, <1.434827, -1.857117, 2.703691>, <1.434502, -1.800390, 4.180910>, <1.434502, -1.794887, 5.288871>, 
      <2.043039, -1.837562, 1.595716>, <2.043039, -1.837562, 2.703691>, <2.043039, -1.816693, 4.180910>, <2.043039, -1.811190, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.042660, -1.842733, 1.595716>, <-2.042660, -1.842733, 2.703709>, <-2.042660, -1.815899, 4.180900>, <-2.042660, -1.808823, 5.288871>, 
      <-1.426128, -1.874732, 1.595716>, <-1.426128, -1.874732, 2.703709>, <-1.425115, -1.808374, 4.180900>, <-1.425115, -1.801297, 5.288871>, 
      <-0.602400, -1.875592, 1.595716>, <-0.602400, -1.859392, 2.704237>, <-0.602630, -1.756791, 4.180307>, <-0.602630, -1.743829, 5.288871>, 
      <0.014961, -1.874811, 1.595716>, <0.014961, -1.858610, 2.704237>, <0.014961, -1.757149, 4.180307>, <0.014961, -1.744187, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.197701, -1.759971, 1.595716>, <-2.204438, -1.761805, 2.703650>, <-2.208838, -1.769178, 4.180918>, <-2.207793, -1.771274, 5.288871>, 
      <-2.166971, -1.802814, 1.595716>, <-2.173708, -1.804648, 2.703650>, <-2.173837, -1.806002, 4.180918>, <-2.172792, -1.808098, 5.288871>, 
      <-2.095314, -1.840000, 1.595716>, <-2.095314, -1.840000, 2.703709>, <-2.093461, -1.816519, 4.180900>, <-2.093461, -1.809442, 5.288871>, 
      <-2.042660, -1.842733, 1.595716>, <-2.042660, -1.842733, 2.703709>, <-2.042660, -1.815899, 4.180900>, <-2.042660, -1.808823, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250089, -1.553541, 1.595716>, <-2.258654, -1.553541, 2.703680>, <-2.285299, -1.553541, 4.180874>, <-2.285299, -1.553541, 5.288871>, 
      <-2.246335, -1.617323, 1.595716>, <-2.254900, -1.617323, 2.703680>, <-2.286411, -1.622867, 4.180874>, <-2.286411, -1.622867, 5.288871>, 
      <-2.234940, -1.708053, 1.595716>, <-2.241677, -1.709887, 2.703650>, <-2.256605, -1.718922, 4.180918>, <-2.255560, -1.721018, 5.288871>, 
      <-2.197701, -1.759971, 1.595716>, <-2.204438, -1.761805, 2.703650>, <-2.208838, -1.769178, 4.180918>, <-2.207793, -1.771274, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.300475, -0.013679, 1.595716>, <-2.283320, -0.013679, 2.704123>, <-2.190114, -0.013679, 4.180381>, <-2.179594, -0.013679, 5.288871>, 
      <-2.300478, -0.475885, 1.595716>, <-2.283323, -0.475885, 2.704123>, <-2.188986, -0.476723, 4.180381>, <-2.178467, -0.476723, 5.288871>, 
      <-2.277244, -1.092134, 1.595716>, <-2.285809, -1.092134, 2.703680>, <-2.277871, -1.090555, 4.180874>, <-2.277871, -1.090555, 5.288871>, 
      <-2.250089, -1.553541, 1.595716>, <-2.258654, -1.553541, 2.703680>, <-2.285299, -1.553541, 4.180874>, <-2.285299, -1.553541, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250070, 1.555651, 1.595716>, <-2.260480, 1.555651, 2.703688>, <-2.292868, 1.555651, 4.180850>, <-2.292868, 1.555651, 5.288871>, 
      <-2.278612, 1.085475, 1.595716>, <-2.289023, 1.085475, 2.703688>, <-2.277564, 1.083875, 4.180850>, <-2.277564, 1.083875, 5.288871>, 
      <-2.300472, 0.457363, 1.595716>, <-2.283318, 0.457363, 2.704123>, <-2.191263, 0.458343, 4.180381>, <-2.180743, 0.458343, 5.288871>, 
      <-2.300475, -0.013679, 1.595716>, <-2.283320, -0.013679, 2.704123>, <-2.190114, -0.013679, 4.180381>, <-2.179594, -0.013679, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.192089, 1.771757, 1.595716>, <-2.201281, 1.767174, 2.703699>, <-2.225324, 1.763531, 4.180915>, <-2.237391, 1.767985, 5.288871>, 
      <-2.239552, 1.724291, 1.595716>, <-2.248744, 1.719708, 2.703699>, <-2.279512, 1.726137, 4.180915>, <-2.291579, 1.730591, 5.288871>, 
      <-2.246003, 1.622652, 1.595716>, <-2.256413, 1.622652, 2.703688>, <-2.295002, 1.621455, 4.180850>, <-2.295002, 1.621455, 5.288871>, 
      <-2.250070, 1.555651, 1.595716>, <-2.260480, 1.555651, 2.703688>, <-2.292868, 1.555651, 4.180850>, <-2.292868, 1.555651, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.968421, 1.837320, 1.595716>, <-1.968421, 1.830293, 2.703776>, <-1.968421, 1.785575, 4.180805>, <-1.968421, 1.779546, 5.288871>, 
      <-2.038291, 1.834572, 1.595716>, <-2.038291, 1.827544, 2.703776>, <-2.049186, 1.785906, 4.180805>, <-2.049186, 1.779877, 5.288871>, 
      <-2.142647, 1.821202, 1.595716>, <-2.151839, 1.816619, 2.703699>, <-2.158850, 1.809404, 4.180915>, <-2.170917, 1.813857, 5.288871>, 
      <-2.192089, 1.771757, 1.595716>, <-2.201281, 1.767174, 2.703699>, <-2.225324, 1.763531, 4.180915>, <-2.237391, 1.767985, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030193, 1.859169, 1.595716>, <0.030193, 1.846946, 2.704005>, <0.030193, 1.768860, 4.180561>, <0.030193, 1.758697, 5.288871>, 
      <-0.569427, 1.858900, 1.595716>, <-0.569427, 1.846676, 2.704005>, <-0.569423, 1.768025, 4.180561>, <-0.569423, 1.757861, 5.288871>, 
      <-1.369264, 1.860887, 1.595716>, <-1.369264, 1.853860, 2.703776>, <-1.368809, 1.783119, 4.180805>, <-1.368809, 1.777090, 5.288871>, 
      <-1.968421, 1.837320, 1.595716>, <-1.968421, 1.830293, 2.703776>, <-1.968421, 1.785575, 4.180805>, <-1.968421, 1.779546, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.839111, 1.595716>, <2.017834, 1.833306, 2.703766>, <2.017834, 1.791393, 4.180824>, <2.017834, 1.785102, 5.288871>, 
      <1.422023, 1.863807, 1.595716>, <1.422023, 1.858002, 2.703766>, <1.421521, 1.785183, 4.180824>, <1.421521, 1.778891, 5.288871>, 
      <0.626516, 1.859437, 1.595716>, <0.626516, 1.847214, 2.704005>, <0.626537, 1.769691, 4.180561>, <0.626537, 1.759528, 5.288871>, 
      <0.030193, 1.859169, 1.595716>, <0.030193, 1.846946, 2.704005>, <0.030193, 1.768860, 4.180561>, <0.030193, 1.758697, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.839111, 1.595716>, <2.077608, 1.836633, 1.595716>, <2.170947, 1.818549, 1.595716>, <2.204537, 1.769044, 1.595716>, 
      <2.017834, 1.833306, 2.703766>, <2.077608, 1.830828, 2.703766>, <2.164819, 1.815494, 2.703674>, <2.198409, 1.765989, 2.703674>, 
      <2.017834, 1.791393, 4.180824>, <2.081408, 1.792055, 4.180824>, <2.184028, 1.827058, 4.180896>, <2.227101, 1.780295, 4.180896>, 
      <2.017834, 1.785102, 5.288871>, <2.081408, 1.785764, 5.288871>, <2.186657, 1.828369, 5.288871>, <2.229730, 1.781605, 5.288871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.269724, 1.467879, 0.733943>, <2.268924, 1.565862, 0.733943>, <2.313133, 1.715343, 0.733943>, <2.254923, 1.794165, 0.733943>, 
      <2.269724, 1.467879, 0.733943>, <2.268924, 1.565862, 0.733943>, <2.313133, 1.715343, 0.733943>, <2.254923, 1.794165, 0.733943>, 
      <2.269724, 1.467879, 0.733943>, <2.268924, 1.565862, 0.733943>, <2.313133, 1.715343, 0.733943>, <2.254923, 1.794165, 0.733943>, 
      <2.269724, 1.467879, 0.733943>, <2.268924, 1.565862, 0.733943>, <2.313133, 1.715343, 0.733943>, <2.254923, 1.794165, 0.733943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.269724, 1.467879, 0.733943>, <2.269724, 1.467879, 0.992475>, <2.267437, 1.467879, 1.337194>, <2.269724, 1.467879, 1.595716>, 
      <2.268924, 1.565862, 0.733943>, <2.268924, 1.565862, 0.992475>, <2.260685, 1.560074, 1.337194>, <2.262972, 1.560074, 1.595716>, 
      <2.313133, 1.715343, 0.733943>, <2.298017, 1.707806, 0.992475>, <2.257874, 1.693264, 1.336638>, <2.256441, 1.692549, 1.595716>, 
      <2.254923, 1.794165, 0.733943>, <2.239807, 1.786629, 0.992475>, <2.205970, 1.769758, 1.336638>, <2.204537, 1.769044, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.269685, -0.014679, 0.733944>, <2.270006, 0.430088, 0.733944>, <2.273354, 1.023127, 0.733943>, <2.269724, 1.467879, 0.733943>, 
      <2.269685, -0.014679, 0.733944>, <2.270006, 0.430088, 0.733944>, <2.273354, 1.023127, 0.733943>, <2.269724, 1.467879, 0.733943>, 
      <2.269685, -0.014679, 0.733944>, <2.270006, 0.430088, 0.733944>, <2.273354, 1.023127, 0.733943>, <2.269724, 1.467879, 0.733943>, 
      <2.269685, -0.014679, 0.733944>, <2.270006, 0.430088, 0.733944>, <2.273354, 1.023127, 0.733943>, <2.269724, 1.467879, 0.733943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.269685, -0.014679, 0.733944>, <2.289331, -0.014679, 0.992476>, <2.338899, -0.014679, 1.336466>, <2.335172, -0.014679, 1.595716>, 
      <2.270006, 0.430088, 0.733944>, <2.289652, 0.430088, 0.992475>, <2.339220, 0.430522, 1.336466>, <2.335493, 0.430522, 1.595716>, 
      <2.273354, 1.023127, 0.733943>, <2.273354, 1.023127, 0.992475>, <2.299955, 1.023868, 1.337194>, <2.302242, 1.023868, 1.595716>, 
      <2.269724, 1.467879, 0.733943>, <2.269724, 1.467879, 0.992475>, <2.267437, 1.467879, 1.337194>, <2.269724, 1.467879, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.267487, -1.632946, 0.733944>, <2.268389, -1.147466, 0.733944>, <2.269335, -0.500159, 0.733944>, <2.269685, -0.014679, 0.733944>, 
      <2.267487, -1.632946, 0.733944>, <2.268389, -1.147466, 0.733944>, <2.269335, -0.500159, 0.733944>, <2.269685, -0.014679, 0.733944>, 
      <2.267487, -1.632946, 0.733944>, <2.268389, -1.147466, 0.733944>, <2.269335, -0.500159, 0.733944>, <2.269685, -0.014679, 0.733944>, 
      <2.267487, -1.632946, 0.733944>, <2.268389, -1.147466, 0.733944>, <2.269335, -0.500159, 0.733944>, <2.269685, -0.014679, 0.733944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.267487, -1.632946, 0.733944>, <2.267487, -1.632946, 0.992476>, <2.264343, -1.632946, 1.337204>, <2.267487, -1.632946, 1.595716>, 
      <2.268389, -1.147466, 0.733944>, <2.268389, -1.147466, 0.992476>, <2.292554, -1.147861, 1.337204>, <2.295698, -1.147861, 1.595716>, 
      <2.269335, -0.500159, 0.733944>, <2.288981, -0.500159, 0.992476>, <2.338549, -0.500583, 1.336466>, <2.334821, -0.500583, 1.595716>, 
      <2.269685, -0.014679, 0.733944>, <2.289331, -0.014679, 0.992476>, <2.338899, -0.014679, 1.336466>, <2.335172, -0.014679, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.266348, -1.811090, 0.733944>, <2.255785, -1.808831, 0.992476>, <2.233138, -1.803987, 1.336967>, <2.231138, -1.803559, 1.595716>, 
      <2.308200, -1.777853, 0.733944>, <2.297637, -1.775594, 0.992476>, <2.271812, -1.768730, 1.336967>, <2.269812, -1.768302, 1.595716>, 
      <2.267388, -1.686390, 0.733944>, <2.267388, -1.686390, 0.992476>, <2.261305, -1.685190, 1.337204>, <2.264449, -1.685190, 1.595716>, 
      <2.267487, -1.632946, 0.733944>, <2.267487, -1.632946, 0.992476>, <2.264343, -1.632946, 1.337204>, <2.267487, -1.632946, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.266348, -1.811090, 0.733944>, <2.308200, -1.777853, 0.733944>, <2.267388, -1.686390, 0.733944>, <2.267487, -1.632946, 0.733944>, 
      <2.266348, -1.811090, 0.733944>, <2.308200, -1.777853, 0.733944>, <2.267388, -1.686390, 0.733944>, <2.267487, -1.632946, 0.733944>, 
      <2.266348, -1.811090, 0.733944>, <2.308200, -1.777853, 0.733944>, <2.267388, -1.686390, 0.733944>, <2.267487, -1.632946, 0.733944>, 
      <2.266348, -1.811090, 0.733944>, <2.308200, -1.777853, 0.733944>, <2.267388, -1.686390, 0.733944>, <2.267487, -1.632946, 0.733944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.043039, -1.811190, 0.733944>, <2.043039, -1.819102, 0.992476>, <2.043039, -1.837562, 1.337063>, <2.043039, -1.837562, 1.595716>, 
      <2.110032, -1.811200, 0.733944>, <2.110032, -1.819111, 0.992476>, <2.100354, -1.835719, 1.337063>, <2.100354, -1.835719, 1.595716>, 
      <2.213886, -1.852752, 0.733944>, <2.203323, -1.850493, 0.992476>, <2.190761, -1.842620, 1.336967>, <2.188761, -1.842192, 1.595716>, 
      <2.266348, -1.811090, 0.733944>, <2.255785, -1.808831, 0.992476>, <2.233138, -1.803987, 1.336967>, <2.231138, -1.803559, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.043039, -1.811190, 0.733944>, <2.110032, -1.811200, 0.733944>, <2.213886, -1.852752, 0.733944>, <2.266348, -1.811090, 0.733944>, 
      <2.043039, -1.811190, 0.733944>, <2.110032, -1.811200, 0.733944>, <2.213886, -1.852752, 0.733944>, <2.266348, -1.811090, 0.733944>, 
      <2.043039, -1.811190, 0.733944>, <2.110032, -1.811200, 0.733944>, <2.213886, -1.852752, 0.733944>, <2.266348, -1.811090, 0.733944>, 
      <2.043039, -1.811190, 0.733944>, <2.110032, -1.811200, 0.733944>, <2.213886, -1.852752, 0.733944>, <2.266348, -1.811090, 0.733944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014961, -1.810756, 0.733944>, <0.623384, -1.811108, 0.733944>, <1.434616, -1.811100, 0.733944>, <2.043039, -1.811190, 0.733944>, 
      <0.014961, -1.810756, 0.733944>, <0.623384, -1.811108, 0.733944>, <1.434616, -1.811100, 0.733944>, <2.043039, -1.811190, 0.733944>, 
      <0.014961, -1.810756, 0.733944>, <0.623384, -1.811108, 0.733944>, <1.434616, -1.811100, 0.733944>, <2.043039, -1.811190, 0.733944>, 
      <0.014961, -1.810756, 0.733944>, <0.623384, -1.811108, 0.733944>, <1.434616, -1.811100, 0.733944>, <2.043039, -1.811190, 0.733944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014961, -1.810756, 0.733944>, <0.014961, -1.829973, 0.992476>, <0.014961, -1.878599, 1.336499>, <0.014961, -1.874811, 1.595716>, 
      <0.623384, -1.811108, 0.733944>, <0.623384, -1.830325, 0.992476>, <0.623487, -1.877829, 1.336499>, <0.623487, -1.874041, 1.595716>, 
      <1.434616, -1.811100, 0.733944>, <1.434616, -1.819011, 0.992476>, <1.434827, -1.857117, 1.337063>, <1.434827, -1.857117, 1.595716>, 
      <2.043039, -1.811190, 0.733944>, <2.043039, -1.819102, 0.992476>, <2.043039, -1.837562, 1.337063>, <2.043039, -1.837562, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.042660, -1.808823, 0.733944>, <-1.425515, -1.822043, 0.733944>, <-0.602326, -1.810398, 0.733944>, <0.014961, -1.810756, 0.733944>, 
      <-2.042660, -1.808823, 0.733944>, <-1.425515, -1.822043, 0.733944>, <-0.602326, -1.810398, 0.733944>, <0.014961, -1.810756, 0.733944>, 
      <-2.042660, -1.808823, 0.733944>, <-1.425515, -1.822043, 0.733944>, <-0.602326, -1.810398, 0.733944>, <0.014961, -1.810756, 0.733944>, 
      <-2.042660, -1.808823, 0.733944>, <-1.425515, -1.822043, 0.733944>, <-0.602326, -1.810398, 0.733944>, <0.014961, -1.810756, 0.733944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.042660, -1.808823, 0.733944>, <-2.042660, -1.818996, 0.992476>, <-2.042660, -1.842733, 1.336984>, <-2.042660, -1.842733, 1.595716>, 
      <-1.425515, -1.822043, 0.733944>, <-1.425515, -1.832216, 0.992476>, <-1.426128, -1.874732, 1.336984>, <-1.426128, -1.874732, 1.595716>, 
      <-0.602326, -1.810398, 0.733944>, <-0.602326, -1.829615, 0.992476>, <-0.602400, -1.879381, 1.336499>, <-0.602400, -1.875592, 1.595716>, 
      <0.014961, -1.810756, 0.733944>, <0.014961, -1.829973, 0.992476>, <0.014961, -1.878599, 1.336499>, <0.014961, -1.874811, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.180095, -1.763736, 0.733944>, <-2.185377, -1.762607, 0.992476>, <-2.196129, -1.759543, 1.337133>, <-2.197701, -1.759971, 1.595716>, 
      <-2.152731, -1.797413, 0.733944>, <-2.158013, -1.796283, 0.992476>, <-2.165399, -1.802386, 1.337133>, <-2.166971, -1.802814, 1.595716>, 
      <-2.086043, -1.807894, 0.733944>, <-2.086043, -1.818067, 0.992476>, <-2.095314, -1.840000, 1.336984>, <-2.095314, -1.840000, 1.595716>, 
      <-2.042660, -1.808823, 0.733944>, <-2.042660, -1.818996, 0.992476>, <-2.042660, -1.842733, 1.336984>, <-2.042660, -1.842733, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.180095, -1.763736, 0.733944>, <-2.152731, -1.797413, 0.733944>, <-2.086043, -1.807894, 0.733944>, <-2.042660, -1.808823, 0.733944>, 
      <-2.180095, -1.763736, 0.733944>, <-2.152731, -1.797413, 0.733944>, <-2.086043, -1.807894, 0.733944>, <-2.042660, -1.808823, 0.733944>, 
      <-2.180095, -1.763736, 0.733944>, <-2.152731, -1.797413, 0.733944>, <-2.086043, -1.807894, 0.733944>, <-2.042660, -1.808823, 0.733944>, 
      <-2.180095, -1.763736, 0.733944>, <-2.152731, -1.797413, 0.733944>, <-2.086043, -1.807894, 0.733944>, <-2.042660, -1.808823, 0.733944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250089, -1.553541, 0.733944>, <-2.247433, -1.619951, 0.733944>, <-2.222008, -1.712155, 0.733944>, <-2.180095, -1.763736, 0.733944>, 
      <-2.250089, -1.553541, 0.733944>, <-2.247433, -1.619951, 0.733944>, <-2.222008, -1.712155, 0.733944>, <-2.180095, -1.763736, 0.733944>, 
      <-2.250089, -1.553541, 0.733944>, <-2.247433, -1.619951, 0.733944>, <-2.222008, -1.712155, 0.733944>, <-2.180095, -1.763736, 0.733944>, 
      <-2.250089, -1.553541, 0.733944>, <-2.247433, -1.619951, 0.733944>, <-2.222008, -1.712155, 0.733944>, <-2.180095, -1.763736, 0.733944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250089, -1.553541, 0.733944>, <-2.250089, -1.553541, 0.992476>, <-2.248091, -1.553541, 1.337192>, <-2.250089, -1.553541, 1.595716>, 
      <-2.247433, -1.619951, 0.733944>, <-2.247433, -1.619951, 0.992476>, <-2.244337, -1.617323, 1.337192>, <-2.246335, -1.617323, 1.595716>, 
      <-2.222008, -1.712155, 0.733944>, <-2.227289, -1.711025, 0.992476>, <-2.233368, -1.707625, 1.337133>, <-2.234940, -1.708053, 1.595716>, 
      <-2.180095, -1.763736, 0.733944>, <-2.185377, -1.762607, 0.992476>, <-2.196129, -1.759543, 1.337133>, <-2.197701, -1.759971, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250089, -0.013679, 0.733943>, <-2.250092, -0.475638, 0.733943>, <-2.268550, -1.091951, 0.733944>, <-2.250089, -1.553541, 0.733944>, 
      <-2.250089, -0.013679, 0.733943>, <-2.250092, -0.475638, 0.733943>, <-2.268550, -1.091951, 0.733944>, <-2.250089, -1.553541, 0.733944>, 
      <-2.250089, -0.013679, 0.733943>, <-2.250092, -0.475638, 0.733943>, <-2.268550, -1.091951, 0.733944>, <-2.250089, -1.553541, 0.733944>, 
      <-2.250089, -0.013679, 0.733943>, <-2.250092, -0.475638, 0.733943>, <-2.268550, -1.091951, 0.733944>, <-2.250089, -1.553541, 0.733944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250089, -0.013679, 0.733943>, <-2.265205, -0.013679, 0.992475>, <-2.304482, -0.013679, 1.336774>, <-2.300475, -0.013679, 1.595716>, 
      <-2.250092, -0.475638, 0.733943>, <-2.265208, -0.475638, 0.992475>, <-2.304485, -0.475885, 1.336774>, <-2.300478, -0.475885, 1.595716>, 
      <-2.268550, -1.091951, 0.733944>, <-2.268550, -1.091951, 0.992475>, <-2.275246, -1.092134, 1.337192>, <-2.277244, -1.092134, 1.595716>, 
      <-2.250089, -1.553541, 0.733944>, <-2.250089, -1.553541, 0.992476>, <-2.248091, -1.553541, 1.337192>, <-2.250089, -1.553541, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250070, 1.555651, 0.733943>, <-2.263266, 1.085037, 0.733943>, <-2.250086, 0.457120, 0.733943>, <-2.250089, -0.013679, 0.733943>, 
      <-2.250070, 1.555651, 0.733943>, <-2.263266, 1.085037, 0.733943>, <-2.250086, 0.457120, 0.733943>, <-2.250089, -0.013679, 0.733943>, 
      <-2.250070, 1.555651, 0.733943>, <-2.263266, 1.085037, 0.733943>, <-2.250086, 0.457120, 0.733943>, <-2.250089, -0.013679, 0.733943>, 
      <-2.250070, 1.555651, 0.733943>, <-2.263266, 1.085037, 0.733943>, <-2.250086, 0.457120, 0.733943>, <-2.250089, -0.013679, 0.733943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.250070, 1.555651, 0.733943>, <-2.250070, 1.555651, 0.992475>, <-2.247641, 1.555651, 1.337196>, <-2.250070, 1.555651, 1.595716>, 
      <-2.263266, 1.085037, 0.733943>, <-2.263266, 1.085037, 0.992475>, <-2.276183, 1.085475, 1.337196>, <-2.278612, 1.085475, 1.595716>, 
      <-2.250086, 0.457120, 0.733943>, <-2.265202, 0.457120, 0.992475>, <-2.304480, 0.457363, 1.336774>, <-2.300472, 0.457363, 1.595716>, 
      <-2.250089, -0.013679, 0.733943>, <-2.265205, -0.013679, 0.992475>, <-2.304482, -0.013679, 1.336774>, <-2.300475, -0.013679, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.199602, 1.786826, 0.733943>, <-2.252431, 1.739412, 0.733943>, <-2.248080, 1.626609, 0.733943>, <-2.250070, 1.555651, 0.733943>, 
      <-2.199602, 1.786826, 0.733943>, <-2.252431, 1.739412, 0.733943>, <-2.248080, 1.626609, 0.733943>, <-2.250070, 1.555651, 0.733943>, 
      <-2.199602, 1.786826, 0.733943>, <-2.252431, 1.739412, 0.733943>, <-2.248080, 1.626609, 0.733943>, <-2.250070, 1.555651, 0.733943>, 
      <-2.199602, 1.786826, 0.733943>, <-2.252431, 1.739412, 0.733943>, <-2.248080, 1.626609, 0.733943>, <-2.250070, 1.555651, 0.733943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.199602, 1.786826, 0.733943>, <-2.197348, 1.782305, 0.992475>, <-2.189944, 1.772827, 1.337146>, <-2.192089, 1.771757, 1.595716>, 
      <-2.252431, 1.739412, 0.733943>, <-2.250177, 1.734891, 0.992475>, <-2.237407, 1.725361, 1.337146>, <-2.239552, 1.724291, 1.595716>, 
      <-2.248080, 1.626609, 0.733943>, <-2.248080, 1.626609, 0.992475>, <-2.243574, 1.622652, 1.337196>, <-2.246003, 1.622652, 1.595716>, 
      <-2.250070, 1.555651, 0.733943>, <-2.250070, 1.555651, 0.992475>, <-2.247641, 1.555651, 1.337196>, <-2.250070, 1.555651, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.968421, 1.808433, 0.733943>, <-1.968421, 1.817099, 0.992475>, <-1.968421, 1.838960, 1.337044>, <-1.968421, 1.837320, 1.595716>, 
      <-2.038074, 1.807742, 0.733943>, <-2.038074, 1.816409, 0.992475>, <-2.038291, 1.836212, 1.337044>, <-2.038291, 1.834572, 1.595716>, 
      <-2.147762, 1.833352, 0.733943>, <-2.145508, 1.828832, 0.992475>, <-2.140502, 1.822272, 1.337146>, <-2.142647, 1.821202, 1.595716>, 
      <-2.199602, 1.786826, 0.733943>, <-2.197348, 1.782305, 0.992475>, <-2.189944, 1.772827, 1.337146>, <-2.192089, 1.771757, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.968421, 1.808433, 0.733943>, <-2.038074, 1.807742, 0.733943>, <-2.147762, 1.833352, 0.733943>, <-2.199602, 1.786826, 0.733943>, 
      <-1.968421, 1.808433, 0.733943>, <-2.038074, 1.807742, 0.733943>, <-2.147762, 1.833352, 0.733943>, <-2.199602, 1.786826, 0.733943>, 
      <-1.968421, 1.808433, 0.733943>, <-2.038074, 1.807742, 0.733943>, <-2.147762, 1.833352, 0.733943>, <-2.199602, 1.786826, 0.733943>, 
      <-1.968421, 1.808433, 0.733943>, <-2.038074, 1.807742, 0.733943>, <-2.147762, 1.833352, 0.733943>, <-2.199602, 1.786826, 0.733943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030193, 1.808933, 0.733943>, <-0.569391, 1.808853, 0.733943>, <-1.368866, 1.814377, 0.733943>, <-1.968421, 1.808433, 0.733943>, 
      <0.030193, 1.808933, 0.733943>, <-0.569391, 1.808853, 0.733943>, <-1.368866, 1.814377, 0.733943>, <-1.968421, 1.808433, 0.733943>, 
      <0.030193, 1.808933, 0.733943>, <-0.569391, 1.808853, 0.733943>, <-1.368866, 1.814377, 0.733943>, <-1.968421, 1.808433, 0.733943>, 
      <0.030193, 1.808933, 0.733943>, <-0.569391, 1.808853, 0.733943>, <-1.368866, 1.814377, 0.733943>, <-1.968421, 1.808433, 0.733943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030193, 1.808933, 0.733943>, <0.030193, 1.824004, 0.992475>, <0.030193, 1.862025, 1.336761>, <0.030193, 1.859169, 1.595716>, 
      <-0.569391, 1.808853, 0.733943>, <-0.569391, 1.823924, 0.992475>, <-0.569427, 1.861756, 1.336761>, <-0.569427, 1.858900, 1.595716>, 
      <-1.368866, 1.814377, 0.733943>, <-1.368866, 1.823043, 0.992475>, <-1.369264, 1.862528, 1.337044>, <-1.369264, 1.860887, 1.595716>, 
      <-1.968421, 1.808433, 0.733943>, <-1.968421, 1.817099, 0.992475>, <-1.968421, 1.838960, 1.337044>, <-1.968421, 1.837320, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.808966, 0.733943>, <1.421555, 1.812924, 0.733943>, <0.626485, 1.809013, 0.733943>, <0.030193, 1.808933, 0.733943>, 
      <2.017834, 1.808966, 0.733943>, <1.421555, 1.812924, 0.733943>, <0.626485, 1.809013, 0.733943>, <0.030193, 1.808933, 0.733943>, 
      <2.017834, 1.808966, 0.733943>, <1.421555, 1.812924, 0.733943>, <0.626485, 1.809013, 0.733943>, <0.030193, 1.808933, 0.733943>, 
      <2.017834, 1.808966, 0.733943>, <1.421555, 1.812924, 0.733943>, <0.626485, 1.809013, 0.733943>, <0.030193, 1.808933, 0.733943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.808966, 0.733943>, <2.017834, 1.818009, 0.992475>, <2.017834, 1.840466, 1.337030>, <2.017834, 1.839111, 1.595716>, 
      <1.421555, 1.812924, 0.733943>, <1.421555, 1.821968, 0.992475>, <1.422023, 1.865162, 1.337030>, <1.422023, 1.863807, 1.595716>, 
      <0.626485, 1.809013, 0.733943>, <0.626485, 1.824084, 0.992475>, <0.626516, 1.862293, 1.336761>, <0.626516, 1.859437, 1.595716>, 
      <0.030193, 1.808933, 0.733943>, <0.030193, 1.824004, 0.992475>, <0.030193, 1.862025, 1.336761>, <0.030193, 1.859169, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.808966, 0.733943>, <2.017834, 1.808966, 0.733943>, <2.017834, 1.808966, 0.733943>, <2.017834, 1.808966, 0.733943>, 
      <2.089097, 1.808493, 0.733943>, <2.089097, 1.808493, 0.733943>, <2.089097, 1.808493, 0.733943>, <2.089097, 1.808493, 0.733943>, 
      <2.212587, 1.851492, 0.733943>, <2.212587, 1.851492, 0.733943>, <2.212587, 1.851492, 0.733943>, <2.212587, 1.851492, 0.733943>, 
      <2.254923, 1.794165, 0.733943>, <2.254923, 1.794165, 0.733943>, <2.254923, 1.794165, 0.733943>, <2.254923, 1.794165, 0.733943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.017834, 1.808966, 0.733943>, <2.089097, 1.808493, 0.733943>, <2.212587, 1.851492, 0.733943>, <2.254923, 1.794165, 0.733943>, 
      <2.017834, 1.818009, 0.992475>, <2.089097, 1.817536, 0.992475>, <2.197471, 1.843956, 0.992475>, <2.239807, 1.786629, 0.992475>, 
      <2.017834, 1.840466, 1.337030>, <2.077608, 1.837989, 1.337030>, <2.172379, 1.819264, 1.336638>, <2.205970, 1.769758, 1.336638>, 
      <2.017834, 1.839111, 1.595716>, <2.077608, 1.836633, 1.595716>, <2.170947, 1.818549, 1.595716>, <2.204537, 1.769044, 1.595716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.115629, 0.441504, 9.176803>, <1.088902, 0.543835, 9.176803>, <1.043714, 0.679705, 9.176803>, <0.990447, 0.771075, 9.176803>, 
      <1.044018, 0.413704, 9.240106>, <1.017291, 0.516034, 9.240106>, <0.979317, 0.629534, 9.241094>, <0.926051, 0.720904, 9.241094>, 
      <0.828390, 0.333485, 9.273174>, <0.809282, 0.406644, 9.273174>, <0.775142, 0.511487, 9.277122>, <0.737060, 0.576810, 9.277122>, 
      <0.805066, 0.324714, 9.176803>, <0.785958, 0.397873, 9.176803>, <0.753652, 0.495011, 9.176803>, <0.715570, 0.560334, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.197293, -0.020870, 9.176803>, <1.198496, 0.119984, 9.176466>, <1.151225, 0.305217, 9.176803>, <1.115629, 0.441504, 9.176803>, 
      <1.119889, -0.018353, 9.240468>, <1.121092, 0.122500, 9.240130>, <1.079615, 0.277417, 9.240106>, <1.044018, 0.413704, 9.240106>, 
      <0.888691, -0.006987, 9.273822>, <0.889949, 0.093710, 9.273822>, <0.853839, 0.236050, 9.273174>, <0.828390, 0.333485, 9.273174>, 
      <0.863450, -0.005851, 9.176803>, <0.864707, 0.094845, 9.176803>, <0.830515, 0.227278, 9.176803>, <0.805066, 0.324714, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.197293, -0.020870, 9.176803>, <1.119889, -0.018353, 9.240468>, <0.888691, -0.006987, 9.273822>, <0.863450, -0.005851, 9.176803>, 
      <1.196093, -0.161415, 9.177140>, <1.118689, -0.158898, 9.240805>, <0.887427, -0.108216, 9.273822>, <0.862186, -0.107080, 9.176803>, 
      <1.153671, -0.347893, 9.178579>, <1.081204, -0.314318, 9.243322>, <0.854230, -0.252225, 9.276145>, <0.830198, -0.241091, 9.176803>, 
      <1.107753, -0.480731, 9.179014>, <1.035287, -0.447156, 9.243755>, <0.820840, -0.347797, 9.276145>, <0.796808, -0.336663, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.773398, -0.893247, 9.176803>, <0.849363, -0.862360, 9.176976>, <0.911964, -0.760642, 9.178672>, <0.963599, -0.696936, 9.179014>, 
      <0.723350, -0.832520, 9.241221>, <0.799315, -0.801633, 9.241393>, <0.849382, -0.712800, 9.243160>, <0.901017, -0.649094, 9.243502>, 
      <0.576716, -0.649746, 9.275126>, <0.630256, -0.628030, 9.275126>, <0.678365, -0.551581, 9.275236>, <0.714655, -0.506625, 9.275236>, 
      <0.560395, -0.629539, 9.176803>, <0.613935, -0.607823, 9.176803>, <0.657720, -0.535799, 9.176803>, <0.694010, -0.490842, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.009473, -1.092578, 9.176803>, <0.232696, -1.083095, 9.176409>, <0.548892, -0.984529, 9.176294>, <0.773398, -0.893247, 9.176803>, 
      <-0.007353, -1.020021, 9.239946>, <0.234816, -1.010539, 9.239551>, <0.498844, -0.923802, 9.240711>, <0.723350, -0.832520, 9.241221>, 
      <-0.000043, -0.795362, 9.270141>, <0.173083, -0.788366, 9.270141>, <0.416154, -0.714869, 9.275126>, <0.576716, -0.649746, 9.275126>, 
      <0.000697, -0.772047, 9.176803>, <0.173822, -0.765051, 9.176803>, <0.399833, -0.694662, 9.176803>, <0.560395, -0.629539, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.009473, -1.092578, 9.176803>, <-0.007353, -1.020021, 9.239946>, <-0.000043, -0.795362, 9.270141>, <0.000697, -0.772047, 9.176803>, 
      <-0.186803, -1.099522, 9.177093>, <-0.184682, -1.026965, 9.240235>, <-0.126597, -0.800477, 9.270141>, <-0.125857, -0.777161, 9.176803>, 
      <-0.416724, -1.009264, 9.179014>, <-0.376904, -0.945729, 9.242584>, <-0.303116, -0.734180, 9.272060>, <-0.290220, -0.713604, 9.176803>, 
      <-0.582662, -0.946347, 9.179014>, <-0.542842, -0.882812, 9.242584>, <-0.421547, -0.689276, 9.272060>, <-0.408651, -0.668700, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.848595, -0.774416, 9.176803>, <-0.784351, -0.844404, 9.177106>, <-0.671495, -0.912665, 9.179014>, <-0.582662, -0.946347, 9.179014>, 
      <-0.790371, -0.721525, 9.241329>, <-0.726127, -0.791513, 9.241631>, <-0.631675, -0.849130, 9.242584>, <-0.542842, -0.882812, 9.242584>, 
      <-0.618333, -0.562201, 9.275166>, <-0.572245, -0.612508, 9.275166>, <-0.485341, -0.665088, 9.272060>, <-0.421547, -0.689276, 9.272060>, 
      <-0.599216, -0.544583, 9.176803>, <-0.553129, -0.594890, 9.176803>, <-0.472445, -0.644512, 9.176803>, <-0.408651, -0.668700, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.052385, -0.434625, 9.176803>, <-1.008914, -0.545256, 9.176803>, <-0.928975, -0.686849, 9.176426>, <-0.848595, -0.774416, 9.176803>, 
      <-0.981025, -0.404634, 9.240899>, <-0.937554, -0.515266, 9.240899>, <-0.870750, -0.633958, 9.240951>, <-0.790371, -0.721525, 9.241329>, 
      <-0.768212, -0.311733, 9.274043>, <-0.737133, -0.390826, 9.274043>, <-0.675738, -0.499541, 9.275166>, <-0.618333, -0.562201, 9.275166>, 
      <-0.744911, -0.301656, 9.176803>, <-0.713832, -0.380750, 9.176803>, <-0.656621, -0.481923, 9.176803>, <-0.599216, -0.544583, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.144885, -0.020375, 9.176803>, <-1.142589, -0.147690, 9.176803>, <-1.098954, -0.316110, 9.176803>, <-1.052385, -0.434625, 9.176803>, 
      <-1.067655, -0.017883, 9.240678>, <-1.065359, -0.145198, 9.240678>, <-1.027594, -0.286120, 9.240899>, <-0.981025, -0.404634, 9.240899>, 
      <-0.836282, -0.006622, 9.273820>, <-0.834641, -0.097643, 9.273820>, <-0.801505, -0.227003, 9.274043>, <-0.768212, -0.311733, 9.274043>, 
      <-0.811041, -0.005497, 9.176803>, <-0.809400, -0.096518, 9.176803>, <-0.778204, -0.216927, 9.176803>, <-0.744911, -0.301656, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.068040, 0.433438, 9.176803>, <-1.102904, 0.299831, 9.176405>, <-1.147375, 0.117685, 9.176803>, <-1.144885, -0.020375, 9.176803>, 
      <-0.996271, 0.406065, 9.240342>, <-1.031135, 0.272457, 9.239943>, <-1.070145, 0.120177, 9.240678>, <-1.067655, -0.017883, 9.240678>, 
      <-0.779563, 0.327558, 9.273306>, <-0.804864, 0.232136, 9.273306>, <-0.838062, 0.092081, 9.273820>, <-0.836282, -0.006622, 9.273820>, 
      <-0.756103, 0.318947, 9.176803>, <-0.781404, 0.223526, 9.176803>, <-0.812821, 0.093206, 9.176803>, <-0.811041, -0.005497, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.068040, 0.433438, 9.176803>, <-0.996271, 0.406065, 9.240342>, <-0.779563, 0.327558, 9.273306>, <-0.756103, 0.318947, 9.176803>, 
      <-1.044602, 0.523258, 9.177071>, <-0.972833, 0.495885, 9.240610>, <-0.762821, 0.390696, 9.273306>, <-0.739361, 0.382086, 9.176803>, 
      <-1.007304, 0.645837, 9.179014>, <-0.941964, 0.599040, 9.243870>, <-0.732665, 0.482968, 9.276562>, <-0.710944, 0.467411, 9.176803>, 
      <-0.951653, 0.720134, 9.179014>, <-0.886313, 0.673338, 9.243870>, <-0.693505, 0.535249, 9.276562>, <-0.671784, 0.519692, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.653124, 0.987374, 9.176803>, <-0.762950, 0.938519, 9.177051>, <-0.879591, 0.816341, 9.179014>, <-0.951653, 0.720134, 9.179014>, 
      <-0.608724, 0.923668, 9.240235>, <-0.718550, 0.874813, 9.240483>, <-0.814251, 0.769545, 9.243870>, <-0.886313, 0.673338, 9.243870>, 
      <-0.474112, 0.735570, 9.273834>, <-0.552983, 0.699954, 9.273834>, <-0.641624, 0.604513, 9.276562>, <-0.693505, 0.535249, 9.276562>, 
      <-0.459468, 0.714972, 9.176803>, <-0.538339, 0.679356, 9.176803>, <-0.619903, 0.588956, 9.176803>, <-0.671784, 0.519692, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.028644, 1.156209, 9.176803>, <-0.182034, 1.159818, 9.176803>, <-0.460605, 1.073014, 9.176370>, <-0.653124, 0.987374, 9.176803>, 
      <0.028278, 1.082873, 9.238999>, <-0.182399, 1.086482, 9.238999>, <-0.416204, 1.009308, 9.239802>, <-0.608724, 0.923668, 9.240235>, 
      <0.028000, 0.858982, 9.270097>, <-0.122621, 0.861563, 9.270097>, <-0.336819, 0.797569, 9.273834>, <-0.474112, 0.735570, 9.273834>, 
      <0.027949, 0.835678, 9.176803>, <-0.122671, 0.838258, 9.176803>, <-0.322176, 0.776971, 9.176803>, <-0.459468, 0.714972, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.812032, 0.962275, 9.176803>, <0.587271, 1.052276, 9.176803>, <0.270719, 1.152062, 9.176803>, <0.028644, 1.156209, 9.176803>, 
      <0.759509, 0.899375, 9.241097>, <0.534748, 0.989376, 9.241097>, <0.270354, 1.078726, 9.238999>, <0.028278, 1.082873, 9.238999>, 
      <0.605568, 0.717811, 9.277345>, <0.444880, 0.782155, 9.277345>, <0.201066, 0.856017, 9.270097>, <0.028000, 0.858982, 9.270097>, 
      <0.588015, 0.697028, 9.176803>, <0.427327, 0.761372, 9.176803>, <0.201016, 0.832713, 9.176803>, <0.027949, 0.835678, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.812032, 0.962275, 9.176803>, <0.759509, 0.899375, 9.241097>, <0.605568, 0.717811, 9.277345>, <0.588015, 0.697028, 9.176803>, 
      <0.884864, 0.933111, 9.176803>, <0.832341, 0.870211, 9.241097>, <0.657637, 0.696961, 9.277345>, <0.640085, 0.676178, 9.176803>, 
      <0.950934, 0.838853, 9.176803>, <0.886538, 0.788682, 9.241094>, <0.708811, 0.625266, 9.277122>, <0.687321, 0.608790, 9.176803>, 
      <0.990447, 0.771075, 9.176803>, <0.926051, 0.720904, 9.241094>, <0.737060, 0.576810, 9.277122>, <0.715570, 0.560334, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.119333, 0.446717, 8.899000>, <1.092538, 0.549308, 8.899000>, <1.047235, 0.685524, 8.899000>, <0.993833, 0.777127, 8.899000>, 
      <1.170856, 0.465228, 8.961866>, <1.144061, 0.567819, 8.961866>, <1.092027, 0.719096, 8.960780>, <1.038624, 0.810699, 8.960780>, 
      <1.175602, 0.464786, 9.123789>, <1.148875, 0.567117, 9.123789>, <1.095379, 0.719957, 9.125223>, <1.042112, 0.811327, 9.125223>, 
      <1.115629, 0.441504, 9.176803>, <1.088902, 0.543835, 9.176803>, <1.043714, 0.679705, 9.176803>, <0.990447, 0.771075, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.201205, -0.016833, 8.899000>, <1.202968, 0.124373, 8.899000>, <1.155020, 0.310083, 8.899000>, <1.119333, 0.446717, 8.899000>, 
      <1.256272, -0.020258, 8.961486>, <1.258035, 0.120948, 8.961486>, <1.206543, 0.328595, 8.961866>, <1.170856, 0.465228, 8.961866>, 
      <1.261652, -0.022963, 9.123868>, <1.262855, 0.117891, 9.123530>, <1.211199, 0.328499, 9.123789>, <1.175602, 0.464786, 9.123789>, 
      <1.197293, -0.020870, 9.176803>, <1.198496, 0.119984, 9.176466>, <1.151225, 0.305217, 9.176803>, <1.115629, 0.441504, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.107753, -0.480731, 8.899000>, <1.154576, -0.346710, 8.899000>, <1.199433, -0.158787, 8.899000>, <1.201205, -0.016833, 8.899000>, 
      <1.158644, -0.505065, 8.961246>, <1.205467, -0.371044, 8.961246>, <1.254499, -0.162212, 8.961486>, <1.256272, -0.020258, 8.961486>, 
      <1.166963, -0.508164, 9.126114>, <1.212881, -0.375327, 9.125680>, <1.260452, -0.163508, 9.124205>, <1.261652, -0.022963, 9.123868>, 
      <1.107753, -0.480731, 9.179014>, <1.153671, -0.347893, 9.178579>, <1.196093, -0.161415, 9.177140>, <1.197293, -0.020870, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.963599, -0.696936, 8.899000>, <1.012565, -0.636276, 8.899000>, <1.082042, -0.554326, 8.899000>, <1.107753, -0.480731, 8.899000>, 
      <1.007845, -0.731565, 8.961449>, <1.056810, -0.670905, 8.961449>, <1.132933, -0.578660, 8.961246>, <1.158644, -0.505065, 8.961246>, 
      <1.015238, -0.736413, 9.125800>, <1.064325, -0.675852, 9.126124>, <1.141494, -0.581843, 9.126355>, <1.166963, -0.508164, 9.126114>, 
      <0.963599, -0.696936, 9.179014>, <1.012685, -0.636375, 9.179338>, <1.082285, -0.554410, 9.179254>, <1.107753, -0.480731, 9.179014>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.776231, -0.891430, 8.899000>, <0.851310, -0.860978, 8.899000>, <0.912710, -0.759979, 8.899000>, <0.963599, -0.696936, 8.899000>, 
      <0.810853, -0.935477, 8.960709>, <0.885932, -0.905025, 8.960709>, <0.956956, -0.794608, 8.961449>, <1.007845, -0.731565, 8.961449>, 
      <0.814416, -0.943017, 9.124009>, <0.890381, -0.912130, 9.124182>, <0.963603, -0.800119, 9.125458>, <1.015238, -0.736413, 9.125800>, 
      <0.773398, -0.893247, 9.176803>, <0.849363, -0.862360, 9.176976>, <0.911964, -0.760642, 9.178672>, <0.963599, -0.696936, 9.179014>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.008632, -1.091269, 8.899000>, <0.234141, -1.081458, 8.899000>, <0.551075, -0.982752, 8.899000>, <0.776231, -0.891430, 8.899000>, 
      <-0.010542, -1.145755, 8.962036>, <0.232231, -1.135944, 8.962036>, <0.585697, -1.026799, 8.960709>, <0.810853, -0.935477, 8.960709>, 
      <-0.011310, -1.155432, 9.122105>, <0.230859, -1.145949, 9.121710>, <0.589909, -1.034299, 9.123500>, <0.814416, -0.943017, 9.124009>, 
      <-0.009473, -1.092578, 9.176803>, <0.232696, -1.083095, 9.176409>, <0.548892, -0.984529, 9.176294>, <0.773398, -0.893247, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.582662, -0.946347, 8.899000>, <-0.416587, -1.009316, 8.899000>, <-0.186100, -1.098441, 8.899000>, <-0.008632, -1.091269, 8.899000>, 
      <-0.611833, -0.993338, 8.962227>, <-0.445757, -1.056308, 8.962227>, <-0.188010, -1.152927, 8.962036>, <-0.010542, -1.145755, 8.962036>, 
      <-0.616689, -1.000640, 9.124690>, <-0.450751, -1.063557, 9.124690>, <-0.188639, -1.162376, 9.122394>, <-0.011310, -1.155432, 9.122105>, 
      <-0.582662, -0.946347, 9.179014>, <-0.416724, -1.009264, 9.179014>, <-0.186803, -1.099522, 9.177093>, <-0.009473, -1.092578, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.849889, -0.772297, 8.899000>, <-0.785261, -0.842842, 8.899000>, <-0.672121, -0.912428, 8.899000>, <-0.582662, -0.946347, 8.899000>, 
      <-0.890802, -0.810738, 8.960601>, <-0.826174, -0.881283, 8.960601>, <-0.701291, -0.959419, 8.962227>, <-0.611833, -0.993338, 8.962227>, 
      <-0.896291, -0.817744, 9.123946>, <-0.832048, -0.887732, 9.124247>, <-0.705522, -0.966958, 9.124690>, <-0.616689, -1.000640, 9.124690>, 
      <-0.848595, -0.774416, 9.176803>, <-0.784351, -0.844404, 9.177106>, <-0.671495, -0.912665, 9.179014>, <-0.582662, -0.946347, 9.179014>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.054197, -0.431641, 8.899000>, <-1.010616, -0.542554, 8.899000>, <-0.930388, -0.684428, 8.899000>, <-0.849889, -0.772297, 8.899000>, 
      <-1.104961, -0.454435, 8.961051>, <-1.061379, -0.565348, 8.961051>, <-0.971301, -0.722869, 8.960601>, <-0.890802, -0.810738, 8.960601>, 
      <-1.111566, -0.459498, 9.123646>, <-1.068096, -0.570129, 9.123646>, <-0.976671, -0.730177, 9.123567>, <-0.896291, -0.817744, 9.123946>, 
      <-1.052385, -0.434625, 9.176803>, <-1.008914, -0.545256, 9.176803>, <-0.928975, -0.686849, 9.176426>, <-0.848595, -0.774416, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.146933, -0.016337, 8.899000>, <-1.144631, -0.143976, 8.899000>, <-1.100884, -0.312825, 8.899000>, <-1.054197, -0.431641, 8.899000>, 
      <-1.202231, -0.019727, 8.961275>, <-1.199930, -0.147366, 8.961275>, <-1.151648, -0.335619, 8.961051>, <-1.104961, -0.454435, 8.961051>, 
      <-1.209096, -0.022447, 9.123698>, <-1.206800, -0.149762, 9.123698>, <-1.158135, -0.340983, 9.123646>, <-1.111566, -0.459498, 9.123646>, 
      <-1.144885, -0.020375, 9.176803>, <-1.142589, -0.147690, 9.176803>, <-1.098954, -0.316110, 9.176803>, <-1.052385, -0.434625, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.069893, 0.438630, 8.899000>, <-1.105373, 0.304821, 8.899000>, <-1.149429, 0.122074, 8.899000>, <-1.146933, -0.016337, 8.899000>, 
      <-1.121864, 0.456688, 8.961622>, <-1.157344, 0.322879, 8.961622>, <-1.204728, 0.118684, 8.961275>, <-1.202231, -0.019727, 8.961275>, 
      <-1.128054, 0.456328, 9.123673>, <-1.162918, 0.322720, 9.123274>, <-1.211585, 0.115612, 9.123698>, <-1.209096, -0.022447, 9.123698>, 
      <-1.068040, 0.433438, 9.176803>, <-1.102904, 0.299831, 9.176405>, <-1.147375, 0.117685, 9.176803>, <-1.144885, -0.020375, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.951653, 0.720134, 8.899000>, <-1.006567, 0.646821, 8.899000>, <-1.046416, 0.527169, 8.899000>, <-1.069893, 0.438630, 8.899000>, 
      <-0.997811, 0.752398, 8.961331>, <-1.052725, 0.679085, 8.961331>, <-1.098387, 0.545227, 8.961622>, <-1.121864, 0.456688, 8.961622>, 
      <-1.004801, 0.758198, 9.126258>, <-1.060452, 0.683901, 9.126258>, <-1.104615, 0.546148, 9.123941>, <-1.128054, 0.456328, 9.123673>, 
      <-0.951653, 0.720134, 9.179014>, <-1.007304, 0.645837, 9.179014>, <-1.044602, 0.523258, 9.177071>, <-1.068040, 0.433438, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.653921, 0.993976, 8.899000>, <-0.764522, 0.944031, 8.899000>, <-0.878900, 0.817263, 8.899000>, <-0.951653, 0.720134, 8.899000>, 
      <-0.686319, 1.038311, 8.961726>, <-0.796920, 0.988366, 8.961726>, <-0.925059, 0.849527, 8.961331>, <-0.997811, 0.752398, 8.961331>, 
      <-0.690040, 1.040341, 9.124065>, <-0.799866, 0.991486, 9.124313>, <-0.932738, 0.854405, 9.126258>, <-1.004801, 0.758198, 9.126258>, 
      <-0.653124, 0.987374, 9.176803>, <-0.762950, 0.938519, 9.177051>, <-0.879591, 0.816341, 9.179014>, <-0.951653, 0.720134, 9.179014>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029582, 1.163241, 8.899000>, <-0.181632, 1.166859, 8.899000>, <-0.461396, 1.080917, 8.899000>, <-0.653921, 0.993976, 8.899000>, 
      <0.029485, 1.216650, 8.963014>, <-0.181729, 1.220268, 8.963014>, <-0.493794, 1.125251, 8.961726>, <-0.686319, 1.038311, 8.961726>, 
      <0.028961, 1.219790, 9.122881>, <-0.181717, 1.223399, 9.122881>, <-0.497520, 1.125981, 9.123630>, <-0.690040, 1.040341, 9.124065>, 
      <0.028644, 1.156209, 9.176803>, <-0.182034, 1.159818, 9.176803>, <-0.460605, 1.073014, 9.176370>, <-0.653124, 0.987374, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.814963, 0.968813, 8.899000>, <0.589630, 1.059043, 8.899000>, <0.272273, 1.159084, 8.899000>, <0.029582, 1.163241, 8.899000>, 
      <0.851423, 1.011302, 8.960771>, <0.626090, 1.101532, 8.960771>, <0.272176, 1.212492, 8.963014>, <0.029485, 1.216650, 8.963014>, 
      <0.854072, 1.012621, 9.125342>, <0.629311, 1.102622, 9.125342>, <0.271036, 1.215643, 9.122881>, <0.028961, 1.219790, 9.122881>, 
      <0.812032, 0.962275, 9.176803>, <0.587271, 1.052276, 9.176803>, <0.270719, 1.152062, 9.176803>, <0.028644, 1.156209, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.814963, 0.968813, 8.899000>, <0.851423, 1.011302, 8.960771>, <0.854072, 1.012621, 9.125342>, <0.812032, 0.962275, 9.176803>, 
      <0.887980, 0.939575, 8.899000>, <0.924441, 0.982064, 8.960771>, <0.926904, 0.983457, 9.125342>, <0.884864, 0.933111, 9.176803>, 
      <0.954220, 0.845077, 8.899000>, <0.999011, 0.878649, 8.960780>, <1.002600, 0.879105, 9.125223>, <0.950934, 0.838853, 9.176803>, 
      <0.993833, 0.777127, 8.899000>, <1.038624, 0.810699, 8.960780>, <1.042112, 0.811327, 9.125223>, <0.990447, 0.771075, 9.176803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.746212, 0.478782, 0.221572>, <0.524364, 0.334576, 0.237327>, <0.231164, 0.143989, 0.293454>, <0.010429, 0.000507, 0.324260>, 
      <0.745952, 0.510631, 0.218878>, <0.524104, 0.366425, 0.234633>, <0.231163, 0.144050, 0.293449>, <0.010429, 0.000567, 0.324255>, 
      <0.760372, 0.559506, 0.221572>, <0.540110, 0.383375, 0.237317>, <0.229745, 0.176013, 0.293454>, <0.010456, 0.000660, 0.324260>, 
      <0.741384, 0.585218, 0.221572>, <0.521122, 0.409087, 0.237317>, <0.229709, 0.176062, 0.293454>, <0.010420, 0.000709, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.746199, -0.004832, 0.271479>, <0.524900, -0.003503, 0.272213>, <0.231160, -0.001739, 0.308492>, <0.010429, -0.000414, 0.324355>, 
      <0.746304, 0.141023, 0.271479>, <0.525005, 0.142351, 0.272213>, <0.231160, -0.001462, 0.308492>, <0.010429, -0.000136, 0.324355>, 
      <0.747398, 0.333451, 0.233864>, <0.525550, 0.189245, 0.249619>, <0.231166, 0.143713, 0.293477>, <0.010431, 0.000230, 0.324283>, 
      <0.746212, 0.478782, 0.221572>, <0.524364, 0.334576, 0.237327>, <0.231164, 0.143989, 0.293454>, <0.010429, 0.000507, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.745482, -0.532714, 0.221572>, <0.523924, -0.372573, 0.237321>, <0.230944, -0.160807, 0.293454>, <0.010427, -0.001419, 0.324260>, 
      <0.745776, -0.374217, 0.235071>, <0.524218, -0.214076, 0.250820>, <0.230944, -0.160506, 0.293479>, <0.010427, -0.001117, 0.324286>, 
      <0.746084, -0.163903, 0.271479>, <0.524785, -0.162574, 0.272213>, <0.231160, -0.002042, 0.308492>, <0.010429, -0.000717, 0.324355>, 
      <0.746199, -0.004832, 0.271479>, <0.524900, -0.003503, 0.272213>, <0.231160, -0.001739, 0.308492>, <0.010429, -0.000414, 0.324355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.745111, -0.590825, 0.221572>, <0.523740, -0.413262, 0.237316>, <0.230832, -0.178318, 0.293454>, <0.010427, -0.001530, 0.324260>, 
      <0.758763, -0.579983, 0.221572>, <0.537392, -0.402420, 0.237316>, <0.230858, -0.178298, 0.293454>, <0.010453, -0.001509, 0.324260>, 
      <0.745450, -0.550085, 0.220093>, <0.523892, -0.389944, 0.235842>, <0.230944, -0.160841, 0.293451>, <0.010427, -0.001452, 0.324257>, 
      <0.745482, -0.532714, 0.221572>, <0.523924, -0.372573, 0.237321>, <0.230944, -0.160807, 0.293454>, <0.010427, -0.001419, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.672266, -0.590857, 0.221572>, <0.472691, -0.413185, 0.237325>, <0.208881, -0.178328, 0.293454>, <0.010288, -0.001530, 0.324260>, 
      <0.694069, -0.590860, 0.220090>, <0.494494, -0.413188, 0.235843>, <0.208923, -0.178328, 0.293451>, <0.010330, -0.001530, 0.324257>, 
      <0.727997, -0.604415, 0.221572>, <0.506626, -0.426852, 0.237316>, <0.230800, -0.178344, 0.293454>, <0.010394, -0.001556, 0.324260>, 
      <0.745111, -0.590825, 0.221572>, <0.523740, -0.413262, 0.237316>, <0.230832, -0.178318, 0.293454>, <0.010427, -0.001530, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.010703, -0.590716, 0.271479>, <0.010199, -0.413251, 0.272214>, <0.009531, -0.178286, 0.308492>, <0.009028, -0.001530, 0.324355>, 
      <0.209736, -0.590831, 0.271479>, <0.209231, -0.413367, 0.272214>, <0.009910, -0.178286, 0.308492>, <0.009407, -0.001530, 0.324355>, 
      <0.473691, -0.590828, 0.235066>, <0.274116, -0.413155, 0.250819>, <0.208503, -0.178328, 0.293479>, <0.009910, -0.001530, 0.324286>, 
      <0.672266, -0.590857, 0.221572>, <0.472691, -0.413185, 0.237325>, <0.208881, -0.178328, 0.293454>, <0.010288, -0.001530, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.660498, -0.590085, 0.221572>, <-0.459042, -0.412653, 0.237324>, <-0.192724, -0.178096, 0.293454>, <0.007750, -0.001529, 0.324260>, 
      <-0.459116, -0.594399, 0.235608>, <-0.257660, -0.416967, 0.251360>, <-0.192341, -0.178104, 0.293480>, <0.008133, -0.001537, 0.324287>, 
      <-0.191213, -0.590599, 0.271479>, <-0.191718, -0.413134, 0.272214>, <0.009146, -0.178286, 0.308492>, <0.008644, -0.001530, 0.324355>, 
      <0.010703, -0.590716, 0.271479>, <0.010199, -0.413251, 0.272214>, <0.009531, -0.178286, 0.308492>, <0.009028, -0.001530, 0.324355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.705329, -0.575378, 0.221572>, <-0.490439, -0.402416, 0.237320>, <-0.206233, -0.173664, 0.293454>, <0.007665, -0.001501, 0.324260>, 
      <-0.696403, -0.586363, 0.221572>, <-0.481513, -0.413402, 0.237320>, <-0.206216, -0.173685, 0.293454>, <0.007682, -0.001522, 0.324260>, 
      <-0.674615, -0.589783, 0.220588>, <-0.473159, -0.412351, 0.236340>, <-0.192751, -0.178095, 0.293452>, <0.007723, -0.001528, 0.324258>, 
      <-0.660498, -0.590085, 0.221572>, <-0.459042, -0.412653, 0.237324>, <-0.192724, -0.178096, 0.293454>, <0.007750, -0.001529, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.728162, -0.506812, 0.221572>, <-0.506351, -0.354440, 0.237324>, <-0.213114, -0.153003, 0.293454>, <0.007621, -0.001370, 0.324260>, 
      <-0.727299, -0.528393, 0.219685>, <-0.505488, -0.376021, 0.235437>, <-0.213112, -0.153044, 0.293450>, <0.007623, -0.001411, 0.324256>, 
      <-0.719001, -0.558552, 0.221572>, <-0.504111, -0.385590, 0.237320>, <-0.206259, -0.173632, 0.293454>, <0.007639, -0.001469, 0.324260>, 
      <-0.705329, -0.575378, 0.221572>, <-0.490439, -0.402416, 0.237320>, <-0.206233, -0.173664, 0.293454>, <0.007665, -0.001501, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.728162, -0.004505, 0.271479>, <-0.506859, -0.003274, 0.272213>, <-0.213114, -0.001641, 0.308492>, <0.007621, -0.000414, 0.324355>, 
      <-0.728163, -0.155939, 0.271479>, <-0.506860, -0.154709, 0.272213>, <-0.213114, -0.001930, 0.308492>, <0.007621, -0.000702, 0.324355>, 
      <-0.734191, -0.356073, 0.234750>, <-0.512380, -0.203701, 0.250502>, <-0.213126, -0.152716, 0.293479>, <0.007609, -0.001083, 0.324285>, 
      <-0.728162, -0.506812, 0.221572>, <-0.506351, -0.354440, 0.237324>, <-0.213114, -0.153003, 0.293454>, <0.007621, -0.001370, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.728155, 0.507414, 0.221572>, <-0.506348, 0.354618, 0.237324>, <-0.213111, 0.152617, 0.293454>, <0.007622, 0.000561, 0.324260>, 
      <-0.732465, 0.353724, 0.234631>, <-0.510658, 0.200929, 0.250383>, <-0.213119, 0.152324, 0.293478>, <0.007614, 0.000268, 0.324285>, 
      <-0.728161, 0.149799, 0.271479>, <-0.506858, 0.151029, 0.272213>, <-0.213114, -0.001347, 0.308492>, <0.007621, -0.000120, 0.324355>, 
      <-0.728162, -0.004505, 0.271479>, <-0.506859, -0.003274, 0.272213>, <-0.213114, -0.001641, 0.308492>, <0.007621, -0.000414, 0.324355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.711692, 0.582823, 0.221572>, <-0.494909, 0.407395, 0.237319>, <-0.208150, 0.175340, 0.293454>, <0.007653, 0.000705, 0.324260>, 
      <-0.728925, 0.567357, 0.221572>, <-0.512142, 0.391929, 0.237319>, <-0.208183, 0.175311, 0.293454>, <0.007620, 0.000675, 0.324260>, 
      <-0.727508, 0.530477, 0.219612>, <-0.505701, 0.377682, 0.235364>, <-0.213110, 0.152661, 0.293450>, <0.007623, 0.000605, 0.324256>, 
      <-0.728155, 0.507414, 0.221572>, <-0.506348, 0.354618, 0.237324>, <-0.213111, 0.152617, 0.293454>, <0.007622, 0.000561, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.636281, 0.589872, 0.221572>, <-0.442073, 0.412225, 0.237327>, <-0.185427, 0.177464, 0.293454>, <0.007796, 0.000718, 0.324260>, 
      <-0.658949, 0.589647, 0.220017>, <-0.464741, 0.412000, 0.235772>, <-0.185470, 0.177464, 0.293451>, <0.007753, 0.000718, 0.324257>, 
      <-0.694782, 0.598000, 0.221572>, <-0.477999, 0.422572, 0.237319>, <-0.208119, 0.175369, 0.293454>, <0.007685, 0.000734, 0.324260>, 
      <-0.711692, 0.582823, 0.221572>, <-0.494909, 0.407395, 0.237319>, <-0.208150, 0.175340, 0.293454>, <0.007653, 0.000705, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.015672, 0.590035, 0.271479>, <0.013674, 0.412531, 0.272214>, <0.011028, 0.177513, 0.308492>, <0.009038, 0.000718, 0.324355>, 
      <-0.180486, 0.590009, 0.271479>, <-0.182484, 0.412505, 0.272214>, <0.010655, 0.177513, 0.308492>, <0.008664, 0.000718, 0.324355>, 
      <-0.440593, 0.591812, 0.234999>, <-0.246385, 0.414165, 0.250754>, <-0.185054, 0.177468, 0.293479>, <0.008169, 0.000722, 0.324286>, 
      <-0.636281, 0.589872, 0.221572>, <-0.442073, 0.412225, 0.237327>, <-0.185427, 0.177464, 0.293454>, <0.007796, 0.000718, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.664045, 0.590046, 0.221572>, <0.466930, 0.412361, 0.237326>, <0.206404, 0.177516, 0.293454>, <0.010272, 0.000718, 0.324260>, 
      <0.469422, 0.591338, 0.234956>, <0.272307, 0.413653, 0.250710>, <0.206034, 0.177519, 0.293479>, <0.009902, 0.000720, 0.324286>, 
      <0.210759, 0.590061, 0.271479>, <0.208761, 0.412557, 0.272214>, <0.011400, 0.177513, 0.308492>, <0.009409, 0.000718, 0.324355>, 
      <0.015672, 0.590035, 0.271479>, <0.013674, 0.412531, 0.272214>, <0.011028, 0.177513, 0.308492>, <0.009038, 0.000718, 0.324355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.664045, 0.590046, 0.221572>, <0.687237, 0.589892, 0.219977>, <0.727574, 0.603918, 0.221572>, <0.741384, 0.585218, 0.221572>, 
      <0.466930, 0.412361, 0.237326>, <0.490121, 0.412207, 0.235731>, <0.507312, 0.427788, 0.237317>, <0.521122, 0.409087, 0.237317>, 
      <0.206404, 0.177516, 0.293454>, <0.206448, 0.177516, 0.293451>, <0.229683, 0.176097, 0.293454>, <0.229709, 0.176062, 0.293454>, 
      <0.010272, 0.000718, 0.324260>, <0.010316, 0.000718, 0.324257>, <0.010393, 0.000745, 0.324260>, <0.010420, 0.000709, 0.324260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.103306, 1.360924, 0.175635>, <1.697264, 1.096987, 0.213663>, <1.152784, 0.743063, 0.192699>, <0.746212, 0.478782, 0.221572>, 
      <2.102568, 1.451403, 0.167982>, <1.696525, 1.187466, 0.206010>, <1.152524, 0.774912, 0.190006>, <0.745952, 0.510631, 0.218878>, 
      <2.143533, 1.590251, 0.175635>, <1.740020, 1.267587, 0.213675>, <1.164348, 0.882541, 0.192695>, <0.760372, 0.559506, 0.221572>, 
      <2.089589, 1.663297, 0.175635>, <1.686077, 1.340632, 0.213675>, <1.145360, 0.908253, 0.192695>, <0.741384, 0.585218, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.103269, -0.012979, 0.317416>, <1.696052, -0.010534, 0.327986>, <1.153551, -0.007278, 0.270128>, <0.746199, -0.004832, 0.271479>, 
      <2.103568, 0.401381, 0.317416>, <1.696351, 0.403825, 0.327986>, <1.153656, 0.138577, 0.270128>, <0.746304, 0.141023, 0.271479>, 
      <2.106675, 0.948052, 0.210556>, <1.700633, 0.684115, 0.248584>, <1.153970, 0.597732, 0.204992>, <0.747398, 0.333451, 0.233864>, 
      <2.103306, 1.360924, 0.175635>, <1.697264, 1.096987, 0.213663>, <1.152784, 0.743063, 0.192699>, <0.746212, 0.478782, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.101232, -1.512644, 0.175636>, <1.695523, -1.219399, 0.213670>, <1.151687, -0.826317, 0.192697>, <0.745482, -0.532714, 0.221572>, 
      <2.102068, -1.062369, 0.213984>, <1.696360, -0.769124, 0.252018>, <1.151981, -0.667820, 0.206196>, <0.745776, -0.374217, 0.235071>, 
      <2.102943, -0.464885, 0.317416>, <1.695726, -0.462440, 0.327986>, <1.153436, -0.166349, 0.270128>, <0.746084, -0.163903, 0.271479>, 
      <2.103269, -0.012979, 0.317416>, <1.696052, -0.010534, 0.327986>, <1.153551, -0.007278, 0.270128>, <0.746199, -0.004832, 0.271479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.100177, -1.677732, 0.175636>, <1.694599, -1.352415, 0.213677>, <1.151149, -0.916510, 0.192694>, <0.745111, -0.590825, 0.221572>, 
      <2.138962, -1.646931, 0.175636>, <1.733384, -1.321615, 0.213677>, <1.164801, -0.905668, 0.192694>, <0.758763, -0.579983, 0.221572>, 
      <2.101140, -1.561993, 0.171433>, <1.695432, -1.268748, 0.209468>, <1.151655, -0.843688, 0.191218>, <0.745450, -0.550085, 0.220093>, 
      <2.101232, -1.512644, 0.175636>, <1.695523, -1.219399, 0.213670>, <1.151687, -0.826317, 0.192697>, <0.745482, -0.532714, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.893233, -1.677825, 0.175636>, <1.527901, -1.352588, 0.213666>, <1.038066, -0.916511, 0.192699>, <0.672266, -0.590857, 0.221572>, 
      <1.955173, -1.677834, 0.171427>, <1.589841, -1.352597, 0.209457>, <1.059869, -0.916514, 0.191217>, <0.694069, -0.590860, 0.220090>, 
      <2.051560, -1.716341, 0.175636>, <1.645982, -1.391025, 0.213677>, <1.134035, -0.930101, 0.192694>, <0.727997, -0.604415, 0.221572>, 
      <2.100177, -1.677732, 0.175636>, <1.694599, -1.352415, 0.213677>, <1.151149, -0.916510, 0.192694>, <0.745111, -0.590825, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.013791, -1.677423, 0.317416>, <0.012864, -1.351291, 0.327988>, <0.011630, -0.917017, 0.270128>, <0.010703, -0.590716, 0.271479>, 
      <0.579226, -1.677750, 0.317416>, <0.578299, -1.351619, 0.327988>, <0.210663, -0.917132, 0.270128>, <0.209736, -0.590831, 0.271479>, 
      <1.329099, -1.677741, 0.213972>, <0.963767, -1.352504, 0.252001>, <0.839491, -0.916481, 0.206193>, <0.473691, -0.590828, 0.235066>, 
      <1.893233, -1.677825, 0.175636>, <1.527901, -1.352588, 0.213666>, <1.038066, -0.916511, 0.192699>, <0.672266, -0.590857, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.893029, -1.675632, 0.175636>, <-1.524228, -1.350812, 0.213667>, <-1.029767, -0.915317, 0.192698>, <-0.660498, -0.590085, 0.221572>, 
      <-1.320922, -1.687887, 0.215511>, <-0.952121, -1.363067, 0.253542>, <-0.828385, -0.919631, 0.206735>, <-0.459116, -0.594399, 0.235608>, 
      <-0.559834, -1.677091, 0.317416>, <-0.560761, -1.350959, 0.327988>, <-0.190286, -0.916900, 0.270128>, <-0.191213, -0.590599, 0.271479>, 
      <0.013791, -1.677423, 0.317416>, <0.012864, -1.351291, 0.327988>, <0.011630, -0.917017, 0.270128>, <0.010703, -0.590716, 0.271479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020391, -1.633849, 0.175636>, <-1.626840, -1.317087, 0.213672>, <-1.099352, -0.892521, 0.192696>, <-0.705329, -0.575378, 0.221572>, 
      <-1.995033, -1.665058, 0.175636>, <-1.601482, -1.348295, 0.213672>, <-1.090426, -0.903506, 0.192696>, <-0.696403, -0.586363, 0.221572>, 
      <-1.933135, -1.674773, 0.172841>, <-1.564333, -1.349953, 0.210871>, <-1.043884, -0.915015, 0.191715>, <-0.674615, -0.589783, 0.220588>, 
      <-1.893029, -1.675632, 0.175636>, <-1.524228, -1.350812, 0.213667>, <-1.029767, -0.915317, 0.192698>, <-0.660498, -0.590085, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.085255, -1.439059, 0.175636>, <-1.679177, -1.160106, 0.213667>, <-1.134752, -0.786117, 0.192698>, <-0.728162, -0.506812, 0.221572>, 
      <-2.082803, -1.500368, 0.170276>, <-1.676725, -1.221415, 0.208308>, <-1.133889, -0.807698, 0.190812>, <-0.727299, -0.528393, 0.219685>, 
      <-2.059232, -1.586048, 0.175636>, <-1.665681, -1.269286, 0.213672>, <-1.113024, -0.875695, 0.192696>, <-0.719001, -0.558552, 0.221572>, 
      <-2.020391, -1.633849, 0.175636>, <-1.626840, -1.317087, 0.213672>, <-1.099352, -0.892521, 0.192696>, <-0.705329, -0.575378, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.085255, -0.012052, 0.317416>, <-1.678031, -0.009787, 0.327986>, <-1.135521, -0.006770, 0.270128>, <-0.728162, -0.004505, 0.271479>, 
      <-2.085258, -0.442262, 0.317416>, <-1.678034, -0.439997, 0.327986>, <-1.135522, -0.158204, 0.270128>, <-0.728163, -0.155939, 0.271479>, 
      <-2.102382, -1.010824, 0.213073>, <-1.696304, -0.731871, 0.251104>, <-1.140781, -0.635378, 0.205876>, <-0.734191, -0.356073, 0.234750>, 
      <-2.085255, -1.439059, 0.175636>, <-1.679177, -1.160106, 0.213667>, <-1.134752, -0.786117, 0.192698>, <-0.728162, -0.506812, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.085237, 1.442263, 0.175635>, <-1.679160, 1.162530, 0.213667>, <-1.134743, 0.787499, 0.192698>, <-0.728155, 0.507414, 0.221572>, 
      <-2.097480, 1.005645, 0.212736>, <-1.691403, 0.725912, 0.250767>, <-1.139053, 0.633810, 0.205758>, <-0.732465, 0.353724, 0.234631>, 
      <-2.085252, 0.426311, 0.317416>, <-1.678028, 0.428576, 0.327986>, <-1.135520, 0.147534, 0.270128>, <-0.728161, 0.149799, 0.271479>, 
      <-2.085255, -0.012052, 0.317416>, <-1.678031, -0.009787, 0.327986>, <-1.135521, -0.006770, 0.270128>, <-0.728162, -0.004505, 0.271479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.038468, 1.656495, 0.175635>, <-1.641390, 1.335166, 0.213673>, <-1.109236, 0.904529, 0.192695>, <-0.711692, 0.582823, 0.221572>, 
      <-2.087425, 1.612556, 0.175635>, <-1.690347, 1.291227, 0.213673>, <-1.126468, 0.889062, 0.192695>, <-0.728925, 0.567357, 0.221572>, 
      <-2.083400, 1.507785, 0.170068>, <-1.677323, 1.228052, 0.208099>, <-1.134096, 0.810563, 0.190738>, <-0.727508, 0.530477, 0.219612>, 
      <-2.085237, 1.442263, 0.175635>, <-1.679160, 1.162530, 0.213667>, <-1.134743, 0.787499, 0.192698>, <-0.728155, 0.507414, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.824230, 1.676519, 0.175635>, <-1.468806, 1.351404, 0.213662>, <-0.992174, 0.915416, 0.192700>, <-0.636281, 0.589872, 0.221572>, 
      <-1.888627, 1.675881, 0.171216>, <-1.533203, 1.350765, 0.209243>, <-1.014841, 0.915191, 0.191145>, <-0.658949, 0.589647, 0.220017>, 
      <-1.990428, 1.699611, 0.175635>, <-1.593350, 1.378283, 0.213673>, <-1.092326, 0.919706, 0.192695>, <-0.694782, 0.598000, 0.221572>, 
      <-2.038468, 1.656495, 0.175635>, <-1.641390, 1.335166, 0.213673>, <-1.109236, 0.904529, 0.192695>, <-0.711692, 0.582823, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.027908, 1.676983, 0.317416>, <0.024236, 1.350779, 0.327987>, <0.019346, 0.916408, 0.270128>, <0.015672, 0.590035, 0.271479>, 
      <-0.529359, 1.676908, 0.317416>, <-0.533031, 1.350704, 0.327987>, <-0.176812, 0.916381, 0.270128>, <-0.180486, 0.590009, 0.271479>, 
      <-1.268297, 1.682031, 0.213779>, <-0.912873, 1.356916, 0.251806>, <-0.796485, 0.917356, 0.206127>, <-0.440593, 0.591812, 0.234999>, 
      <-1.824230, 1.676519, 0.175635>, <-1.468806, 1.351404, 0.213662>, <-0.992174, 0.915416, 0.192700>, <-0.636281, 0.589872, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.869876, 1.677014, 0.175635>, <1.509086, 1.351788, 0.213664>, <1.025303, 0.915694, 0.192699>, <0.664045, 0.590046, 0.221572>, 
      <1.316969, 1.680684, 0.213658>, <0.956179, 1.355459, 0.251687>, <0.830680, 0.916985, 0.206083>, <0.469422, 0.591338, 0.234956>, 
      <0.582133, 1.677057, 0.317416>, <0.578461, 1.350853, 0.327987>, <0.214433, 0.916434, 0.270128>, <0.210759, 0.590061, 0.271479>, 
      <0.027908, 1.676983, 0.317416>, <0.024236, 1.350779, 0.327987>, <0.019346, 0.916408, 0.270128>, <0.015672, 0.590035, 0.271479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.869876, 1.677014, 0.175635>, <1.935761, 1.676577, 0.171104>, <2.050356, 1.716423, 0.175635>, <2.089589, 1.663297, 0.175635>, 
      <1.509086, 1.351788, 0.213664>, <1.574971, 1.351351, 0.209133>, <1.646844, 1.393758, 0.213675>, <1.686077, 1.340632, 0.213675>, 
      <1.025303, 0.915694, 0.192699>, <1.048495, 0.915540, 0.191104>, <1.131550, 0.926954, 0.192695>, <1.145360, 0.908253, 0.192695>, 
      <0.664045, 0.590046, 0.221572>, <0.687237, 0.589892, 0.219977>, <0.727574, 0.603918, 0.221572>, <0.741384, 0.585218, 0.221572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.306897, 1.493263, 0.075406>, <2.243766, 1.452227, 0.052140>, <2.169179, 1.403743, 0.169466>, <2.103306, 1.360924, 0.175635>, 
      <2.306087, 1.592538, 0.067009>, <2.242956, 1.551502, 0.043743>, <2.168441, 1.494222, 0.161813>, <2.102568, 1.451403, 0.167982>, 
      <2.351035, 1.744884, 0.075406>, <2.288542, 1.694912, 0.052223>, <2.208421, 1.642138, 0.169518>, <2.143533, 1.590251, 0.175635>, 
      <2.291847, 1.825031, 0.075406>, <2.229354, 1.775059, 0.052223>, <2.154477, 1.715184, 0.169518>, <2.089589, 1.663297, 0.175635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.306857, -0.014201, 0.230969>, <2.240513, -0.013803, 0.229836>, <2.169601, -0.013377, 0.315694>, <2.103269, -0.012979, 0.317416>, 
      <2.307185, 0.440440, 0.230969>, <2.240841, 0.440838, 0.229836>, <2.169900, 0.400983, 0.315694>, <2.103568, 0.401381, 0.317416>, 
      <2.310594, 1.040255, 0.113722>, <2.247463, 0.999218, 0.090455>, <2.172549, 0.990871, 0.204387>, <2.106675, 0.948052, 0.210556>, 
      <2.306897, 1.493263, 0.075406>, <2.243766, 1.452227, 0.052140>, <2.169179, 1.403743, 0.169466>, <2.103306, 1.360924, 0.175635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.304621, -1.659653, 0.075406>, <2.241671, -1.614153, 0.052184>, <2.166747, -1.559998, 0.169494>, <2.101232, -1.512644, 0.175636>, 
      <2.305539, -1.165605, 0.117482>, <2.242589, -1.120105, 0.094259>, <2.167583, -1.109722, 0.207842>, <2.102068, -1.062369, 0.213984>, 
      <2.306499, -0.510038, 0.230969>, <2.240155, -0.509640, 0.229836>, <2.169275, -0.465283, 0.315694>, <2.102943, -0.464885, 0.317416>, 
      <2.306857, -0.014201, 0.230969>, <2.240513, -0.013803, 0.229836>, <2.169601, -0.013377, 0.315694>, <2.103269, -0.012979, 0.317416>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.303464, -1.840790, 0.075406>, <2.240673, -1.790425, 0.052231>, <2.165344, -1.730003, 0.169524>, <2.100177, -1.677732, 0.175636>, 
      <2.346019, -1.806995, 0.075406>, <2.283229, -1.756630, 0.052231>, <2.204129, -1.699202, 0.169524>, <2.138962, -1.646931, 0.175636>, 
      <2.304520, -1.713799, 0.070795>, <2.241570, -1.668299, 0.047572>, <2.166655, -1.609346, 0.165291>, <2.101140, -1.561993, 0.171433>, 
      <2.304621, -1.659653, 0.075406>, <2.241671, -1.614153, 0.052184>, <2.166747, -1.559998, 0.169494>, <2.101232, -1.512644, 0.175636>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.076403, -1.840892, 0.075406>, <2.019637, -1.790356, 0.052153>, <1.952418, -1.730514, 0.169475>, <1.893233, -1.677825, 0.175636>, 
      <2.144365, -1.840902, 0.070788>, <2.087599, -1.790366, 0.047535>, <2.014358, -1.730523, 0.165266>, <1.955173, -1.677834, 0.171427>, 
      <2.250121, -1.883153, 0.075406>, <2.187330, -1.832788, 0.052231>, <2.116727, -1.768612, 0.169524>, <2.051560, -1.716341, 0.175636>, 
      <2.303464, -1.840790, 0.075406>, <2.240673, -1.790425, 0.052231>, <2.165344, -1.730003, 0.169524>, <2.100177, -1.677732, 0.175636>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014255, -1.840451, 0.230969>, <0.014098, -1.785105, 0.229788>, <0.013948, -1.732753, 0.315622>, <0.013791, -1.677423, 0.317416>, 
      <0.634657, -1.840810, 0.230969>, <0.634500, -1.785464, 0.229788>, <0.579383, -1.733080, 0.315622>, <0.579226, -1.677750, 0.317416>, 
      <1.457428, -1.840800, 0.117468>, <1.400662, -1.790264, 0.094215>, <1.388284, -1.730431, 0.207811>, <1.329099, -1.677741, 0.213972>, 
      <2.076403, -1.840892, 0.075406>, <2.019637, -1.790356, 0.052153>, <1.952418, -1.730514, 0.169475>, <1.893233, -1.677825, 0.175636>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.077933, -1.838485, 0.075406>, <-2.020645, -1.788029, 0.052159>, <-1.952736, -1.728218, 0.169479>, <-1.893029, -1.675632, 0.175636>, 
      <-1.450210, -1.851931, 0.119158>, <-1.392922, -1.801476, 0.095911>, <-1.380629, -1.740473, 0.209354>, <-1.320922, -1.687887, 0.215511>, 
      <-0.615134, -1.840086, 0.230969>, <-0.615292, -1.784740, 0.229788>, <-0.559677, -1.732421, 0.315622>, <-0.559834, -1.677091, 0.317416>, 
      <0.014255, -1.840451, 0.230969>, <0.014098, -1.785105, 0.229788>, <0.013948, -1.732753, 0.315622>, <0.013791, -1.677423, 0.317416>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.217677, -1.792641, 0.075406>, <-2.156647, -1.743519, 0.052195>, <-2.083864, -1.684937, 0.169501>, <-2.020391, -1.633849, 0.175636>, 
      <-2.189853, -1.826884, 0.075406>, <-2.128823, -1.777761, 0.052195>, <-2.058506, -1.716146, 0.169501>, <-1.995033, -1.665058, 0.175636>, 
      <-2.121938, -1.837542, 0.072339>, <-2.064650, -1.787086, 0.049092>, <-1.992841, -1.727359, 0.166684>, <-1.933135, -1.674773, 0.172841>, 
      <-2.077933, -1.838485, 0.075406>, <-2.020645, -1.788029, 0.052159>, <-1.952736, -1.728218, 0.169479>, <-1.893029, -1.675632, 0.175636>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.288846, -1.578914, 0.075406>, <-2.225777, -1.535589, 0.052163>, <-2.150974, -1.484204, 0.169481>, <-2.085255, -1.439059, 0.175636>, 
      <-2.286155, -1.646183, 0.069525>, <-2.223087, -1.602859, 0.046282>, <-2.148522, -1.545513, 0.164121>, <-2.082803, -1.500368, 0.170276>, 
      <-2.260294, -1.740193, 0.075406>, <-2.199263, -1.691070, 0.052195>, <-2.122705, -1.637136, 0.169501>, <-2.059232, -1.586048, 0.175636>, 
      <-2.217677, -1.792641, 0.075406>, <-2.156647, -1.743519, 0.052195>, <-2.083864, -1.684937, 0.169501>, <-2.020391, -1.633849, 0.175636>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.288847, -0.013184, 0.230969>, <-2.222501, -0.012815, 0.229836>, <-2.151588, -0.012421, 0.315694>, <-2.085255, -0.012052, 0.317416>, 
      <-2.288850, -0.485216, 0.230969>, <-2.222504, -0.484847, 0.229836>, <-2.151591, -0.442631, 0.315694>, <-2.085258, -0.442262, 0.317416>, 
      <-2.307638, -1.109049, 0.116482>, <-2.244570, -1.065724, 0.093239>, <-2.168101, -1.055969, 0.206918>, <-2.102382, -1.010824, 0.213073>, 
      <-2.288846, -1.578914, 0.075406>, <-2.225777, -1.535589, 0.052163>, <-2.150974, -1.484204, 0.169481>, <-2.085255, -1.439059, 0.175636>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.288827, 1.582509, 0.075406>, <-2.225762, 1.539066, 0.052164>, <-2.150948, 1.487529, 0.169481>, <-2.085237, 1.442263, 0.175635>, 
      <-2.302260, 1.103446, 0.116113>, <-2.239195, 1.060002, 0.092871>, <-2.163191, 1.050910, 0.206582>, <-2.097480, 1.005645, 0.212736>, 
      <-2.288844, 0.467793, 0.230969>, <-2.222498, 0.468162, 0.229836>, <-2.151585, 0.425942, 0.315694>, <-2.085252, 0.426311, 0.317416>, 
      <-2.288847, -0.013184, 0.230969>, <-2.222501, -0.012815, 0.229836>, <-2.151588, -0.012421, 0.315694>, <-2.085255, -0.012052, 0.317416>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.237511, 1.817568, 0.075406>, <-2.175974, 1.767770, 0.052209>, <-2.102416, 1.708244, 0.169509>, <-2.038468, 1.656495, 0.175635>, 
      <-2.291227, 1.769357, 0.075406>, <-2.229690, 1.719559, 0.052209>, <-2.151372, 1.664304, 0.169509>, <-2.087425, 1.612556, 0.175635>, 
      <-2.286811, 1.654400, 0.069297>, <-2.223746, 1.610957, 0.046055>, <-2.149110, 1.553050, 0.163913>, <-2.083400, 1.507785, 0.170068>, 
      <-2.288827, 1.582509, 0.075406>, <-2.225762, 1.539066, 0.052164>, <-2.150948, 1.487529, 0.169481>, <-2.085237, 1.442263, 0.175635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.002446, 1.839538, 0.075406>, <-1.947166, 1.788972, 0.052132>, <-1.881936, 1.729304, 0.169461>, <-1.824230, 1.676519, 0.175635>, 
      <-2.073103, 1.838837, 0.070558>, <-2.017824, 1.788272, 0.047284>, <-1.946333, 1.728666, 0.165043>, <-1.888627, 1.675881, 0.171216>, 
      <-2.184800, 1.864876, 0.075406>, <-2.123263, 1.815078, 0.052209>, <-2.054375, 1.751360, 0.169509>, <-1.990428, 1.699611, 0.175635>, 
      <-2.237511, 1.817568, 0.075406>, <-2.175974, 1.767770, 0.052209>, <-2.102416, 1.708244, 0.169509>, <-2.038468, 1.656495, 0.175635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029743, 1.840047, 0.230969>, <0.029120, 1.784692, 0.229788>, <0.028531, 1.732322, 0.315623>, <0.027908, 1.676983, 0.317416>, 
      <-0.581697, 1.839965, 0.230969>, <-0.582320, 1.784610, 0.229788>, <-0.528736, 1.732247, 0.315623>, <-0.529359, 1.676908, 0.317416>, 
      <-1.392470, 1.845586, 0.117258>, <-1.337190, 1.795020, 0.093985>, <-1.326003, 1.734816, 0.207606>, <-1.268297, 1.682031, 0.213779>, 
      <-2.002446, 1.839538, 0.075406>, <-1.947166, 1.788972, 0.052132>, <-1.881936, 1.729304, 0.169461>, <-1.824230, 1.676519, 0.175635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.050775, 1.840080, 0.075406>, <1.994691, 1.789524, 0.052144>, <1.928383, 1.729753, 0.169468>, <1.869876, 1.677014, 0.175635>, 
      <1.444118, 1.844107, 0.117125>, <1.388034, 1.793551, 0.093863>, <1.375476, 1.733424, 0.207491>, <1.316969, 1.680684, 0.213658>, 
      <0.637846, 1.840128, 0.230969>, <0.637223, 1.784773, 0.229788>, <0.582756, 1.732396, 0.315623>, <0.582133, 1.677057, 0.317416>, 
      <0.029743, 1.840047, 0.230969>, <0.029120, 1.784692, 0.229788>, <0.028531, 1.732322, 0.315623>, <0.027908, 1.676983, 0.317416>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.050775, 1.840080, 0.075406>, <2.123065, 1.839600, 0.070435>, <2.248800, 1.883321, 0.075406>, <2.291847, 1.825031, 0.075406>, 
      <1.994691, 1.789524, 0.052144>, <2.066981, 1.789044, 0.047172>, <2.186307, 1.833349, 0.052223>, <2.229354, 1.775059, 0.052223>, 
      <1.928383, 1.729753, 0.169468>, <1.994268, 1.729316, 0.164937>, <2.115244, 1.768310, 0.169518>, <2.154477, 1.715184, 0.169518>, 
      <1.869876, 1.677014, 0.175635>, <1.935761, 1.676577, 0.171104>, <2.050356, 1.716423, 0.175635>, <2.089589, 1.663297, 0.175635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.506712, 1.623147, 0.324307>, <2.446767, 1.584182, 0.249637>, <2.389710, 1.547094, 0.105926>, <2.306897, 1.493263, 0.075406>, 
      <2.505828, 1.731440, 0.324307>, <2.445884, 1.692475, 0.249637>, <2.388900, 1.646369, 0.097530>, <2.306087, 1.592538, 0.067009>, 
      <2.554688, 1.896649, 0.324307>, <2.495136, 1.849029, 0.249637>, <2.431093, 1.808903, 0.105105>, <2.351035, 1.744884, 0.075406>, 
      <2.490353, 1.983765, 0.324307>, <2.430801, 1.936145, 0.249637>, <2.371906, 1.889049, 0.105105>, <2.291847, 1.825031, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.506668, -0.015401, 0.324307>, <2.446725, -0.015041, 0.296306>, <2.373008, -0.014598, 0.232099>, <2.306857, -0.014201, 0.230969>, 
      <2.507023, 0.476163, 0.324307>, <2.447080, 0.476523, 0.296306>, <2.373337, 0.440043, 0.232099>, <2.307185, 0.440440, 0.230969>, 
      <2.510723, 1.131599, 0.324307>, <2.450779, 1.092634, 0.249637>, <2.393407, 1.094085, 0.144242>, <2.310594, 1.040255, 0.113722>, 
      <2.506712, 1.623147, 0.324307>, <2.446767, 1.584182, 0.249637>, <2.389710, 1.547094, 0.105926>, <2.306897, 1.493263, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.504238, -1.803936, 0.324307>, <2.444353, -1.760651, 0.249637>, <2.386192, -1.718612, 0.105498>, <2.304621, -1.659653, 0.075406>, 
      <2.505234, -1.267376, 0.324307>, <2.445349, -1.224091, 0.249637>, <2.387109, -1.224564, 0.147574>, <2.305539, -1.165605, 0.117482>, 
      <2.506281, -0.551962, 0.324307>, <2.446337, -0.551602, 0.296306>, <2.372650, -0.510435, 0.232099>, <2.306499, -0.510038, 0.230969>, 
      <2.506668, -0.015401, 0.324307>, <2.446725, -0.015041, 0.296306>, <2.373008, -0.014598, 0.232099>, <2.306857, -0.014201, 0.230969>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.502980, -2.000823, 0.324307>, <2.443125, -1.952813, 0.249637>, <2.383723, -1.905166, 0.105029>, <2.303464, -1.840790, 0.075406>, 
      <2.549236, -1.964089, 0.324307>, <2.489381, -1.916079, 0.249637>, <2.426278, -1.871371, 0.105029>, <2.346019, -1.806995, 0.075406>, 
      <2.504128, -1.863003, 0.324307>, <2.444243, -1.819718, 0.249637>, <2.386091, -1.772758, 0.100886>, <2.304520, -1.713799, 0.070795>, 
      <2.504238, -1.803936, 0.324307>, <2.444353, -1.760651, 0.249637>, <2.386192, -1.718612, 0.105498>, <2.304621, -1.659653, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.256175, -2.000934, 0.324307>, <2.202244, -1.952921, 0.249637>, <2.150591, -1.906938, 0.105796>, <2.076403, -1.840892, 0.075406>, 
      <2.330217, -2.000945, 0.324307>, <2.276285, -1.952932, 0.249637>, <2.218553, -1.906948, 0.101177>, <2.144365, -1.840902, 0.070788>, 
      <2.444998, -2.046869, 0.324307>, <2.385143, -1.998859, 0.249637>, <2.330379, -1.947528, 0.105029>, <2.250121, -1.883153, 0.075406>, 
      <2.502980, -2.000823, 0.324307>, <2.443125, -1.952813, 0.249637>, <2.383723, -1.905166, 0.105029>, <2.303464, -1.840790, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014709, -2.000455, 0.324307>, <0.014573, -1.952454, 0.296306>, <0.014413, -1.896010, 0.232154>, <0.014255, -1.840451, 0.230969>, 
      <0.687149, -2.000844, 0.324307>, <0.687013, -1.952843, 0.296306>, <0.634815, -1.896369, 0.232154>, <0.634657, -1.840810, 0.230969>, 
      <1.583735, -2.000834, 0.324307>, <1.529804, -1.952822, 0.249637>, <1.531616, -1.906846, 0.147858>, <1.457428, -1.840800, 0.117468>, 
      <2.256175, -2.000934, 0.324307>, <2.202244, -1.952921, 0.249637>, <2.150591, -1.906938, 0.105796>, <2.076403, -1.840892, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.259408, -1.998318, 0.324307>, <-2.204965, -1.950368, 0.249637>, <-2.152672, -1.904311, 0.105734>, <-2.077933, -1.838485, 0.075406>, 
      <-1.577329, -2.012928, 0.324307>, <-1.522886, -1.964979, 0.249637>, <-1.524949, -1.917758, 0.149486>, <-1.450210, -1.851931, 0.119158>, 
      <-0.667526, -2.000060, 0.324307>, <-0.667663, -1.952058, 0.296306>, <-0.614976, -1.895645, 0.232154>, <-0.615134, -1.840086, 0.230969>, 
      <0.014709, -2.000455, 0.324307>, <0.014573, -1.952454, 0.296306>, <0.014413, -1.896010, 0.232154>, <0.014255, -1.840451, 0.230969>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.411303, -1.948488, 0.324307>, <-2.353215, -1.901734, 0.249637>, <-2.296497, -1.856082, 0.105383>, <-2.217677, -1.792641, 0.075406>, 
      <-2.381060, -1.985708, 0.324307>, <-2.322972, -1.938954, 0.249637>, <-2.268673, -1.890324, 0.105383>, <-2.189853, -1.826884, 0.075406>, 
      <-2.307355, -1.997291, 0.324307>, <-2.252912, -1.949341, 0.249637>, <-2.196677, -1.903369, 0.102667>, <-2.121938, -1.837542, 0.072339>, 
      <-2.259408, -1.998318, 0.324307>, <-2.204965, -1.950368, 0.249637>, <-2.152672, -1.904311, 0.105734>, <-2.077933, -1.838485, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488661, -1.716176, 0.324307>, <-2.428717, -1.674997, 0.249637>, <-2.371052, -1.635385, 0.105702>, <-2.288846, -1.578914, 0.075406>, 
      <-2.485725, -1.789573, 0.324307>, <-2.425781, -1.748395, 0.249637>, <-2.368362, -1.702654, 0.099821>, <-2.286155, -1.646183, 0.069525>, 
      <-2.457625, -1.891479, 0.324307>, <-2.399538, -1.844725, 0.249637>, <-2.339113, -1.803633, 0.105383>, <-2.260294, -1.740193, 0.075406>, 
      <-2.411303, -1.948488, 0.324307>, <-2.353215, -1.901734, 0.249637>, <-2.296497, -1.856082, 0.105383>, <-2.217677, -1.792641, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488662, -0.014295, 0.324307>, <-2.428718, -0.013962, 0.296306>, <-2.354999, -0.013552, 0.232099>, <-2.288847, -0.013184, 0.230969>, 
      <-2.488665, -0.524859, 0.324307>, <-2.428721, -0.524526, 0.296306>, <-2.355002, -0.485584, 0.232099>, <-2.288850, -0.485216, 0.230969>, 
      <-2.509065, -1.206020, 0.324307>, <-2.449121, -1.164841, 0.249637>, <-2.389845, -1.165520, 0.146779>, <-2.307638, -1.109049, 0.116482>, 
      <-2.488661, -1.716176, 0.324307>, <-2.428717, -1.674997, 0.249637>, <-2.371052, -1.635385, 0.105702>, <-2.288846, -1.578914, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488640, 1.720154, 0.324307>, <-2.428696, 1.678861, 0.249637>, <-2.371001, 1.639116, 0.105691>, <-2.288827, 1.582509, 0.075406>, 
      <-2.503225, 1.200024, 0.324307>, <-2.443281, 1.158730, 0.249637>, <-2.384434, 1.160053, 0.146398>, <-2.302260, 1.103446, 0.116113>, 
      <-2.488659, 0.506040, 0.324307>, <-2.428715, 0.506373, 0.296306>, <-2.354996, 0.467426, 0.232099>, <-2.288844, 0.467793, 0.230969>, 
      <-2.488662, -0.014295, 0.324307>, <-2.428718, -0.013962, 0.296306>, <-2.354999, -0.013552, 0.232099>, <-2.288847, -0.013184, 0.230969>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.432862, 1.975652, 0.324307>, <-2.374257, 1.928227, 0.249637>, <-2.316668, 1.881624, 0.105245>, <-2.237511, 1.817568, 0.075406>, 
      <-2.491249, 1.923249, 0.324307>, <-2.432644, 1.875824, 0.249637>, <-2.370384, 1.833413, 0.105245>, <-2.291227, 1.769357, 0.075406>, 
      <-2.486441, 1.798578, 0.324307>, <-2.426497, 1.757284, 0.249637>, <-2.368985, 1.711007, 0.099582>, <-2.286811, 1.654400, 0.069297>, 
      <-2.488640, 1.720154, 0.324307>, <-2.428696, 1.678861, 0.249637>, <-2.371001, 1.639116, 0.105691>, <-2.288827, 1.582509, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.177356, 1.999533, 0.324307>, <-2.124883, 1.951535, 0.249637>, <-2.075107, 1.906003, 0.105997>, <-2.002446, 1.839538, 0.075406>, 
      <-2.254338, 1.998770, 0.324307>, <-2.201865, 1.950771, 0.249637>, <-2.145764, 1.905302, 0.101149>, <-2.073103, 1.838837, 0.070558>, 
      <-2.375568, 2.027074, 0.324307>, <-2.316962, 1.979649, 0.249637>, <-2.263957, 1.928932, 0.105245>, <-2.184800, 1.864876, 0.075406>, 
      <-2.432862, 1.975652, 0.324307>, <-2.374257, 1.928227, 0.249637>, <-2.316668, 1.881624, 0.105245>, <-2.237511, 1.817568, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.031545, 2.000086, 0.324307>, <0.031004, 1.952074, 0.296306>, <0.030369, 1.895614, 0.232154>, <0.029743, 1.840047, 0.230969>, 
      <-0.631125, 1.999997, 0.324307>, <-0.631666, 1.951985, 0.296306>, <-0.581072, 1.895532, 0.232154>, <-0.581697, 1.839965, 0.230969>, 
      <-1.514718, 2.006103, 0.324307>, <-1.462245, 1.958104, 0.249637>, <-1.465130, 1.912050, 0.147850>, <-1.392470, 1.845586, 0.117258>, 
      <-2.177356, 1.999533, 0.324307>, <-2.124883, 1.951535, 0.249637>, <-2.075107, 1.906003, 0.105997>, <-2.002446, 1.839538, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 2.000123, 0.324307>, <2.175055, 1.952110, 0.249637>, <2.124263, 1.906324, 0.105887>, <2.050775, 1.840080, 0.075406>, 
      <1.569301, 2.004498, 0.324307>, <1.516038, 1.956485, 0.249637>, <1.517606, 1.910351, 0.147606>, <1.444118, 1.844107, 0.117125>, 
      <0.690577, 2.000174, 0.324307>, <0.690036, 1.952163, 0.296306>, <0.638472, 1.895695, 0.232154>, <0.637846, 1.840128, 0.230969>, 
      <0.031545, 2.000086, 0.324307>, <0.031004, 1.952074, 0.296306>, <0.030369, 1.895614, 0.232154>, <0.029743, 1.840047, 0.230969>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 2.000123, 0.324307>, <2.307080, 1.999600, 0.324307>, <2.443563, 2.047124, 0.324307>, <2.490353, 1.983765, 0.324307>, 
      <2.175055, 1.952110, 0.249637>, <2.253817, 1.951587, 0.249637>, <2.384011, 1.999504, 0.249637>, <2.430801, 1.936145, 0.249637>, 
      <2.124263, 1.906324, 0.105887>, <2.196553, 1.905844, 0.100916>, <2.328859, 1.947340, 0.105105>, <2.371906, 1.889049, 0.105105>, 
      <2.050775, 1.840080, 0.075406>, <2.123065, 1.839600, 0.070435>, <2.248800, 1.883321, 0.075406>, <2.291847, 1.825031, 0.075406>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.887947, 0.359702, 8.899000>, <0.866828, 0.440559, 8.899000>, <0.831123, 0.547917, 8.899000>, <0.789034, 0.620113, 8.899000>, 
      <0.912241, 0.368838, 8.968471>, <0.891122, 0.449695, 8.968471>, <0.853447, 0.565032, 8.971127>, <0.811358, 0.637229, 8.971127>, 
      <1.073497, 0.430249, 8.843073>, <1.046701, 0.532840, 8.843073>, <1.005640, 0.654348, 8.841629>, <0.952237, 0.745951, 8.841629>, 
      <1.119333, 0.446717, 8.899000>, <1.092538, 0.549308, 8.899000>, <1.047235, 0.685524, 8.899000>, <0.993833, 0.777127, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.952474, -0.005643, 8.899000>, <0.953863, 0.105648, 8.899000>, <0.916074, 0.252015, 8.899000>, <0.887947, 0.359702, 8.899000>, 
      <0.978754, -0.006825, 8.968910>, <0.980143, 0.104466, 8.968910>, <0.940368, 0.261151, 8.968471>, <0.912241, 0.368838, 8.968471>, 
      <1.151861, -0.013764, 8.843008>, <1.153624, 0.127442, 8.843008>, <1.109184, 0.293615, 8.843073>, <1.073497, 0.430249, 8.843073>, 
      <1.201205, -0.016833, 8.899000>, <1.202968, 0.124373, 8.899000>, <1.155020, 0.310083, 8.899000>, <1.119333, 0.446717, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.878821, -0.371263, 8.899000>, <0.915724, -0.265634, 8.899000>, <0.951077, -0.117524, 8.899000>, <0.952474, -0.005643, 8.899000>, 
      <0.903414, -0.383022, 8.970079>, <0.940317, -0.277394, 8.970079>, <0.977357, -0.118706, 8.968910>, <0.978754, -0.006825, 8.968910>, 
      <1.061634, -0.458678, 8.842590>, <1.108457, -0.324657, 8.842590>, <1.150089, -0.155718, 8.843008>, <1.151861, -0.013764, 8.843008>, 
      <1.107753, -0.480731, 8.899000>, <1.154576, -0.346710, 8.899000>, <1.199433, -0.158787, 8.899000>, <1.201205, -0.016833, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.765206, -0.541664, 8.899000>, <0.803798, -0.493855, 8.899000>, <0.858557, -0.429266, 8.899000>, <0.878821, -0.371263, 8.899000>, 
      <0.786384, -0.558239, 8.969633>, <0.824976, -0.510430, 8.969633>, <0.883149, -0.441026, 8.970079>, <0.903414, -0.383022, 8.970079>, 
      <0.923791, -0.665780, 8.842814>, <0.972756, -0.605120, 8.842814>, <1.035922, -0.532273, 8.842590>, <1.061634, -0.458678, 8.842590>, 
      <0.963599, -0.696936, 8.899000>, <1.012565, -0.636276, 8.899000>, <1.082042, -0.554326, 8.899000>, <1.107753, -0.480731, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617532, -0.694954, 8.899000>, <0.676705, -0.670954, 8.899000>, <0.725098, -0.591351, 8.899000>, <0.765206, -0.541664, 8.899000>, 
      <0.634510, -0.715973, 8.969787>, <0.693683, -0.691973, 8.969787>, <0.746276, -0.607926, 8.969633>, <0.786384, -0.558239, 8.969633>, 
      <0.744757, -0.851388, 8.842902>, <0.819835, -0.820936, 8.842902>, <0.872902, -0.728823, 8.842814>, <0.923791, -0.665780, 8.842814>, 
      <0.776231, -0.891430, 8.899000>, <0.851310, -0.860978, 8.899000>, <0.912710, -0.759979, 8.899000>, <0.963599, -0.696936, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001055, -0.852456, 8.899000>, <0.190286, -0.844723, 8.899000>, <0.440076, -0.766929, 8.899000>, <0.617532, -0.694954, 8.899000>, 
      <-0.001827, -0.876789, 8.966419>, <0.189514, -0.869056, 8.966419>, <0.457054, -0.787949, 8.969787>, <0.634510, -0.715973, 8.969787>, 
      <-0.006989, -1.044407, 8.844785>, <0.235784, -1.034596, 8.844785>, <0.519600, -0.942711, 8.842902>, <0.744757, -0.851388, 8.842902>, 
      <-0.008632, -1.091269, 8.899000>, <0.234141, -1.081458, 8.899000>, <0.551075, -0.982752, 8.899000>, <0.776231, -0.891430, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.453474, -0.738236, 8.899000>, <-0.322582, -0.787865, 8.899000>, <-0.140925, -0.858109, 8.899000>, <-0.001055, -0.852456, 8.899000>, 
      <-0.466929, -0.759911, 8.967914>, <-0.336037, -0.809540, 8.967914>, <-0.141697, -0.882441, 8.966419>, <-0.001827, -0.876789, 8.966419>, 
      <-0.557145, -0.905241, 8.843691>, <-0.391069, -0.968210, 8.843691>, <-0.184457, -1.051579, 8.844785>, <-0.006989, -1.044407, 8.844785>, 
      <-0.582662, -0.946347, 8.899000>, <-0.416587, -1.009316, 8.899000>, <-0.186100, -1.098441, 8.899000>, <-0.008632, -1.091269, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.664088, -0.601059, 8.899000>, <-0.613152, -0.656659, 8.899000>, <-0.523980, -0.711503, 8.899000>, <-0.453474, -0.738236, 8.899000>, 
      <-0.683973, -0.619385, 8.969815>, <-0.633037, -0.674985, 8.969815>, <-0.537435, -0.733178, 8.967914>, <-0.466929, -0.759911, 8.967914>, 
      <-0.812678, -0.737335, 8.842974>, <-0.748050, -0.807880, 8.842974>, <-0.646603, -0.871321, 8.843691>, <-0.557145, -0.905241, 8.843691>, 
      <-0.849889, -0.772297, 8.899000>, <-0.785261, -0.842842, 8.899000>, <-0.672121, -0.912428, 8.899000>, <-0.582662, -0.946347, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.825113, -0.332573, 8.899000>, <-0.790764, -0.419988, 8.899000>, <-0.727533, -0.531806, 8.899000>, <-0.664088, -0.601059, 8.899000>, 
      <-0.849368, -0.343062, 8.969058>, <-0.815020, -0.430477, 8.969058>, <-0.747418, -0.550132, 8.969815>, <-0.683973, -0.619385, 8.969815>, 
      <-1.008593, -0.411163, 8.843256>, <-0.965011, -0.522076, 8.843256>, <-0.893177, -0.649466, 8.842974>, <-0.812678, -0.737335, 8.842974>, 
      <-1.054197, -0.431641, 8.899000>, <-1.010616, -0.542554, 8.899000>, <-0.930388, -0.684428, 8.899000>, <-0.849889, -0.772297, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.898202, -0.005253, 8.899000>, <-0.896388, -0.105851, 8.899000>, <-0.861909, -0.238929, 8.899000>, <-0.825113, -0.332573, 8.899000>, 
      <-0.924481, -0.006424, 8.968908>, <-0.922667, -0.107022, 8.968908>, <-0.886165, -0.249418, 8.969058>, <-0.849368, -0.343062, 8.969058>, 
      <-1.097379, -0.013299, 8.843195>, <-1.095077, -0.140938, 8.843195>, <-1.055280, -0.292347, 8.843256>, <-1.008593, -0.411163, 8.843256>, 
      <-1.146933, -0.016337, 8.899000>, <-1.144631, -0.143976, 8.899000>, <-1.100884, -0.312825, 8.899000>, <-1.054197, -0.431641, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.837483, 0.353328, 8.899000>, <-0.865447, 0.247867, 8.899000>, <-0.900169, 0.103835, 8.899000>, <-0.898202, -0.005253, 8.899000>, 
      <-0.861916, 0.362296, 8.968561>, <-0.889880, 0.256835, 8.968561>, <-0.926449, 0.102664, 8.968908>, <-0.924481, -0.006424, 8.968908>, 
      <-1.023587, 0.422540, 8.843206>, <-1.059068, 0.288731, 8.843206>, <-1.099875, 0.125111, 8.843195>, <-1.097379, -0.013299, 8.843195>, 
      <-1.069893, 0.438630, 8.899000>, <-1.105373, 0.304821, 8.899000>, <-1.149429, 0.122074, 8.899000>, <-1.146933, -0.016337, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.744293, 0.575195, 8.899000>, <-0.787573, 0.517414, 8.899000>, <-0.818980, 0.423110, 8.899000>, <-0.837483, 0.353328, 8.899000>, 
      <-0.766510, 0.590724, 8.969893>, <-0.809790, 0.532942, 8.969893>, <-0.843413, 0.432077, 8.968561>, <-0.861916, 0.362296, 8.968561>, 
      <-0.909949, 0.690984, 8.842684>, <-0.964862, 0.617671, 8.842684>, <-1.000111, 0.511079, 8.843206>, <-1.023587, 0.422540, 8.843206>, 
      <-0.951653, 0.720134, 8.899000>, <-1.006567, 0.646821, 8.899000>, <-1.046416, 0.527169, 8.899000>, <-1.069893, 0.438630, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.509637, 0.791022, 8.899000>, <-0.596806, 0.751658, 8.899000>, <-0.686953, 0.651747, 8.899000>, <-0.744293, 0.575195, 8.899000>, 
      <-0.524883, 0.812467, 8.968917>, <-0.612052, 0.773103, 8.968917>, <-0.709170, 0.667276, 8.969893>, <-0.766510, 0.590724, 8.969893>, 
      <-0.624889, 0.954247, 8.842790>, <-0.735489, 0.904302, 8.842790>, <-0.837196, 0.788113, 8.842684>, <-0.909949, 0.690984, 8.842684>, 
      <-0.653921, 0.993976, 8.899000>, <-0.764522, 0.944031, 8.899000>, <-0.878900, 0.817263, 8.899000>, <-0.951653, 0.720134, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029064, 0.924428, 8.899000>, <-0.137404, 0.927280, 8.899000>, <-0.357899, 0.859544, 8.899000>, <-0.509637, 0.791022, 8.899000>, 
      <0.029117, 0.948750, 8.966390>, <-0.137351, 0.951602, 8.966390>, <-0.373145, 0.880989, 8.968917>, <-0.524883, 0.812467, 8.968917>, 
      <0.029665, 1.117343, 8.843989>, <-0.181549, 1.120961, 8.843989>, <-0.432364, 1.041188, 8.842790>, <-0.624889, 0.954247, 8.842790>, 
      <0.029582, 1.163241, 8.899000>, <-0.181632, 1.166859, 8.899000>, <-0.461396, 1.080917, 8.899000>, <-0.653921, 0.993976, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.648059, 0.771190, 8.899000>, <0.470464, 0.842305, 8.899000>, <0.220340, 0.921151, 8.899000>, <0.029064, 0.924428, 8.899000>, 
      <0.666290, 0.792776, 8.971275>, <0.488695, 0.863891, 8.971275>, <0.220393, 0.945473, 8.966390>, <0.029117, 0.948750, 8.966390>, 
      <0.781025, 0.929263, 8.841502>, <0.555692, 1.019493, 8.841502>, <0.272356, 1.113186, 8.843989>, <0.029665, 1.117343, 8.843989>, 
      <0.814963, 0.968813, 8.899000>, <0.589630, 1.059043, 8.899000>, <0.272273, 1.159084, 8.899000>, <0.029582, 1.163241, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.648059, 0.771190, 8.899000>, <0.666290, 0.792776, 8.971275>, <0.781025, 0.929263, 8.841502>, <0.814963, 0.968813, 8.899000>, 
      <0.705607, 0.748146, 8.899000>, <0.723838, 0.769732, 8.971275>, <0.854042, 0.900025, 8.841502>, <0.887980, 0.939575, 8.899000>, 
      <0.757813, 0.673668, 8.899000>, <0.780137, 0.690783, 8.971127>, <0.912624, 0.813901, 8.841629>, <0.954220, 0.845077, 8.899000>, 
      <0.789034, 0.620113, 8.899000>, <0.811358, 0.637229, 8.971127>, <0.952237, 0.745951, 8.841629>, <0.993833, 0.777127, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.887947, 0.359702, 8.237322>, <0.866828, 0.440559, 8.237322>, <0.831123, 0.547917, 8.237322>, <0.789034, 0.620113, 8.237322>, 
      <0.887947, 0.359702, 8.435826>, <0.866828, 0.440559, 8.435826>, <0.831123, 0.547917, 8.435826>, <0.789034, 0.620113, 8.435826>, 
      <0.822921, 0.335248, 8.713051>, <0.801802, 0.416105, 8.713051>, <0.773883, 0.504032, 8.714065>, <0.731794, 0.576228, 8.714065>, 
      <0.887947, 0.359702, 8.899000>, <0.866828, 0.440559, 8.899000>, <0.831123, 0.547917, 8.899000>, <0.789034, 0.620113, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.952474, -0.005643, 8.237322>, <0.953863, 0.105648, 8.237322>, <0.916074, 0.252015, 8.237322>, <0.887947, 0.359702, 8.237322>, 
      <0.952474, -0.005643, 8.435826>, <0.953863, 0.105648, 8.435826>, <0.916074, 0.252015, 8.435826>, <0.887947, 0.359702, 8.435826>, 
      <0.882636, -0.002501, 8.713215>, <0.884025, 0.108790, 8.713215>, <0.851048, 0.227561, 8.713051>, <0.822921, 0.335248, 8.713051>, 
      <0.952474, -0.005643, 8.899000>, <0.953863, 0.105648, 8.899000>, <0.916074, 0.252015, 8.899000>, <0.887947, 0.359702, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.878821, -0.371263, 8.237322>, <0.915724, -0.265634, 8.237322>, <0.951077, -0.117524, 8.237322>, <0.952474, -0.005643, 8.237322>, 
      <0.878821, -0.371263, 8.435826>, <0.915724, -0.265634, 8.435826>, <0.951077, -0.117524, 8.435826>, <0.952474, -0.005643, 8.435826>, 
      <0.814695, -0.340600, 8.713659>, <0.851599, -0.234972, 8.713659>, <0.881239, -0.114382, 8.713215>, <0.882636, -0.002501, 8.713215>, 
      <0.878821, -0.371263, 8.899000>, <0.915724, -0.265634, 8.899000>, <0.951077, -0.117524, 8.899000>, <0.952474, -0.005643, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.765206, -0.541664, 8.237322>, <0.803798, -0.493855, 8.237322>, <0.858557, -0.429266, 8.237322>, <0.878821, -0.371263, 8.237322>, 
      <0.765206, -0.541664, 8.435826>, <0.803798, -0.493855, 8.435826>, <0.858557, -0.429266, 8.435826>, <0.878821, -0.371263, 8.435826>, 
      <0.709583, -0.498131, 8.713489>, <0.748175, -0.450322, 8.713489>, <0.794431, -0.398604, 8.713659>, <0.814695, -0.340600, 8.713659>, 
      <0.765206, -0.541664, 8.899000>, <0.803798, -0.493855, 8.899000>, <0.858557, -0.429266, 8.899000>, <0.878821, -0.371263, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617532, -0.694954, 8.237322>, <0.676705, -0.670954, 8.237322>, <0.725098, -0.591351, 8.237322>, <0.765206, -0.541664, 8.237322>, 
      <0.617532, -0.694954, 8.435826>, <0.676705, -0.670954, 8.435826>, <0.725098, -0.591351, 8.435826>, <0.765206, -0.541664, 8.435826>, 
      <0.573052, -0.639886, 8.713548>, <0.632226, -0.615886, 8.713548>, <0.669475, -0.547818, 8.713489>, <0.709583, -0.498131, 8.713489>, 
      <0.617532, -0.694954, 8.899000>, <0.676705, -0.670954, 8.899000>, <0.725098, -0.591351, 8.899000>, <0.765206, -0.541664, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001055, -0.852456, 8.237322>, <0.190286, -0.844723, 8.237322>, <0.440076, -0.766929, 8.237322>, <0.617532, -0.694954, 8.237322>, 
      <-0.001055, -0.852456, 8.435826>, <0.190286, -0.844723, 8.435826>, <0.440076, -0.766929, 8.435826>, <0.617532, -0.694954, 8.435826>, 
      <0.001083, -0.785071, 8.712297>, <0.192424, -0.777338, 8.712297>, <0.395596, -0.711862, 8.713548>, <0.573052, -0.639886, 8.713548>, 
      <-0.001055, -0.852456, 8.899000>, <0.190286, -0.844723, 8.899000>, <0.440076, -0.766929, 8.899000>, <0.617532, -0.694954, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.453474, -0.738236, 8.237322>, <-0.322582, -0.787865, 8.237322>, <-0.140925, -0.858109, 8.237322>, <-0.001055, -0.852456, 8.237322>, 
      <-0.453474, -0.738236, 8.435826>, <-0.322582, -0.787865, 8.435826>, <-0.140925, -0.858109, 8.435826>, <-0.001055, -0.852456, 8.435826>, 
      <-0.417128, -0.679686, 8.712843>, <-0.286237, -0.729315, 8.712843>, <-0.138787, -0.790723, 8.712297>, <0.001083, -0.785071, 8.712297>, 
      <-0.453474, -0.738236, 8.899000>, <-0.322582, -0.787865, 8.899000>, <-0.140925, -0.858109, 8.899000>, <-0.001055, -0.852456, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.664088, -0.601059, 8.237322>, <-0.613152, -0.656659, 8.237322>, <-0.523980, -0.711503, 8.237322>, <-0.453474, -0.738236, 8.237322>, 
      <-0.664088, -0.601059, 8.435826>, <-0.613152, -0.656659, 8.435826>, <-0.523980, -0.711503, 8.435826>, <-0.453474, -0.738236, 8.435826>, 
      <-0.612015, -0.553068, 8.713558>, <-0.561079, -0.608667, 8.713558>, <-0.487635, -0.652953, 8.712843>, <-0.417128, -0.679686, 8.712843>, 
      <-0.664088, -0.601059, 8.899000>, <-0.613152, -0.656659, 8.899000>, <-0.523980, -0.711503, 8.899000>, <-0.453474, -0.738236, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.825113, -0.332573, 8.237322>, <-0.790764, -0.419988, 8.237322>, <-0.727533, -0.531806, 8.237322>, <-0.664088, -0.601059, 8.237322>, 
      <-0.825113, -0.332573, 8.435826>, <-0.790764, -0.419988, 8.435826>, <-0.727533, -0.531806, 8.435826>, <-0.664088, -0.601059, 8.435826>, 
      <-0.760810, -0.304765, 8.713270>, <-0.726462, -0.392180, 8.713270>, <-0.675460, -0.483814, 8.713558>, <-0.612015, -0.553068, 8.713558>, 
      <-0.825113, -0.332573, 8.899000>, <-0.790764, -0.419988, 8.899000>, <-0.727533, -0.531806, 8.899000>, <-0.664088, -0.601059, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.898202, -0.005253, 8.237322>, <-0.896388, -0.105851, 8.237322>, <-0.861909, -0.238929, 8.237322>, <-0.825113, -0.332573, 8.237322>, 
      <-0.898202, -0.005253, 8.435826>, <-0.896388, -0.105851, 8.435826>, <-0.861909, -0.238929, 8.435826>, <-0.825113, -0.332573, 8.435826>, 
      <-0.828363, -0.002141, 8.713214>, <-0.826549, -0.102739, 8.713214>, <-0.797607, -0.211121, 8.713270>, <-0.760810, -0.304765, 8.713270>, 
      <-0.898202, -0.005253, 8.899000>, <-0.896388, -0.105851, 8.899000>, <-0.861909, -0.238929, 8.899000>, <-0.825113, -0.332573, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.837483, 0.353328, 8.237322>, <-0.865447, 0.247867, 8.237322>, <-0.900169, 0.103835, 8.237322>, <-0.898202, -0.005253, 8.237322>, 
      <-0.837483, 0.353328, 8.435826>, <-0.865447, 0.247867, 8.435826>, <-0.900169, 0.103835, 8.435826>, <-0.898202, -0.005253, 8.435826>, 
      <-0.772181, 0.329360, 8.713084>, <-0.800145, 0.223899, 8.713084>, <-0.830331, 0.106947, 8.713214>, <-0.828363, -0.002141, 8.713214>, 
      <-0.837483, 0.353328, 8.899000>, <-0.865447, 0.247867, 8.899000>, <-0.900169, 0.103835, 8.899000>, <-0.898202, -0.005253, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.744293, 0.575195, 8.237322>, <-0.787573, 0.517414, 8.237322>, <-0.818980, 0.423110, 8.237322>, <-0.837483, 0.353328, 8.237322>, 
      <-0.744293, 0.575195, 8.435826>, <-0.787573, 0.517414, 8.435826>, <-0.818980, 0.423110, 8.435826>, <-0.837483, 0.353328, 8.435826>, 
      <-0.686187, 0.534581, 8.713588>, <-0.729467, 0.476799, 8.713588>, <-0.753678, 0.399142, 8.713084>, <-0.772181, 0.329360, 8.713084>, 
      <-0.744293, 0.575195, 8.899000>, <-0.787573, 0.517414, 8.899000>, <-0.818980, 0.423110, 8.899000>, <-0.837483, 0.353328, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.509637, 0.791022, 8.237322>, <-0.596806, 0.751658, 8.237322>, <-0.686953, 0.651747, 8.237322>, <-0.744293, 0.575195, 8.237322>, 
      <-0.509637, 0.791022, 8.435826>, <-0.596806, 0.751658, 8.435826>, <-0.686953, 0.651747, 8.435826>, <-0.744293, 0.575195, 8.435826>, 
      <-0.469126, 0.734038, 8.713218>, <-0.556295, 0.694674, 8.713218>, <-0.628848, 0.611133, 8.713588>, <-0.686187, 0.534581, 8.713588>, 
      <-0.509637, 0.791022, 8.899000>, <-0.596806, 0.751658, 8.899000>, <-0.686953, 0.651747, 8.899000>, <-0.744293, 0.575195, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029064, 0.924428, 8.237322>, <-0.137404, 0.927280, 8.237322>, <-0.357899, 0.859544, 8.237322>, <-0.509637, 0.791022, 8.237322>, 
      <0.029064, 0.924428, 8.435826>, <-0.137404, 0.927280, 8.435826>, <-0.357899, 0.859544, 8.435826>, <-0.509637, 0.791022, 8.435826>, 
      <0.028918, 0.857039, 8.712286>, <-0.137550, 0.859891, 8.712286>, <-0.317388, 0.802559, 8.713218>, <-0.469126, 0.734038, 8.713218>, 
      <0.029064, 0.924428, 8.899000>, <-0.137404, 0.927280, 8.899000>, <-0.357899, 0.859544, 8.899000>, <-0.509637, 0.791022, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.648059, 0.771190, 8.237322>, <0.470464, 0.842305, 8.237322>, <0.220340, 0.921151, 8.237322>, <0.029064, 0.924428, 8.237322>, 
      <0.648059, 0.771190, 8.435826>, <0.470464, 0.842305, 8.435826>, <0.220340, 0.921151, 8.435826>, <0.029064, 0.924428, 8.435826>, 
      <0.601425, 0.715973, 8.714122>, <0.423830, 0.787087, 8.714122>, <0.220194, 0.853762, 8.712286>, <0.028918, 0.857039, 8.712286>, 
      <0.648059, 0.771190, 8.899000>, <0.470464, 0.842305, 8.899000>, <0.220340, 0.921151, 8.899000>, <0.029064, 0.924428, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.648059, 0.771190, 8.237322>, <0.648059, 0.771190, 8.435826>, <0.601425, 0.715973, 8.714122>, <0.648059, 0.771190, 8.899000>, 
      <0.705607, 0.748146, 8.237322>, <0.705607, 0.748146, 8.435826>, <0.658973, 0.692928, 8.714122>, <0.705607, 0.748146, 8.899000>, 
      <0.757813, 0.673668, 8.237322>, <0.757813, 0.673668, 8.435826>, <0.700573, 0.629783, 8.714065>, <0.757813, 0.673668, 8.899000>, 
      <0.789034, 0.620113, 8.237322>, <0.789034, 0.620113, 8.435826>, <0.731794, 0.576228, 8.714065>, <0.789034, 0.620113, 8.899000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.887947, 0.359702, 8.023571>, <0.866828, 0.440559, 8.023571>, <0.831123, 0.547917, 8.023571>, <0.789034, 0.620113, 8.023571>, 
      <0.843248, 0.325324, 8.054103>, <0.822129, 0.406181, 8.054103>, <0.787784, 0.513448, 8.055908>, <0.745695, 0.585644, 8.055908>, 
      <0.887947, 0.359702, 8.173197>, <0.866828, 0.440559, 8.173197>, <0.831123, 0.547917, 8.173197>, <0.789034, 0.620113, 8.173197>, 
      <0.887947, 0.359702, 8.237322>, <0.866828, 0.440559, 8.237322>, <0.831123, 0.547917, 8.237322>, <0.789034, 0.620113, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.952474, -0.005643, 8.023571>, <0.953863, 0.105648, 8.023571>, <0.916074, 0.252015, 8.023571>, <0.887947, 0.359702, 8.023571>, 
      <0.900416, -0.005297, 8.061014>, <0.901806, 0.105994, 8.061014>, <0.871374, 0.217637, 8.054103>, <0.843248, 0.325324, 8.054103>, 
      <0.952474, -0.005643, 8.173197>, <0.953863, 0.105648, 8.173197>, <0.916074, 0.252015, 8.173197>, <0.887947, 0.359702, 8.173197>, 
      <0.952474, -0.005643, 8.237322>, <0.953863, 0.105648, 8.237322>, <0.916074, 0.252015, 8.237322>, <0.887947, 0.359702, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.878821, -0.371263, 8.023571>, <0.915724, -0.265634, 8.023571>, <0.951077, -0.117524, 8.023571>, <0.952474, -0.005643, 8.023571>, 
      <0.835591, -0.336235, 8.055450>, <0.872494, -0.230606, 8.055450>, <0.899019, -0.117178, 8.061014>, <0.900416, -0.005297, 8.061014>, 
      <0.878821, -0.371263, 8.173197>, <0.915724, -0.265634, 8.173197>, <0.951077, -0.117524, 8.173197>, <0.952474, -0.005643, 8.173197>, 
      <0.878821, -0.371263, 8.237322>, <0.915724, -0.265634, 8.237322>, <0.951077, -0.117524, 8.237322>, <0.952474, -0.005643, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.765206, -0.541664, 8.023571>, <0.803798, -0.493855, 8.023571>, <0.858557, -0.429266, 8.023571>, <0.878821, -0.371263, 8.023571>, 
      <0.721808, -0.507194, 8.055827>, <0.760400, -0.459385, 8.055827>, <0.815327, -0.394238, 8.055450>, <0.835591, -0.336235, 8.055450>, 
      <0.765206, -0.541664, 8.173197>, <0.803798, -0.493855, 8.173197>, <0.858557, -0.429266, 8.173197>, <0.878821, -0.371263, 8.173197>, 
      <0.765206, -0.541664, 8.237322>, <0.803798, -0.493855, 8.237322>, <0.858557, -0.429266, 8.237322>, <0.878821, -0.371263, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617532, -0.694954, 8.023571>, <0.676705, -0.670954, 8.023571>, <0.725098, -0.591351, 8.023571>, <0.765206, -0.541664, 8.023571>, 
      <0.572249, -0.665140, 8.057814>, <0.631423, -0.641139, 8.057814>, <0.681700, -0.556881, 8.055827>, <0.721808, -0.507194, 8.055827>, 
      <0.617532, -0.694954, 8.173197>, <0.676705, -0.670954, 8.173197>, <0.725098, -0.591351, 8.173197>, <0.765206, -0.541664, 8.173197>, 
      <0.617532, -0.694954, 8.237322>, <0.676705, -0.670954, 8.237322>, <0.725098, -0.591351, 8.237322>, <0.765206, -0.541664, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001055, -0.852456, 8.023571>, <0.190286, -0.844723, 8.023571>, <0.440076, -0.766929, 8.023571>, <0.617532, -0.694954, 8.023571>, 
      <-0.002422, -0.809292, 8.070974>, <0.188919, -0.801559, 8.070974>, <0.394793, -0.737115, 8.057814>, <0.572249, -0.665140, 8.057814>, 
      <-0.001055, -0.852456, 8.173197>, <0.190286, -0.844723, 8.173197>, <0.440076, -0.766929, 8.173197>, <0.617532, -0.694954, 8.173197>, 
      <-0.001055, -0.852456, 8.237322>, <0.190286, -0.844723, 8.237322>, <0.440076, -0.766929, 8.237322>, <0.617532, -0.694954, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.453474, -0.738236, 8.023571>, <-0.322582, -0.787865, 8.023571>, <-0.140925, -0.858109, 8.023571>, <-0.001055, -0.852456, 8.023571>, 
      <-0.406082, -0.713127, 8.058722>, <-0.275190, -0.762756, 8.058722>, <-0.142292, -0.814944, 8.070974>, <-0.002422, -0.809292, 8.070974>, 
      <-0.453474, -0.738236, 8.173197>, <-0.322582, -0.787865, 8.173197>, <-0.140925, -0.858109, 8.173197>, <-0.001055, -0.852456, 8.173197>, 
      <-0.453474, -0.738236, 8.237322>, <-0.322582, -0.787865, 8.237322>, <-0.140925, -0.858109, 8.237322>, <-0.001055, -0.852456, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.664088, -0.601059, 8.023571>, <-0.613152, -0.656659, 8.023571>, <-0.523980, -0.711503, 8.023571>, <-0.453474, -0.738236, 8.023571>, 
      <-0.619549, -0.570314, 8.057966>, <-0.568612, -0.625914, 8.057966>, <-0.476588, -0.686393, 8.058722>, <-0.406082, -0.713127, 8.058722>, 
      <-0.664088, -0.601059, 8.173197>, <-0.613152, -0.656659, 8.173197>, <-0.523980, -0.711503, 8.173197>, <-0.453474, -0.738236, 8.173197>, 
      <-0.664088, -0.601059, 8.237322>, <-0.613152, -0.656659, 8.237322>, <-0.523980, -0.711503, 8.237322>, <-0.453474, -0.738236, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.825113, -0.332573, 8.023571>, <-0.790764, -0.419988, 8.023571>, <-0.727533, -0.531806, 8.023571>, <-0.664088, -0.601059, 8.023571>, 
      <-0.786378, -0.291961, 8.054593>, <-0.752030, -0.379376, 8.054593>, <-0.682994, -0.501061, 8.057966>, <-0.619549, -0.570314, 8.057966>, 
      <-0.825113, -0.332573, 8.173197>, <-0.790764, -0.419988, 8.173197>, <-0.727533, -0.531806, 8.173197>, <-0.664088, -0.601059, 8.173197>, 
      <-0.825113, -0.332573, 8.237322>, <-0.790764, -0.419988, 8.237322>, <-0.727533, -0.531806, 8.237322>, <-0.664088, -0.601059, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.898202, -0.005253, 8.023571>, <-0.896388, -0.105851, 8.023571>, <-0.861909, -0.238929, 8.023571>, <-0.825113, -0.332573, 8.023571>, 
      <-0.845223, -0.004943, 8.059698>, <-0.843408, -0.105541, 8.059698>, <-0.823175, -0.198317, 8.054593>, <-0.786378, -0.291961, 8.054593>, 
      <-0.898202, -0.005253, 8.173197>, <-0.896388, -0.105851, 8.173197>, <-0.861909, -0.238929, 8.173197>, <-0.825113, -0.332573, 8.173197>, 
      <-0.898202, -0.005253, 8.237322>, <-0.896388, -0.105851, 8.237322>, <-0.861909, -0.238929, 8.237322>, <-0.825113, -0.332573, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.837483, 0.353328, 8.023571>, <-0.865447, 0.247867, 8.023571>, <-0.900169, 0.103835, 8.023571>, <-0.898202, -0.005253, 8.023571>, 
      <-0.792494, 0.320655, 8.055517>, <-0.820458, 0.215194, 8.055517>, <-0.847190, 0.104145, 8.059698>, <-0.845223, -0.004943, 8.059698>, 
      <-0.837483, 0.353328, 8.173197>, <-0.865447, 0.247867, 8.173197>, <-0.900169, 0.103835, 8.173197>, <-0.898202, -0.005253, 8.173197>, 
      <-0.837483, 0.353328, 8.237322>, <-0.865447, 0.247867, 8.237322>, <-0.900169, 0.103835, 8.237322>, <-0.898202, -0.005253, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.744293, 0.575195, 8.023571>, <-0.787573, 0.517414, 8.023571>, <-0.818980, 0.423110, 8.023571>, <-0.837483, 0.353328, 8.023571>, 
      <-0.701411, 0.540909, 8.056702>, <-0.744691, 0.483127, 8.056702>, <-0.773991, 0.390437, 8.055517>, <-0.792494, 0.320655, 8.055517>, 
      <-0.744293, 0.575195, 8.173197>, <-0.787573, 0.517414, 8.173197>, <-0.818980, 0.423110, 8.173197>, <-0.837483, 0.353328, 8.173197>, 
      <-0.744293, 0.575195, 8.237322>, <-0.787573, 0.517414, 8.237322>, <-0.818980, 0.423110, 8.237322>, <-0.837483, 0.353328, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.509637, 0.791022, 8.023571>, <-0.596806, 0.751658, 8.023571>, <-0.686953, 0.651747, 8.023571>, <-0.744293, 0.575195, 8.023571>, 
      <-0.461526, 0.763526, 8.055841>, <-0.548696, 0.724162, 8.055841>, <-0.644072, 0.617460, 8.056702>, <-0.701411, 0.540909, 8.056702>, 
      <-0.509637, 0.791022, 8.173197>, <-0.596806, 0.751658, 8.173197>, <-0.686953, 0.651747, 8.173197>, <-0.744293, 0.575195, 8.173197>, 
      <-0.509637, 0.791022, 8.237322>, <-0.596806, 0.751658, 8.237322>, <-0.686953, 0.651747, 8.237322>, <-0.744293, 0.575195, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029064, 0.924428, 8.023571>, <-0.137404, 0.927280, 8.023571>, <-0.357899, 0.859544, 8.023571>, <-0.509637, 0.791022, 8.023571>, 
      <0.029661, 0.885682, 8.074664>, <-0.136807, 0.888534, 8.074664>, <-0.309788, 0.832048, 8.055841>, <-0.461526, 0.763526, 8.055841>, 
      <0.029064, 0.924428, 8.173197>, <-0.137404, 0.927280, 8.173197>, <-0.357899, 0.859544, 8.173197>, <-0.509637, 0.791022, 8.173197>, 
      <0.029064, 0.924428, 8.237322>, <-0.137404, 0.927280, 8.237322>, <-0.357899, 0.859544, 8.237322>, <-0.509637, 0.791022, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.648059, 0.771190, 8.023571>, <0.470464, 0.842305, 8.023571>, <0.220340, 0.921151, 8.023571>, <0.029064, 0.924428, 8.023571>, 
      <0.604468, 0.738684, 8.057559>, <0.426873, 0.809798, 8.057559>, <0.220937, 0.882406, 8.074664>, <0.029661, 0.885682, 8.074664>, 
      <0.648059, 0.771190, 8.173197>, <0.470464, 0.842305, 8.173197>, <0.220340, 0.921151, 8.173197>, <0.029064, 0.924428, 8.173197>, 
      <0.648059, 0.771190, 8.237322>, <0.470464, 0.842305, 8.237322>, <0.220340, 0.921151, 8.237322>, <0.029064, 0.924428, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.648059, 0.771190, 8.023571>, <0.604468, 0.738684, 8.057559>, <0.648059, 0.771190, 8.173197>, <0.648059, 0.771190, 8.237322>, 
      <0.705607, 0.748146, 8.023571>, <0.662016, 0.715639, 8.057559>, <0.705607, 0.748146, 8.173197>, <0.705607, 0.748146, 8.237322>, 
      <0.757813, 0.673668, 8.023571>, <0.714474, 0.639199, 8.055908>, <0.757813, 0.673668, 8.173197>, <0.757813, 0.673668, 8.237322>, 
      <0.789034, 0.620113, 8.023571>, <0.745695, 0.585644, 8.055908>, <0.789034, 0.620113, 8.173197>, <0.789034, 0.620113, 8.237322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.585107, 0.895883, 7.761132>, <1.571438, 0.978904, 7.761132>, <1.486328, 1.067799, 7.761132>, <1.427235, 1.127694, 7.761132>, 
      <1.382802, 0.734788, 7.855667>, <1.369134, 0.817810, 7.855667>, <1.296764, 0.915818, 7.844861>, <1.237671, 0.975713, 7.844861>, 
      <1.079881, 0.507317, 7.892472>, <1.058762, 0.588174, 7.892472>, <1.004808, 0.686054, 7.893977>, <0.962719, 0.758250, 7.893977>, 
      <0.887947, 0.359702, 8.023571>, <0.866828, 0.440559, 8.023571>, <0.831123, 0.547917, 8.023571>, <0.789034, 0.620113, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.614550, -0.010045, 7.761132>, <1.623738, 0.261722, 7.761132>, <1.629281, 0.627573, 7.761132>, <1.585107, 0.895883, 7.761132>, 
      <1.422624, -0.008833, 7.855016>, <1.431812, 0.262933, 7.855016>, <1.426976, 0.466478, 7.855667>, <1.382802, 0.734788, 7.855667>, 
      <1.125928, -0.006796, 7.898816>, <1.127318, 0.104495, 7.898816>, <1.108007, 0.399630, 7.892472>, <1.079881, 0.507317, 7.892472>, 
      <0.952474, -0.005643, 8.023571>, <0.953863, 0.105648, 8.023571>, <0.916074, 0.252015, 8.023571>, <0.887947, 0.359702, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.524574, -0.894502, 7.761132>, <1.577017, -0.633002, 7.761132>, <1.605538, -0.276599, 7.761132>, <1.614550, -0.010045, 7.761132>, 
      <1.340931, -0.729128, 7.846544>, <1.393374, -0.467629, 7.846544>, <1.413611, -0.275388, 7.855016>, <1.422624, -0.008833, 7.855016>, 
      <1.055093, -0.514092, 7.893585>, <1.091996, -0.408464, 7.893585>, <1.124532, -0.118677, 7.898816>, <1.125928, -0.006796, 7.898816>, 
      <0.878821, -0.371263, 8.023571>, <0.915724, -0.265634, 8.023571>, <0.951077, -0.117524, 8.023571>, <0.952474, -0.005643, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.405881, -1.050536, 7.761132>, <1.452360, -1.014497, 7.761132>, <1.513009, -0.952168, 7.761132>, <1.524574, -0.894502, 7.761132>, 
      <1.218797, -0.892662, 7.841885>, <1.265276, -0.856622, 7.841885>, <1.329366, -0.786794, 7.846544>, <1.340931, -0.729128, 7.846544>, 
      <0.939658, -0.680227, 7.893907>, <0.978251, -0.632418, 7.893907>, <1.034829, -0.572096, 7.893585>, <1.055093, -0.514092, 7.893585>, 
      <0.765206, -0.541664, 8.023571>, <0.803798, -0.493855, 8.023571>, <0.858557, -0.429266, 8.023571>, <0.878821, -0.371263, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.247230, -1.109550, 7.761132>, <1.297301, -1.101085, 7.761132>, <1.365750, -1.081653, 7.761132>, <1.405881, -1.050536, 7.761132>, 
      <1.070047, -0.970092, 7.841837>, <1.120118, -0.961627, 7.841837>, <1.178665, -0.923778, 7.841885>, <1.218797, -0.892662, 7.841885>, 
      <0.786651, -0.806302, 7.895681>, <0.845824, -0.782302, 7.895681>, <0.899550, -0.729914, 7.893907>, <0.939658, -0.680227, 7.893907>, 
      <0.617532, -0.694954, 8.023571>, <0.676705, -0.670954, 8.023571>, <0.725098, -0.591351, 8.023571>, <0.765206, -0.541664, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.012679, -1.286070, 7.761132>, <0.386778, -1.291045, 7.761132>, <0.878333, -1.171916, 7.761132>, <1.247230, -1.109550, 7.761132>, 
      <0.010592, -1.149177, 7.827414>, <0.384691, -1.154151, 7.827414>, <0.701150, -1.032458, 7.841837>, <1.070047, -0.970092, 7.841837>, 
      <0.002188, -0.954846, 7.911128>, <0.193529, -0.947113, 7.911128>, <0.609194, -0.878278, 7.895681>, <0.786651, -0.806302, 7.895681>, 
      <-0.001055, -0.852456, 8.023571>, <0.190286, -0.844723, 8.023571>, <0.440076, -0.766929, 8.023571>, <0.617532, -0.694954, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.095505, -1.078397, 7.761132>, <-0.763865, -1.144900, 7.761132>, <-0.325534, -1.281573, 7.761132>, <0.012679, -1.286070, 7.761132>, 
      <-0.913999, -0.954954, 7.835485>, <-0.582359, -1.021457, 7.835485>, <-0.327620, -1.144679, 7.827414>, <0.010592, -1.149177, 7.827414>, 
      <-0.624755, -0.828984, 7.896534>, <-0.493863, -0.878613, 7.896534>, <-0.137682, -0.960498, 7.911128>, <0.002188, -0.954846, 7.911128>, 
      <-0.453474, -0.738236, 8.023571>, <-0.322582, -0.787865, 8.023571>, <-0.140925, -0.858109, 8.023571>, <-0.001055, -0.852456, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.280715, -1.026711, 7.761132>, <-1.226749, -1.047090, 7.761132>, <-1.152065, -1.067055, 7.761132>, <-1.095505, -1.078397, 7.761132>, 
      <-1.100481, -0.890327, 7.836237>, <-1.046515, -0.910706, 7.836237>, <-0.970559, -0.943612, 7.835485>, <-0.913999, -0.954954, 7.835485>, 
      <-0.829514, -0.715251, 7.895821>, <-0.778577, -0.770850, 7.895821>, <-0.695261, -0.802251, 7.896534>, <-0.624755, -0.828984, 7.896534>, 
      <-0.664088, -0.601059, 8.023571>, <-0.613152, -0.656659, 8.023571>, <-0.523980, -0.711503, 8.023571>, <-0.453474, -0.738236, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.419700, -0.955974, 7.761132>, <-1.405830, -1.000656, 7.761132>, <-1.324483, -1.010183, 7.761132>, <-1.280715, -1.026711, 7.761132>, 
      <-1.225011, -0.790737, 7.849372>, <-1.211141, -0.835419, 7.849372>, <-1.144250, -0.873799, 7.836237>, <-1.100481, -0.890327, 7.836237>, 
      <-0.988310, -0.503679, 7.892870>, <-0.953962, -0.591094, 7.892870>, <-0.892958, -0.645998, 7.895821>, <-0.829514, -0.715251, 7.895821>, 
      <-0.825113, -0.332573, 8.023571>, <-0.790764, -0.419988, 8.023571>, <-0.727533, -0.531806, 8.023571>, <-0.664088, -0.601059, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.596528, -0.009334, 7.761132>, <-1.582328, -0.297889, 7.761132>, <-1.505350, -0.680058, 7.761132>, <-1.419700, -0.955974, 7.761132>, 
      <-1.394500, -0.008182, 7.857426>, <-1.380299, -0.296737, 7.857426>, <-1.310661, -0.514821, 7.849372>, <-1.225011, -0.790737, 7.849372>, 
      <-1.083108, -0.006334, 7.897483>, <-1.081294, -0.106932, 7.897483>, <-1.025107, -0.410035, 7.892870>, <-0.988310, -0.503679, 7.892870>, 
      <-0.898202, -0.005253, 8.023571>, <-0.896388, -0.105851, 8.023571>, <-0.861909, -0.238929, 8.023571>, <-0.825113, -0.332573, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.508100, 0.840356, 7.761132>, <-1.562918, 0.590004, 7.761132>, <-1.609125, 0.246640, 7.761132>, <-1.596528, -0.009334, 7.761132>, 
      <-1.319957, 0.681516, 7.847121>, <-1.374776, 0.431164, 7.847121>, <-1.407096, 0.247792, 7.857426>, <-1.394500, -0.008182, 7.857426>, 
      <-1.020462, 0.486214, 7.893642>, <-1.048426, 0.380753, 7.893642>, <-1.085075, 0.102754, 7.897483>, <-1.083108, -0.006334, 7.897483>, 
      <-0.837483, 0.353328, 8.023571>, <-0.865447, 0.247867, 8.023571>, <-0.900169, 0.103835, 8.023571>, <-0.898202, -0.005253, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.360632, 1.067994, 7.761132>, <-1.411828, 1.004749, 7.761132>, <-1.490696, 0.919842, 7.761132>, <-1.508100, 0.840356, 7.761132>, 
      <-1.176622, 0.919250, 7.840246>, <-1.227817, 0.856004, 7.840246>, <-1.302553, 0.761002, 7.847121>, <-1.319957, 0.681516, 7.847121>, 
      <-0.911130, 0.708591, 7.894671>, <-0.954410, 0.650809, 7.894671>, <-1.001959, 0.555996, 7.893642>, <-1.020462, 0.486214, 7.893642>, 
      <-0.744293, 0.575195, 8.023571>, <-0.787573, 0.517414, 8.023571>, <-0.818980, 0.423110, 8.023571>, <-0.837483, 0.353328, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.219588, 1.196773, 7.761132>, <-1.276190, 1.187877, 7.761132>, <-1.324582, 1.112529, 7.761132>, <-1.360632, 1.067994, 7.761132>, 
      <-1.021759, 1.057216, 7.849258>, <-1.078362, 1.048320, 7.849258>, <-1.140572, 0.963785, 7.840246>, <-1.176622, 0.919250, 7.840246>, 
      <-0.702936, 0.901496, 7.893919>, <-0.790105, 0.862132, 7.893919>, <-0.853790, 0.785142, 7.894671>, <-0.911130, 0.708591, 7.894671>, 
      <-0.509637, 0.791022, 8.023571>, <-0.596806, 0.751658, 8.023571>, <-0.686953, 0.651747, 8.023571>, <-0.744293, 0.575195, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.023501, 1.285542, 7.761132>, <-0.350348, 1.281039, 7.761132>, <-0.850246, 1.254824, 7.761132>, <-1.219588, 1.196773, 7.761132>, 
      <0.023386, 1.166795, 7.823075>, <-0.350463, 1.162293, 7.823075>, <-0.652417, 1.115267, 7.849258>, <-1.021759, 1.057216, 7.849258>, 
      <0.027817, 1.005352, 7.916858>, <-0.138650, 1.008204, 7.916858>, <-0.551198, 0.970018, 7.893919>, <-0.702936, 0.901496, 7.893919>, 
      <0.029064, 0.924428, 8.023571>, <-0.137404, 0.927280, 8.023571>, <-0.357899, 0.859544, 8.023571>, <-0.509637, 0.791022, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258795, 1.226624, 7.761132>, <0.890109, 1.268082, 7.761132>, <0.394484, 1.290010, 7.761132>, <0.023501, 1.285542, 7.761132>, 
      <1.079025, 1.089246, 7.846258>, <0.710339, 1.130705, 7.846258>, <0.394369, 1.171264, 7.823075>, <0.023386, 1.166795, 7.823075>, 
      <0.812387, 0.893732, 7.895445>, <0.634792, 0.964846, 7.895445>, <0.219094, 1.002076, 7.916858>, <0.027817, 1.005352, 7.916858>, 
      <0.648059, 0.771190, 8.023571>, <0.470464, 0.842305, 8.023571>, <0.220340, 0.921151, 8.023571>, <0.029064, 0.924428, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258795, 1.226624, 7.761132>, <1.079025, 1.089246, 7.846258>, <0.812387, 0.893732, 7.895445>, <0.648059, 0.771190, 8.023571>, 
      <1.317031, 1.220076, 7.761132>, <1.137261, 1.082698, 7.846258>, <0.869935, 0.870687, 7.895445>, <0.705607, 0.748146, 8.023571>, 
      <1.386077, 1.169411, 7.761132>, <1.196513, 1.017430, 7.844861>, <0.931498, 0.811805, 7.893977>, <0.757813, 0.673668, 8.023571>, 
      <1.427235, 1.127694, 7.761132>, <1.237671, 0.975713, 7.844861>, <0.962719, 0.758250, 7.893977>, <0.789034, 0.620113, 8.023571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.331874, 1.509498, 7.348831>, <2.331052, 1.610211, 7.348831>, <2.376491, 1.763855, 7.348831>, <2.316660, 1.844873, 7.348831>, 
      <2.112770, 1.336597, 7.495374>, <2.111948, 1.437310, 7.495374>, <2.120921, 1.554853, 7.503070>, <2.061090, 1.635872, 7.503070>, 
      <1.816722, 1.080318, 7.652899>, <1.803053, 1.163339, 7.652899>, <1.755122, 1.283302, 7.642407>, <1.696029, 1.343197, 7.642407>, 
      <1.585107, 0.895883, 7.761132>, <1.571438, 0.978904, 7.761132>, <1.486328, 1.067799, 7.761132>, <1.427235, 1.127694, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.331833, -0.014351, 7.348831>, <2.332163, 0.442804, 7.348831>, <2.335605, 1.052359, 7.348831>, <2.331874, 1.509498, 7.348831>, 
      <2.127633, -0.013125, 7.489921>, <2.127963, 0.444030, 7.489921>, <2.116501, 0.879458, 7.495374>, <2.112770, 1.336597, 7.495374>, 
      <1.837505, -0.011452, 7.652069>, <1.846693, 0.260314, 7.652069>, <1.860896, 0.812008, 7.652899>, <1.816722, 1.080318, 7.652899>, 
      <1.614550, -0.010045, 7.761132>, <1.623738, 0.261722, 7.761132>, <1.629281, 0.627573, 7.761132>, <1.585107, 0.895883, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.329573, -1.677689, 7.348831>, <2.330500, -1.178688, 7.348831>, <2.331473, -0.513353, 7.348831>, <2.331833, -0.014351, 7.348831>, 
      <2.090696, -1.455937, 7.499130>, <2.091623, -0.956936, 7.499130>, <2.127272, -0.512127, 7.489921>, <2.127633, -0.013125, 7.489921>, 
      <1.776660, -1.121509, 7.643887>, <1.829103, -0.860010, 7.643887>, <1.828493, -0.278007, 7.652069>, <1.837505, -0.011452, 7.652069>, 
      <1.524574, -0.894502, 7.761132>, <1.577017, -0.633002, 7.761132>, <1.605538, -0.276599, 7.761132>, <1.614550, -0.010045, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.328403, -1.860794, 7.348831>, <2.371421, -1.826632, 7.348831>, <2.329471, -1.732621, 7.348831>, <2.329573, -1.677689, 7.348831>, 
      <2.058069, -1.626635, 7.500716>, <2.101086, -1.592473, 7.500716>, <2.090594, -1.510869, 7.499130>, <2.090696, -1.455937, 7.499130>, 
      <1.687890, -1.288514, 7.639406>, <1.734369, -1.252475, 7.639406>, <1.765095, -1.179175, 7.643887>, <1.776660, -1.121509, 7.643887>, 
      <1.405881, -1.050536, 7.761132>, <1.452360, -1.014497, 7.761132>, <1.513009, -0.952168, 7.761132>, <1.524574, -0.894502, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.098875, -1.860897, 7.348831>, <2.167511, -1.860907, 7.343294>, <2.274480, -1.903617, 7.348831>, <2.328403, -1.860794, 7.348831>, 
      <1.851891, -1.642691, 7.499722>, <1.920526, -1.642701, 7.494185>, <2.004146, -1.669458, 7.500716>, <2.058069, -1.626635, 7.500716>, 
      <1.515396, -1.320619, 7.638984>, <1.565467, -1.312154, 7.638984>, <1.647759, -1.319631, 7.639406>, <1.687890, -1.288514, 7.639406>, 
      <1.247230, -1.109550, 7.761132>, <1.297301, -1.101085, 7.761132>, <1.365750, -1.081653, 7.761132>, <1.405881, -1.050536, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014312, -1.860452, 7.535507>, <0.642184, -1.860816, 7.535507>, <1.473037, -1.860804, 7.399318>, <2.098875, -1.860897, 7.348831>, 
      <0.013861, -1.701809, 7.630934>, <0.641733, -1.702173, 7.630934>, <1.226052, -1.642598, 7.550208>, <1.851891, -1.642691, 7.499722>, 
      <0.015219, -1.452682, 7.680459>, <0.389318, -1.457657, 7.680459>, <1.146498, -1.382985, 7.638984>, <1.515396, -1.320619, 7.638984>, 
      <0.012679, -1.286070, 7.761132>, <0.386778, -1.291045, 7.761132>, <0.878333, -1.171916, 7.761132>, <1.247230, -1.109550, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.100617, -1.858465, 7.348831>, <-1.465833, -1.867894, 7.400406>, <-0.622634, -1.860083, 7.535507>, <0.014312, -1.860452, 7.535507>, 
      <-1.809927, -1.628711, 7.502778>, <-1.175143, -1.638140, 7.554354>, <-0.623085, -1.701441, 7.630934>, <0.013861, -1.701809, 7.630934>, 
      <-1.409741, -1.292110, 7.632408>, <-1.078100, -1.358613, 7.632408>, <-0.322993, -1.448185, 7.680459>, <0.015219, -1.452682, 7.680459>, 
      <-1.095505, -1.078397, 7.761132>, <-0.763865, -1.144900, 7.761132>, <-0.325534, -1.281573, 7.761132>, <0.012679, -1.286070, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.283296, -1.826325, 7.348831>, <-2.248205, -1.869511, 7.348831>, <-2.156074, -1.857641, 7.344326>, <-2.100617, -1.858465, 7.348831>, 
      <-1.993793, -1.591406, 7.504748>, <-1.958702, -1.634593, 7.504748>, <-1.865384, -1.627887, 7.498273>, <-1.809927, -1.628711, 7.502778>, 
      <-1.586525, -1.258119, 7.633698>, <-1.532558, -1.278498, 7.633698>, <-1.466301, -1.280768, 7.632408>, <-1.409741, -1.292110, 7.632408>, 
      <-1.280715, -1.026711, 7.761132>, <-1.226749, -1.047090, 7.761132>, <-1.152065, -1.067055, 7.761132>, <-1.095505, -1.078397, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.313823, -1.596072, 7.348831>, <-2.312650, -1.665742, 7.348831>, <-2.327237, -1.772246, 7.348831>, <-2.283296, -1.826325, 7.348831>, 
      <-2.053970, -1.411275, 7.498670>, <-2.052797, -1.480945, 7.498670>, <-2.037734, -1.537328, 7.504748>, <-1.993793, -1.591406, 7.504748>, 
      <-1.673581, -1.171448, 7.646063>, <-1.659711, -1.216130, 7.646063>, <-1.630293, -1.241592, 7.633698>, <-1.586525, -1.258119, 7.633698>, 
      <-1.419700, -0.955974, 7.761132>, <-1.405830, -1.000656, 7.761132>, <-1.324483, -1.010183, 7.761132>, <-1.280715, -1.026711, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.313823, -0.013323, 7.348831>, <-2.313826, -0.488148, 7.348831>, <-2.321817, -1.121315, 7.348831>, <-2.313823, -1.596072, 7.348831>, 
      <-2.109619, -0.012188, 7.489921>, <-2.109622, -0.487012, 7.489921>, <-2.061963, -0.936517, 7.498670>, <-2.053970, -1.411275, 7.498670>, 
      <-1.820583, -0.010611, 7.654339>, <-1.806382, -0.299166, 7.654339>, <-1.759231, -0.895532, 7.646063>, <-1.673581, -1.171448, 7.646063>, 
      <-1.596528, -0.009334, 7.761132>, <-1.582328, -0.297889, 7.761132>, <-1.505350, -0.680058, 7.761132>, <-1.419700, -0.955974, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.313803, 1.599715, 7.348831>, <-2.313850, 1.115804, 7.348831>, <-2.313820, 0.470588, 7.348831>, <-2.313823, -0.013323, 7.348831>, 
      <-2.074861, 1.385322, 7.499038>, <-2.074908, 0.901411, 7.499038>, <-2.109616, 0.471724, 7.489921>, <-2.109619, -0.012188, 7.489921>, 
      <-1.763777, 1.056212, 7.644277>, <-1.818595, 0.805860, 7.644277>, <-1.833179, 0.245363, 7.654339>, <-1.820583, -0.010611, 7.654339>, 
      <-1.508100, 0.840356, 7.761132>, <-1.562918, 0.590004, 7.761132>, <-1.609125, 0.246640, 7.761132>, <-1.596528, -0.009334, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.313642, 1.843776, 7.348831>, <-2.368132, 1.794871, 7.348831>, <-2.313796, 1.672933, 7.348831>, <-2.313803, 1.599715, 7.348831>, 
      <-2.035629, 1.618327, 7.500774>, <-2.090119, 1.569422, 7.500774>, <-2.074853, 1.458540, 7.499038>, <-2.074861, 1.385322, 7.499038>, 
      <-1.647431, 1.299827, 7.637823>, <-1.698626, 1.236582, 7.637823>, <-1.746373, 1.135698, 7.644277>, <-1.763777, 1.056212, 7.644277>, 
      <-1.360632, 1.067994, 7.761132>, <-1.411828, 1.004749, 7.761132>, <-1.490696, 0.919842, 7.761132>, <-1.508100, 0.840356, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.024310, 1.859537, 7.348831>, <-2.110962, 1.858935, 7.341929>, <-2.248949, 1.901839, 7.348831>, <-2.313642, 1.843776, 7.348831>, 
      <-1.793141, 1.665781, 7.497606>, <-1.879793, 1.665179, 7.490703>, <-1.970935, 1.676390, 7.500774>, <-2.035629, 1.618327, 7.500774>, 
      <-1.477834, 1.378951, 7.646091>, <-1.534437, 1.370055, 7.646091>, <-1.611381, 1.344362, 7.637823>, <-1.647431, 1.299827, 7.637823>, 
      <-1.219588, 1.196773, 7.761132>, <-1.276190, 1.187877, 7.761132>, <-1.324582, 1.112529, 7.761132>, <-1.360632, 1.067994, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.029968, 1.860051, 7.535507>, <-0.588855, 1.859968, 7.535507>, <-1.407456, 1.863821, 7.397966>, <-2.024310, 1.859537, 7.348831>, 
      <0.028182, 1.701367, 7.630938>, <-0.590641, 1.701284, 7.630938>, <-1.176287, 1.670065, 7.546740>, <-1.793141, 1.665781, 7.497606>, 
      <0.023660, 1.449724, 7.675487>, <-0.350190, 1.445221, 7.675487>, <-1.108492, 1.437002, 7.646091>, <-1.477834, 1.378951, 7.646091>, 
      <0.023501, 1.285542, 7.761132>, <-0.350348, 1.281039, 7.761132>, <-0.850246, 1.254824, 7.761132>, <-1.219588, 1.196773, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.072968, 1.860086, 7.348831>, <1.459569, 1.864157, 7.398906>, <0.645421, 1.860134, 7.535507>, <0.029968, 1.860051, 7.535507>, 
      <1.839669, 1.673957, 7.497156>, <1.226270, 1.678028, 7.547232>, <0.643635, 1.701450, 7.630938>, <0.028182, 1.701367, 7.630938>, 
      <1.506639, 1.416023, 7.643770>, <1.137954, 1.457482, 7.643770>, <0.394642, 1.454192, 7.675487>, <0.023660, 1.449724, 7.675487>, 
      <1.258795, 1.226624, 7.761132>, <0.890109, 1.268082, 7.761132>, <0.394484, 1.290010, 7.761132>, <0.023501, 1.285542, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.072968, 1.860086, 7.348831>, <1.839669, 1.673957, 7.497156>, <1.506639, 1.416023, 7.643770>, <1.258795, 1.226624, 7.761132>, 
      <2.145973, 1.859601, 7.342871>, <1.912674, 1.673472, 7.491196>, <1.564876, 1.409475, 7.643770>, <1.317031, 1.220076, 7.761132>, 
      <2.273145, 1.903797, 7.348831>, <2.017575, 1.694795, 7.503070>, <1.654871, 1.384914, 7.642407>, <1.386077, 1.169411, 7.761132>, 
      <2.316660, 1.844873, 7.348831>, <2.061090, 1.635872, 7.503070>, <1.696029, 1.343197, 7.642407>, <1.427235, 1.127694, 7.761132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.506712, 1.623147, 7.144736>, <2.503677, 1.726521, 7.144736>, <2.510025, 1.879749, 7.144736>, <2.448588, 1.962941, 7.144736>, 
      <2.497138, 1.618187, 7.231605>, <2.494103, 1.721561, 7.231605>, <2.504112, 1.874681, 7.225417>, <2.442676, 1.957874, 7.225417>, 
      <2.392715, 1.557509, 7.308139>, <2.391893, 1.658222, 7.308139>, <2.433339, 1.810344, 7.314522>, <2.373508, 1.891362, 7.314522>, 
      <2.331874, 1.509498, 7.348831>, <2.331052, 1.610211, 7.348831>, <2.376491, 1.763855, 7.348831>, <2.316660, 1.844873, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.506668, -0.015401, 7.144736>, <2.507023, 0.476163, 7.144736>, <2.521137, 1.131794, 7.144736>, <2.506712, 1.623147, 7.144736>, 
      <2.502523, -0.015359, 7.225253>, <2.502878, 0.476206, 7.225253>, <2.511563, 1.126834, 7.231605>, <2.497138, 1.618187, 7.231605>, 
      <2.398162, -0.014749, 7.303002>, <2.398492, 0.442405, 7.303002>, <2.396446, 1.100370, 7.308139>, <2.392715, 1.557509, 7.308139>, 
      <2.331833, -0.014351, 7.348831>, <2.332163, 0.442804, 7.348831>, <2.335605, 1.052359, 7.348831>, <2.331874, 1.509498, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.504238, -1.803936, 7.144736>, <2.505234, -1.267376, 7.144736>, <2.506281, -0.551962, 7.144736>, <2.506668, -0.015401, 7.144736>, 
      <2.493779, -1.798338, 7.232987>, <2.494775, -1.261778, 7.232987>, <2.502136, -0.551919, 7.225253>, <2.502523, -0.015359, 7.225253>, 
      <2.388836, -1.732704, 7.311543>, <2.389763, -1.233702, 7.311543>, <2.397802, -0.513751, 7.303002>, <2.398162, -0.014749, 7.303002>, 
      <2.329573, -1.677689, 7.348831>, <2.330500, -1.178688, 7.348831>, <2.331473, -0.513353, 7.348831>, <2.331833, -0.014351, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.502980, -2.000823, 7.144736>, <2.549236, -1.964089, 7.144736>, <2.504128, -1.863003, 7.144736>, <2.504238, -1.803936, 7.144736>, 
      <2.496814, -1.994837, 7.235194>, <2.543070, -1.958103, 7.235194>, <2.493669, -1.857405, 7.232987>, <2.493779, -1.798338, 7.232987>, 
      <2.391621, -1.915552, 7.313313>, <2.434639, -1.881390, 7.313313>, <2.388734, -1.787636, 7.311543>, <2.388836, -1.732704, 7.311543>, 
      <2.328403, -1.860794, 7.348831>, <2.371421, -1.826632, 7.348831>, <2.329471, -1.732621, 7.348831>, <2.329573, -1.677689, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.256175, -2.000934, 7.144736>, <2.330009, -2.000945, 7.139197>, <2.444998, -2.046869, 7.144736>, <2.502980, -2.000823, 7.144736>, 
      <2.249260, -1.994778, 7.232230>, <2.323094, -1.994789, 7.226690>, <2.438832, -2.040883, 7.235194>, <2.496814, -1.994837, 7.235194>, 
      <2.158825, -1.913862, 7.312206>, <2.227461, -1.913872, 7.306670>, <2.337698, -1.958375, 7.313313>, <2.391621, -1.915552, 7.313313>, 
      <2.098875, -1.860897, 7.348831>, <2.167511, -1.860907, 7.343294>, <2.274480, -1.903617, 7.348831>, <2.328403, -1.860794, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014709, -2.000455, 7.331411>, <0.689477, -2.000846, 7.331411>, <1.583298, -2.000834, 7.195216>, <2.256175, -2.000934, 7.144736>, 
      <0.014696, -1.998190, 7.405626>, <0.689463, -1.998581, 7.405626>, <1.576383, -1.994678, 7.282710>, <2.249260, -1.994778, 7.232230>, 
      <0.014493, -1.924078, 7.497235>, <0.642364, -1.924441, 7.497235>, <1.532987, -1.913769, 7.362692>, <2.158825, -1.913862, 7.312206>, 
      <0.014312, -1.860452, 7.535507>, <0.642184, -1.860816, 7.535507>, <1.473037, -1.860804, 7.399318>, <2.098875, -1.860897, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.259408, -1.998318, 7.144736>, <-1.576988, -2.010911, 7.196946>, <-0.669821, -2.000058, 7.331411>, <0.014709, -2.000455, 7.331411>, 
      <-2.252411, -1.992156, 7.232438>, <-1.569991, -2.004749, 7.284649>, <-0.669835, -1.997794, 7.405626>, <0.014696, -1.998190, 7.405626>, 
      <-2.164514, -1.908968, 7.314991>, <-1.529730, -1.918397, 7.366566>, <-0.622453, -1.923709, 7.497235>, <0.014493, -1.924078, 7.497235>, 
      <-2.100617, -1.858465, 7.348831>, <-1.465833, -1.867894, 7.400406>, <-0.622634, -1.860083, 7.535507>, <0.014312, -1.860452, 7.535507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.425225, -1.955429, 7.144736>, <-2.392823, -1.995306, 7.144736>, <-2.310632, -1.997373, 7.140817>, <-2.259408, -1.998318, 7.144736>, 
      <-2.418563, -1.949948, 7.228328>, <-2.386161, -1.989826, 7.228328>, <-2.303635, -1.991210, 7.228518>, <-2.252411, -1.992156, 7.232438>, 
      <-2.343498, -1.875176, 7.316408>, <-2.308407, -1.918363, 7.316408>, <-2.219971, -1.908144, 7.310486>, <-2.164514, -1.908968, 7.314991>, 
      <-2.283296, -1.826325, 7.348831>, <-2.248205, -1.869511, 7.348831>, <-2.156074, -1.857641, 7.344326>, <-2.100617, -1.858465, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488661, -1.716176, 7.144736>, <-2.486236, -1.790392, 7.144736>, <-2.472052, -1.897799, 7.144736>, <-2.425225, -1.955429, 7.144736>, 
      <-2.479248, -1.710887, 7.232382>, <-2.476823, -1.785104, 7.232382>, <-2.465390, -1.892319, 7.228328>, <-2.418563, -1.949948, 7.228328>, 
      <-2.378956, -1.642392, 7.311274>, <-2.377783, -1.712062, 7.311274>, <-2.387439, -1.821098, 7.316408>, <-2.343498, -1.875176, 7.316408>, 
      <-2.313823, -1.596072, 7.348831>, <-2.312650, -1.665742, 7.348831>, <-2.327237, -1.772246, 7.348831>, <-2.283296, -1.826325, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488662, -0.014295, 7.144736>, <-2.488665, -0.524859, 7.144736>, <-2.505337, -1.205884, 7.144736>, <-2.488661, -1.716176, 7.144736>, 
      <-2.484740, -0.014256, 7.225264>, <-2.484744, -0.524820, 7.225264>, <-2.495925, -1.200595, 7.232382>, <-2.479248, -1.710887, 7.232382>, 
      <-2.380154, -0.013692, 7.303002>, <-2.380157, -0.488517, 7.303002>, <-2.386949, -1.167634, 7.311274>, <-2.378956, -1.642392, 7.311274>, 
      <-2.313823, -0.013323, 7.348831>, <-2.313826, -0.488148, 7.348831>, <-2.321817, -1.121315, 7.348831>, <-2.313823, -1.596072, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488640, 1.720154, 7.144736>, <-2.488691, 1.199819, 7.144736>, <-2.488659, 0.506040, 7.144736>, <-2.488662, -0.014295, 7.144736>, 
      <-2.478858, 1.714850, 7.232382>, <-2.478909, 1.194516, 7.232382>, <-2.484737, 0.506079, 7.225264>, <-2.484740, -0.014256, 7.225264>, 
      <-2.373364, 1.653157, 7.311389>, <-2.373412, 1.169246, 7.311389>, <-2.380151, 0.470220, 7.303002>, <-2.380154, -0.013692, 7.303002>, 
      <-2.313803, 1.599715, 7.348831>, <-2.313850, 1.115804, 7.348831>, <-2.313820, 0.470588, 7.348831>, <-2.313823, -0.013323, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488466, 1.982586, 7.144736>, <-2.547058, 1.929999, 7.144736>, <-2.488632, 1.798884, 7.144736>, <-2.488640, 1.720154, 7.144736>, 
      <-2.481162, 1.977547, 7.235041>, <-2.539754, 1.924961, 7.235041>, <-2.478851, 1.793580, 7.232382>, <-2.478858, 1.714850, 7.232382>, 
      <-2.378518, 1.896386, 7.313374>, <-2.433008, 1.847480, 7.313374>, <-2.373357, 1.726375, 7.311389>, <-2.373364, 1.653157, 7.311389>, 
      <-2.313642, 1.843776, 7.348831>, <-2.368132, 1.794871, 7.348831>, <-2.313796, 1.672933, 7.348831>, <-2.313803, 1.599715, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.177356, 1.999533, 7.144736>, <-2.270570, 1.998886, 7.137830>, <-2.418903, 2.045019, 7.144736>, <-2.488466, 1.982586, 7.144736>, 
      <-2.170673, 1.994814, 7.231650>, <-2.263887, 1.994167, 7.224744>, <-2.411599, 2.039980, 7.235041>, <-2.481162, 1.977547, 7.235041>, 
      <-2.084313, 1.909829, 7.310214>, <-2.170965, 1.909227, 7.303312>, <-2.313824, 1.954448, 7.313374>, <-2.378518, 1.896386, 7.313374>, 
      <-2.024310, 1.859537, 7.348831>, <-2.110962, 1.858935, 7.341929>, <-2.248949, 1.901839, 7.348831>, <-2.313642, 1.843776, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.031545, 2.000086, 7.331411>, <-0.633487, 1.999997, 7.331411>, <-1.514157, 2.004138, 7.193864>, <-2.177356, 1.999533, 7.144736>, 
      <0.031491, 1.997205, 7.405612>, <-0.633541, 1.997116, 7.405612>, <-1.507473, 1.999419, 7.280778>, <-2.170673, 1.994814, 7.231650>, 
      <0.030684, 1.923684, 7.497239>, <-0.588138, 1.923601, 7.497239>, <-1.467459, 1.914113, 7.359349>, <-2.084313, 1.909829, 7.310214>, 
      <0.029968, 1.860051, 7.535507>, <-0.588855, 1.859968, 7.535507>, <-1.407456, 1.863821, 7.397966>, <-2.024310, 1.859537, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 2.000123, 7.144736>, <1.568952, 2.010256, 7.195661>, <0.692952, 2.000175, 7.331411>, <0.031545, 2.000086, 7.331411>, 
      <2.221507, 1.995140, 7.231998>, <1.562141, 2.005273, 7.282922>, <0.692898, 1.997294, 7.405612>, <0.031491, 1.997205, 7.405612>, 
      <2.134338, 1.909048, 7.309814>, <1.520939, 1.913119, 7.359890>, <0.646138, 1.923766, 7.497239>, <0.030684, 1.923684, 7.497239>, 
      <2.072968, 1.860086, 7.348831>, <1.459569, 1.864157, 7.398906>, <0.645421, 1.860134, 7.535507>, <0.029968, 1.860051, 7.535507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 2.000123, 7.144736>, <2.221507, 1.995140, 7.231998>, <2.134338, 1.909048, 7.309814>, <2.072968, 1.860086, 7.348831>, 
      <2.295127, 1.999096, 7.139576>, <2.288316, 1.994113, 7.226838>, <2.207344, 1.908563, 7.303854>, <2.145973, 1.859601, 7.342871>, 
      <2.408777, 2.016850, 7.144736>, <2.402864, 2.011783, 7.225417>, <2.329993, 1.950286, 7.314522>, <2.273145, 1.903797, 7.348831>, 
      <2.448588, 1.962941, 7.144736>, <2.442676, 1.957874, 7.225417>, <2.373508, 1.891362, 7.314522>, <2.316660, 1.844873, 7.348831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.551245, 1.623147, 5.358489>, <2.552771, 1.730509, 5.358489>, <2.535253, 1.890905, 5.358489>, <2.462510, 1.969882, 5.358489>, 
      <2.551245, 1.623147, 5.894529>, <2.552771, 1.730509, 5.894529>, <2.536525, 1.891539, 5.894382>, <2.463782, 1.970516, 5.894382>, 
      <2.565343, 1.653522, 6.612778>, <2.562308, 1.756896, 6.612778>, <2.549113, 1.913251, 6.611320>, <2.487676, 1.996444, 6.611320>, 
      <2.506712, 1.623147, 7.144736>, <2.503677, 1.726521, 7.144736>, <2.510025, 1.879749, 7.144736>, <2.448588, 1.962941, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.434291, -0.015401, 5.358489>, <2.432247, 0.477410, 5.358489>, <2.544241, 1.130382, 5.358489>, <2.551245, 1.623147, 5.358489>, 
      <2.427676, -0.015401, 5.894762>, <2.425632, 0.477410, 5.894762>, <2.544241, 1.130382, 5.894529>, <2.551245, 1.623147, 5.894529>, 
      <2.534240, -0.015684, 6.609131>, <2.534595, 0.475881, 6.609131>, <2.579768, 1.162169, 6.612778>, <2.565343, 1.653522, 6.612778>, 
      <2.506668, -0.015401, 7.144736>, <2.507023, 0.476163, 7.144736>, <2.521137, 1.131794, 7.144736>, <2.506712, 1.623147, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.565461, -1.803936, 5.358489>, <2.557360, -1.265996, 5.358489>, <2.436522, -0.553398, 5.358489>, <2.434291, -0.015401, 5.358489>, 
      <2.565461, -1.803936, 5.894678>, <2.557360, -1.265996, 5.894678>, <2.429908, -0.553398, 5.894762>, <2.427676, -0.015401, 5.894762>, 
      <2.567219, -1.837643, 6.613326>, <2.568215, -1.301083, 6.613326>, <2.533852, -0.552244, 6.609131>, <2.534240, -0.015684, 6.609131>, 
      <2.504238, -1.803936, 7.144736>, <2.505234, -1.267376, 7.144736>, <2.506281, -0.551962, 7.144736>, <2.506668, -0.015401, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.464065, -1.992501, 5.358489>, <2.518239, -1.957995, 5.358489>, <2.566428, -1.868158, 5.358489>, <2.565461, -1.803936, 5.358489>, 
      <2.467620, -1.993261, 5.894484>, <2.521793, -1.958756, 5.894484>, <2.566428, -1.868158, 5.894678>, <2.565461, -1.803936, 5.894678>, 
      <2.539351, -2.036133, 6.611131>, <2.585606, -1.999400, 6.611131>, <2.567109, -1.896710, 6.613326>, <2.567219, -1.837643, 6.613326>, 
      <2.502980, -2.000823, 7.144736>, <2.549236, -1.964089, 7.144736>, <2.504128, -1.863003, 7.144736>, <2.504238, -1.803936, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.256175, -2.000934, 5.358489>, <2.318571, -2.002605, 5.358489>, <2.411419, -2.026034, 5.358489>, <2.464065, -1.992501, 5.358489>, 
      <2.256175, -1.998272, 5.894357>, <2.318571, -1.999944, 5.894357>, <2.414973, -2.026794, 5.894484>, <2.467620, -1.993261, 5.894484>, 
      <2.298291, -2.038428, 6.611837>, <2.372125, -2.038439, 6.606298>, <2.481369, -2.082179, 6.611131>, <2.539351, -2.036133, 6.611131>, 
      <2.256175, -2.000934, 7.144736>, <2.330009, -2.000945, 7.139197>, <2.444998, -2.046869, 7.144736>, <2.502980, -2.000823, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014709, -1.926882, 5.358489>, <0.687516, -1.927272, 5.358489>, <1.583610, -1.982916, 5.358489>, <2.256175, -2.000934, 5.358489>, 
      <0.014709, -1.919957, 5.950736>, <0.687516, -1.920347, 5.950736>, <1.583610, -1.980254, 5.894357>, <2.256175, -1.998272, 5.894357>, 
      <0.014817, -2.018520, 6.739398>, <0.689585, -2.018911, 6.739398>, <1.625414, -2.038328, 6.662317>, <2.298291, -2.038428, 6.611837>, 
      <0.014709, -2.000455, 7.331411>, <0.689477, -2.000846, 7.331411>, <1.583298, -2.000834, 7.195216>, <2.256175, -2.000934, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.259408, -1.998318, 5.358489>, <-1.576887, -1.990001, 5.358489>, <-0.667863, -1.926487, 5.358489>, <0.014709, -1.926882, 5.358489>, 
      <-2.259408, -1.994895, 5.894352>, <-1.576887, -1.986578, 5.894352>, <-0.667863, -1.919562, 5.950736>, <0.014709, -1.919957, 5.950736>, 
      <-2.301921, -2.035761, 6.611864>, <-1.619501, -2.048354, 6.664075>, <-0.669713, -2.018123, 6.739398>, <0.014817, -2.018520, 6.739398>, 
      <-2.259408, -1.998318, 7.144736>, <-1.576988, -2.010911, 7.196946>, <-0.669821, -2.000058, 7.331411>, <0.014709, -2.000455, 7.331411>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.441915, -1.956819, 5.358489>, <-2.403232, -1.997518, 5.358489>, <-2.315553, -1.999002, 5.358489>, <-2.259408, -1.998318, 5.358489>, 
      <-2.441409, -1.957833, 5.894385>, <-2.402726, -1.998532, 5.894385>, <-2.315553, -1.995580, 5.894352>, <-2.259408, -1.994895, 5.894352>, 
      <-2.467707, -1.990379, 6.611669>, <-2.435305, -2.030256, 6.611669>, <-2.353145, -2.034815, 6.607946>, <-2.301921, -2.035761, 6.611864>, 
      <-2.425225, -1.955429, 7.144736>, <-2.392823, -1.995306, 7.144736>, <-2.310632, -1.997373, 7.140817>, <-2.259408, -1.998318, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.527576, -1.716176, 5.358489>, <-2.528805, -1.792797, 5.358489>, <-2.494708, -1.901275, 5.358489>, <-2.441915, -1.956819, 5.358489>, 
      <-2.527576, -1.716176, 5.894490>, <-2.528805, -1.792797, 5.894490>, <-2.494202, -1.902289, 5.894385>, <-2.441409, -1.957833, 5.894385>, 
      <-2.545793, -1.748278, 6.612756>, <-2.543368, -1.822494, 6.612756>, <-2.514534, -1.932749, 6.611669>, <-2.467707, -1.990379, 6.611669>, 
      <-2.488661, -1.716176, 7.144736>, <-2.486236, -1.790392, 7.144736>, <-2.472052, -1.897799, 7.144736>, <-2.425225, -1.955429, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.410749, -0.014295, 5.358489>, <-2.409503, -0.526059, 5.358489>, <-2.519366, -1.204476, 5.358489>, <-2.527576, -1.716176, 5.358489>, 
      <-2.405659, -0.014295, 5.894848>, <-2.404413, -0.526059, 5.894848>, <-2.519366, -1.204476, 5.894490>, <-2.527576, -1.716176, 5.894490>, 
      <-2.514752, -0.014557, 6.608987>, <-2.514755, -0.525121, 6.608987>, <-2.562469, -1.237986, 6.612756>, <-2.545793, -1.748278, 6.612756>, 
      <-2.488662, -0.014295, 7.144736>, <-2.488665, -0.524859, 7.144736>, <-2.505337, -1.205884, 7.144736>, <-2.488661, -1.716176, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.535941, 1.720154, 5.358489>, <-2.519026, 1.198740, 5.358489>, <-2.412019, 0.507392, 5.358489>, <-2.410749, -0.014295, 5.358489>, 
      <-2.535941, 1.720154, 5.894551>, <-2.519026, 1.198740, 5.894551>, <-2.406929, 0.507392, 5.894848>, <-2.405659, -0.014295, 5.894848>, 
      <-2.547992, 1.752334, 6.612943>, <-2.548043, 1.231999, 6.612943>, <-2.514749, 0.505778, 6.608987>, <-2.514752, -0.014557, 6.608987>, 
      <-2.488640, 1.720154, 7.144736>, <-2.488691, 1.199819, 7.144736>, <-2.488659, 0.506040, 7.144736>, <-2.488662, -0.014295, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.474627, 1.954829, 5.358489>, <-2.534517, 1.913500, 5.358489>, <-2.538300, 1.792881, 5.358489>, <-2.535941, 1.720154, 5.358489>, 
      <-2.480464, 1.956983, 5.894408>, <-2.540354, 1.915654, 5.894408>, <-2.538300, 1.792881, 5.894551>, <-2.535941, 1.720154, 5.894551>, 
      <-2.531608, 2.012347, 6.611350>, <-2.590200, 1.959760, 6.611350>, <-2.547985, 1.831063, 6.612943>, <-2.547992, 1.752334, 6.612943>, 
      <-2.488466, 1.982586, 7.144736>, <-2.547058, 1.929999, 7.144736>, <-2.488632, 1.798884, 7.144736>, <-2.488640, 1.720154, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.177356, 1.967607, 5.358489>, <-2.266619, 1.967973, 5.358489>, <-2.401159, 2.005528, 5.358489>, <-2.474627, 1.954829, 5.358489>, 
      <-2.177356, 1.964691, 5.894441>, <-2.266619, 1.965057, 5.894441>, <-2.406996, 2.007682, 5.894408>, <-2.480464, 1.956983, 5.894408>, 
      <-2.218387, 2.028506, 6.611135>, <-2.311601, 2.027859, 6.604230>, <-2.462045, 2.074780, 6.611350>, <-2.531608, 2.012347, 6.611350>, 
      <-2.177356, 1.999533, 7.144736>, <-2.270570, 1.998886, 7.137830>, <-2.418903, 2.045019, 7.144736>, <-2.488466, 1.982586, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.031545, 1.944564, 5.358489>, <-0.631161, 1.943640, 5.358489>, <-1.514655, 1.964893, 5.358489>, <-2.177356, 1.967607, 5.358489>, 
      <0.031545, 1.939135, 5.950575>, <-0.631161, 1.938211, 5.950575>, <-1.514655, 1.961977, 5.894441>, <-2.177356, 1.964691, 5.894441>, 
      <0.031974, 2.023055, 6.739746>, <-0.633059, 2.022966, 6.739746>, <-1.555187, 2.033112, 6.660263>, <-2.218387, 2.028506, 6.611135>, 
      <0.031545, 2.000086, 7.331411>, <-0.633487, 1.999997, 7.331411>, <-1.514157, 2.004138, 7.193864>, <-2.177356, 1.999533, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 1.973748, 5.358489>, <1.569264, 1.966884, 5.358489>, <0.690635, 1.945483, 5.358489>, <0.031545, 1.944564, 5.358489>, 
      <2.228318, 1.970705, 5.894413>, <1.569264, 1.963841, 5.894413>, <0.690635, 1.940053, 5.950575>, <0.031545, 1.939135, 5.950575>, 
      <2.269954, 2.030586, 6.611292>, <1.610588, 2.040719, 6.662217>, <0.693381, 2.023143, 6.739746>, <0.031974, 2.023055, 6.739746>, 
      <2.228318, 2.000123, 7.144736>, <1.568952, 2.010256, 7.195661>, <0.692952, 2.000175, 7.331411>, <0.031545, 2.000086, 7.331411>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 1.973748, 5.358489>, <2.228318, 1.970705, 5.894413>, <2.269954, 2.030586, 6.611292>, <2.228318, 2.000123, 7.144736>, 
      <2.298581, 1.974480, 5.358489>, <2.298581, 1.971437, 5.894413>, <2.336763, 2.029560, 6.606132>, <2.295127, 1.999096, 7.139576>, 
      <2.414905, 2.021566, 5.358489>, <2.416177, 2.022200, 5.894382>, <2.447865, 2.050353, 6.611320>, <2.408777, 2.016850, 7.144736>, 
      <2.462510, 1.969882, 5.358489>, <2.463782, 1.970516, 5.894382>, <2.487676, 1.996444, 6.611320>, <2.448588, 1.962941, 7.144736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.506712, 1.623147, 1.276753>, <2.499249, 1.725042, 1.276753>, <2.492031, 1.871456, 1.276753>, <2.434666, 1.956000, 1.276753>, 
      <2.517545, 1.623147, 2.501299>, <2.510082, 1.725042, 2.501299>, <2.485258, 1.868079, 2.501286>, <2.427893, 1.952623, 2.501286>, 
      <2.551245, 1.623147, 4.133895>, <2.552771, 1.730509, 4.133895>, <2.532348, 1.889457, 4.133937>, <2.459605, 1.968433, 4.133937>, 
      <2.551245, 1.623147, 5.358489>, <2.552771, 1.730509, 5.358489>, <2.535253, 1.890905, 5.358489>, <2.462510, 1.969882, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.579046, -0.015401, 1.276753>, <2.579401, 0.476642, 1.276753>, <2.542652, 1.132418, 1.276753>, <2.506712, 1.623147, 1.276753>, 
      <2.561432, -0.015401, 2.501917>, <2.561787, 0.476642, 2.501917>, <2.553484, 1.132418, 2.501299>, <2.517545, 1.623147, 2.501299>, 
      <2.449403, -0.015401, 4.133291>, <2.447359, 0.477410, 4.133291>, <2.544241, 1.130382, 4.133895>, <2.551245, 1.623147, 4.133895>, 
      <2.434291, -0.015401, 5.358489>, <2.432247, 0.477410, 5.358489>, <2.544241, 1.130382, 5.358489>, <2.551245, 1.623147, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.504238, -1.803936, 1.276753>, <2.535417, -1.267812, 1.276753>, <2.578658, -0.552431, 1.276753>, <2.579046, -0.015401, 1.276753>, 
      <2.519130, -1.803936, 2.501321>, <2.550310, -1.267812, 2.501321>, <2.561044, -0.552431, 2.501917>, <2.561432, -0.015401, 2.501917>, 
      <2.565461, -1.803936, 4.133830>, <2.557360, -1.265996, 4.133830>, <2.451634, -0.553398, 4.133291>, <2.449403, -0.015401, 4.133291>, 
      <2.565461, -1.803936, 5.358489>, <2.557360, -1.265996, 5.358489>, <2.436522, -0.553398, 5.358489>, <2.434291, -0.015401, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.464065, -1.992501, 1.276753>, <2.506808, -1.953534, 1.276753>, <2.500880, -1.861678, 1.276753>, <2.504238, -1.803936, 1.276753>, 
      <2.454600, -1.990477, 2.501235>, <2.497343, -1.951510, 2.501235>, <2.515772, -1.861678, 2.501321>, <2.519130, -1.803936, 2.501321>, 
      <2.455945, -1.990764, 4.133996>, <2.510118, -1.956259, 4.133996>, <2.566428, -1.868158, 4.133830>, <2.565461, -1.803936, 4.133830>, 
      <2.464065, -1.992501, 5.358489>, <2.518239, -1.957995, 5.358489>, <2.566428, -1.868158, 5.358489>, <2.565461, -1.803936, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.256175, -2.030081, 1.276753>, <2.319520, -2.028044, 1.276753>, <2.417229, -2.035199, 1.276753>, <2.464065, -1.992501, 1.276753>, 
      <2.256175, -2.030081, 2.501305>, <2.319520, -2.028044, 2.501305>, <2.407763, -2.033175, 2.501235>, <2.454600, -1.990477, 2.501235>, 
      <2.256175, -2.007016, 4.133952>, <2.318571, -2.008688, 4.133952>, <2.403298, -2.024297, 4.133996>, <2.455945, -1.990764, 4.133996>, 
      <2.256175, -2.000934, 5.358489>, <2.318571, -2.002605, 5.358489>, <2.411419, -2.026034, 5.358489>, <2.464065, -1.992501, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014709, -2.071249, 1.276753>, <0.687262, -2.070398, 1.276753>, <1.583969, -2.051693, 1.276753>, <2.256175, -2.030081, 1.276753>, 
      <0.014709, -2.053344, 2.501909>, <0.687262, -2.052493, 2.501909>, <1.583969, -2.051693, 2.501305>, <2.256175, -2.030081, 2.501305>, 
      <0.014709, -1.941208, 4.133286>, <0.687516, -1.941598, 4.133286>, <1.583610, -1.988998, 4.133952>, <2.256175, -2.007016, 4.133952>, 
      <0.014709, -1.926882, 5.358489>, <0.687516, -1.927272, 5.358489>, <1.583610, -1.982916, 5.358489>, <2.256175, -2.000934, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.259408, -2.035796, 1.276753>, <-1.578007, -2.071162, 1.276753>, <-0.667609, -2.072113, 1.276753>, <0.014709, -2.071249, 1.276753>, 
      <-2.259408, -2.035796, 2.501326>, <-1.578007, -2.071162, 2.501326>, <-0.667609, -2.054207, 2.501909>, <0.014709, -2.053344, 2.501909>, 
      <-2.259408, -2.006139, 4.133942>, <-1.576887, -1.997822, 4.133942>, <-0.667863, -1.940812, 4.133286>, <0.014709, -1.941208, 4.133286>, 
      <-2.259408, -1.998318, 5.358489>, <-1.576887, -1.990001, 5.358489>, <-0.667863, -1.926487, 5.358489>, <0.014709, -1.926882, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.430761, -1.944326, 1.276753>, <-2.396798, -1.991677, 1.276753>, <-2.317601, -2.032776, 1.276753>, <-2.259408, -2.035796, 1.276753>, 
      <-2.438207, -1.946352, 2.501260>, <-2.404244, -1.993703, 2.501260>, <-2.317601, -2.032776, 2.501326>, <-2.259408, -2.035796, 2.501326>, 
      <-2.443070, -1.954502, 4.133961>, <-2.404387, -1.995201, 4.133961>, <-2.315553, -2.006823, 4.133942>, <-2.259408, -2.006139, 4.133942>, 
      <-2.441915, -1.956819, 5.358489>, <-2.403232, -1.997518, 5.358489>, <-2.315553, -1.999002, 5.358489>, <-2.259408, -1.998318, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488661, -1.716176, 1.276753>, <-2.484512, -1.786669, 1.276753>, <-2.471918, -1.886946, 1.276753>, <-2.430761, -1.944326, 1.276753>, 
      <-2.498127, -1.716176, 2.501293>, <-2.493978, -1.786669, 2.501293>, <-2.479364, -1.888972, 2.501260>, <-2.438207, -1.946352, 2.501260>, 
      <-2.527576, -1.716176, 4.133912>, <-2.528805, -1.792797, 4.133912>, <-2.495863, -1.898958, 4.133961>, <-2.443070, -1.954502, 4.133961>, 
      <-2.527576, -1.716176, 5.358489>, <-2.528805, -1.792797, 5.358489>, <-2.494708, -1.901275, 5.358489>, <-2.441915, -1.956819, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.544349, -0.014295, 1.276753>, <-2.544352, -0.525133, 1.276753>, <-2.518673, -1.206221, 1.276753>, <-2.488661, -1.716176, 1.276753>, 
      <-2.525389, -0.014295, 2.501783>, <-2.525393, -0.525133, 2.501783>, <-2.528139, -1.206221, 2.501293>, <-2.498127, -1.716176, 2.501293>, 
      <-2.422375, -0.014295, 4.133368>, <-2.421129, -0.526059, 4.133368>, <-2.519366, -1.204476, 4.133912>, <-2.527576, -1.716176, 4.133912>, 
      <-2.410749, -0.014295, 5.358489>, <-2.409503, -0.526059, 5.358489>, <-2.519366, -1.204476, 5.358489>, <-2.527576, -1.716176, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488640, 1.720154, 1.276753>, <-2.520186, 1.200508, 1.276753>, <-2.544346, 0.506308, 1.276753>, <-2.544349, -0.014295, 1.276753>, 
      <-2.500146, 1.720154, 2.501302>, <-2.531692, 1.200508, 2.501302>, <-2.525386, 0.506308, 2.501783>, <-2.525389, -0.014295, 2.501783>, 
      <-2.535941, 1.720154, 4.133886>, <-2.519026, 1.198740, 4.133886>, <-2.423645, 0.507392, 4.133368>, <-2.422375, -0.014295, 4.133368>, 
      <-2.535941, 1.720154, 5.358489>, <-2.519026, 1.198740, 5.358489>, <-2.412019, 0.507392, 5.358489>, <-2.410749, -0.014295, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.424558, 1.958998, 1.276753>, <-2.477015, 1.906538, 1.276753>, <-2.484145, 1.794205, 1.276753>, <-2.488640, 1.720154, 1.276753>, 
      <-2.434717, 1.953933, 2.501314>, <-2.487174, 1.901473, 2.501314>, <-2.495651, 1.794205, 2.501302>, <-2.500146, 1.720154, 2.501302>, 
      <-2.461291, 1.949907, 4.133958>, <-2.521180, 1.908578, 4.133958>, <-2.538300, 1.792881, 4.133886>, <-2.535941, 1.720154, 4.133886>, 
      <-2.474627, 1.954829, 5.358489>, <-2.534517, 1.913500, 5.358489>, <-2.538300, 1.792881, 5.358489>, <-2.535941, 1.720154, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.177356, 2.031459, 1.276753>, <-2.254577, 2.028422, 1.276753>, <-2.369914, 2.013646, 1.276753>, <-2.424558, 1.958998, 1.276753>, 
      <-2.177356, 2.023693, 2.501399>, <-2.254577, 2.020655, 2.501399>, <-2.380073, 2.008580, 2.501314>, <-2.434717, 1.953933, 2.501314>, 
      <-2.177356, 1.974270, 4.133837>, <-2.266619, 1.974636, 4.133837>, <-2.387822, 2.000606, 4.133958>, <-2.461291, 1.949907, 4.133958>, 
      <-2.177356, 1.967607, 5.358489>, <-2.266619, 1.967973, 5.358489>, <-2.401159, 2.005528, 5.358489>, <-2.474627, 1.954829, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.031545, 2.055607, 1.276753>, <-0.631165, 2.055309, 1.276753>, <-1.515158, 2.057506, 1.276753>, <-2.177356, 2.031459, 1.276753>, 
      <0.031545, 2.042098, 2.501652>, <-0.631165, 2.041800, 2.501652>, <-1.515158, 2.049740, 2.501399>, <-2.177356, 2.023693, 2.501399>, 
      <0.031545, 1.955796, 4.133567>, <-0.631161, 1.954873, 4.133567>, <-1.514655, 1.971556, 4.133837>, <-2.177356, 1.974270, 4.133837>, 
      <0.031545, 1.944564, 5.358489>, <-0.631161, 1.943640, 5.358489>, <-1.514655, 1.964893, 5.358489>, <-2.177356, 1.967607, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 2.033439, 1.276753>, <1.569818, 2.060733, 1.276753>, <0.690610, 2.055903, 1.276753>, <0.031545, 2.055607, 1.276753>, 
      <2.228318, 2.027023, 2.501388>, <1.569818, 2.054317, 2.501388>, <0.690610, 2.042394, 2.501652>, <0.031545, 2.042098, 2.501652>, 
      <2.228318, 1.980701, 4.133857>, <1.569264, 1.973837, 4.133857>, <0.690635, 1.956715, 4.133567>, <0.031545, 1.955796, 4.133567>, 
      <2.228318, 1.973748, 5.358489>, <1.569264, 1.966884, 5.358489>, <0.690635, 1.945483, 5.358489>, <0.031545, 1.944564, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 2.033439, 1.276753>, <2.228318, 2.027023, 2.501388>, <2.228318, 1.980701, 4.133857>, <2.228318, 1.973748, 5.358489>, 
      <2.294381, 2.030701, 1.276753>, <2.294381, 2.024285, 2.501388>, <2.298581, 1.981433, 4.133857>, <2.298581, 1.974480, 5.358489>, 
      <2.397541, 2.010714, 1.276753>, <2.390769, 2.007337, 2.501286>, <2.412000, 2.020118, 4.133937>, <2.414905, 2.021566, 5.358489>, 
      <2.434666, 1.956000, 1.276753>, <2.427893, 1.952623, 2.501286>, <2.459605, 1.968433, 4.133937>, <2.462510, 1.969882, 5.358489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.506712, 1.623147, 0.324307>, <2.505828, 1.731440, 0.324307>, <2.554688, 1.896649, 0.324307>, <2.490353, 1.983765, 0.324307>, 
      <2.506712, 1.623147, 0.610041>, <2.505828, 1.731440, 0.610041>, <2.537982, 1.888319, 0.610041>, <2.473647, 1.975435, 0.610041>, 
      <2.504184, 1.623147, 0.991030>, <2.496722, 1.725042, 0.991030>, <2.493614, 1.872246, 0.990416>, <2.436249, 1.956790, 0.990416>, 
      <2.506712, 1.623147, 1.276753>, <2.499249, 1.725042, 1.276753>, <2.492031, 1.871456, 1.276753>, <2.434666, 1.956000, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.506712, 1.623147, 0.324307>, <2.506712, 1.623147, 0.324307>, <2.506712, 1.623147, 0.324307>, <2.506712, 1.623147, 0.324307>, 
      <2.505828, 1.731440, 0.324307>, <2.505828, 1.731440, 0.324307>, <2.505828, 1.731440, 0.324307>, <2.505828, 1.731440, 0.324307>, 
      <2.554688, 1.896649, 0.324307>, <2.554688, 1.896649, 0.324307>, <2.554688, 1.896649, 0.324307>, <2.554688, 1.896649, 0.324307>, 
      <2.490353, 1.983765, 0.324307>, <2.490353, 1.983765, 0.324307>, <2.490353, 1.983765, 0.324307>, <2.490353, 1.983765, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.506668, -0.015401, 0.324307>, <2.507023, 0.476163, 0.324307>, <2.510723, 1.131599, 0.324307>, <2.506712, 1.623147, 0.324307>, 
      <2.528381, -0.015401, 0.610041>, <2.528736, 0.476163, 0.610041>, <2.510723, 1.131599, 0.610041>, <2.506712, 1.623147, 0.610041>, 
      <2.583165, -0.015401, 0.990225>, <2.583521, 0.476642, 0.990225>, <2.540124, 1.132418, 0.991030>, <2.504184, 1.623147, 0.991030>, 
      <2.579046, -0.015401, 1.276753>, <2.579401, 0.476642, 1.276753>, <2.542652, 1.132418, 1.276753>, <2.506712, 1.623147, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.506668, -0.015401, 0.324307>, <2.506668, -0.015401, 0.324307>, <2.506668, -0.015401, 0.324307>, <2.506668, -0.015401, 0.324307>, 
      <2.507023, 0.476163, 0.324307>, <2.507023, 0.476163, 0.324307>, <2.507023, 0.476163, 0.324307>, <2.507023, 0.476163, 0.324307>, 
      <2.510723, 1.131599, 0.324307>, <2.510723, 1.131599, 0.324307>, <2.510723, 1.131599, 0.324307>, <2.510723, 1.131599, 0.324307>, 
      <2.506712, 1.623147, 0.324307>, <2.506712, 1.623147, 0.324307>, <2.506712, 1.623147, 0.324307>, <2.506712, 1.623147, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.504238, -1.803936, 0.324307>, <2.505234, -1.267376, 0.324307>, <2.506281, -0.551962, 0.324307>, <2.506668, -0.015401, 0.324307>, 
      <2.504238, -1.803936, 0.610041>, <2.505234, -1.267376, 0.610041>, <2.527994, -0.551962, 0.610041>, <2.528381, -0.015401, 0.610041>, 
      <2.500763, -1.803936, 0.991040>, <2.531942, -1.267812, 0.991040>, <2.582778, -0.552431, 0.990225>, <2.583165, -0.015401, 0.990225>, 
      <2.504238, -1.803936, 1.276753>, <2.535417, -1.267812, 1.276753>, <2.578658, -0.552431, 1.276753>, <2.579046, -0.015401, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.504238, -1.803936, 0.324307>, <2.504238, -1.803936, 0.324307>, <2.504238, -1.803936, 0.324307>, <2.504238, -1.803936, 0.324307>, 
      <2.505234, -1.267376, 0.324307>, <2.505234, -1.267376, 0.324307>, <2.505234, -1.267376, 0.324307>, <2.505234, -1.267376, 0.324307>, 
      <2.506281, -0.551962, 0.324307>, <2.506281, -0.551962, 0.324307>, <2.506281, -0.551962, 0.324307>, <2.506281, -0.551962, 0.324307>, 
      <2.506668, -0.015401, 0.324307>, <2.506668, -0.015401, 0.324307>, <2.506668, -0.015401, 0.324307>, <2.506668, -0.015401, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.502980, -2.000823, 0.324307>, <2.502980, -2.000823, 0.324307>, <2.502980, -2.000823, 0.324307>, <2.502980, -2.000823, 0.324307>, 
      <2.549236, -1.964089, 0.324307>, <2.549236, -1.964089, 0.324307>, <2.549236, -1.964089, 0.324307>, <2.549236, -1.964089, 0.324307>, 
      <2.504128, -1.863003, 0.324307>, <2.504128, -1.863003, 0.324307>, <2.504128, -1.863003, 0.324307>, <2.504128, -1.863003, 0.324307>, 
      <2.504238, -1.803936, 0.324307>, <2.504238, -1.803936, 0.324307>, <2.504238, -1.803936, 0.324307>, <2.504238, -1.803936, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.502980, -2.000823, 0.324307>, <2.549236, -1.964089, 0.324307>, <2.504128, -1.863003, 0.324307>, <2.504238, -1.803936, 0.324307>, 
      <2.491306, -1.998326, 0.610041>, <2.537561, -1.961593, 0.610041>, <2.504128, -1.863003, 0.610041>, <2.504238, -1.803936, 0.610041>, 
      <2.466276, -1.992974, 0.990779>, <2.509019, -1.954007, 0.990779>, <2.497405, -1.861678, 0.991040>, <2.500763, -1.803936, 0.991040>, 
      <2.464065, -1.992501, 1.276753>, <2.506808, -1.953534, 1.276753>, <2.500880, -1.861678, 1.276753>, <2.504238, -1.803936, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.256175, -2.000934, 0.324307>, <2.256175, -2.000934, 0.324307>, <2.256175, -2.000934, 0.324307>, <2.256175, -2.000934, 0.324307>, 
      <2.330217, -2.000945, 0.324307>, <2.330217, -2.000945, 0.324307>, <2.330217, -2.000945, 0.324307>, <2.330217, -2.000945, 0.324307>, 
      <2.444998, -2.046869, 0.324307>, <2.444998, -2.046869, 0.324307>, <2.444998, -2.046869, 0.324307>, <2.444998, -2.046869, 0.324307>, 
      <2.502980, -2.000823, 0.324307>, <2.502980, -2.000823, 0.324307>, <2.502980, -2.000823, 0.324307>, <2.502980, -2.000823, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.256175, -2.000934, 0.324307>, <2.330217, -2.000945, 0.324307>, <2.444998, -2.046869, 0.324307>, <2.502980, -2.000823, 0.324307>, 
      <2.256175, -2.009678, 0.610041>, <2.330217, -2.009689, 0.610041>, <2.433324, -2.044373, 0.610041>, <2.491306, -1.998326, 0.610041>, 
      <2.256175, -2.030081, 0.990885>, <2.319520, -2.028044, 0.990885>, <2.419440, -2.035672, 0.990779>, <2.466276, -1.992974, 0.990779>, 
      <2.256175, -2.030081, 1.276753>, <2.319520, -2.028044, 1.276753>, <2.417229, -2.035199, 1.276753>, <2.464065, -1.992501, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014709, -2.000455, 0.324307>, <0.687149, -2.000844, 0.324307>, <1.583735, -2.000834, 0.324307>, <2.256175, -2.000934, 0.324307>, 
      <0.014709, -2.021693, 0.610041>, <0.687149, -2.022083, 0.610041>, <1.583735, -2.009579, 0.610041>, <2.256175, -2.009678, 0.610041>, 
      <0.014709, -2.075436, 0.990262>, <0.687262, -2.074585, 0.990262>, <1.583969, -2.051693, 0.990885>, <2.256175, -2.030081, 0.990885>, 
      <0.014709, -2.071249, 1.276753>, <0.687262, -2.070398, 1.276753>, <1.583969, -2.051693, 1.276753>, <2.256175, -2.030081, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.014709, -2.000455, 0.324307>, <0.014709, -2.000455, 0.324307>, <0.014709, -2.000455, 0.324307>, <0.014709, -2.000455, 0.324307>, 
      <0.687149, -2.000844, 0.324307>, <0.687149, -2.000844, 0.324307>, <0.687149, -2.000844, 0.324307>, <0.687149, -2.000844, 0.324307>, 
      <1.583735, -2.000834, 0.324307>, <1.583735, -2.000834, 0.324307>, <1.583735, -2.000834, 0.324307>, <1.583735, -2.000834, 0.324307>, 
      <2.256175, -2.000934, 0.324307>, <2.256175, -2.000934, 0.324307>, <2.256175, -2.000934, 0.324307>, <2.256175, -2.000934, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.259408, -1.998318, 0.324307>, <-1.577329, -2.012928, 0.324307>, <-0.667526, -2.000060, 0.324307>, <0.014709, -2.000455, 0.324307>, 
      <-2.259408, -2.009561, 0.610041>, <-1.577329, -2.024172, 0.610041>, <-0.667526, -2.021298, 0.610041>, <0.014709, -2.021693, 0.610041>, 
      <-2.259408, -2.035796, 0.990798>, <-1.578007, -2.071162, 0.990798>, <-0.667609, -2.076299, 0.990262>, <0.014709, -2.075436, 0.990262>, 
      <-2.259408, -2.035796, 1.276753>, <-1.578007, -2.071162, 1.276753>, <-0.667609, -2.072113, 1.276753>, <0.014709, -2.071249, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.259408, -1.998318, 0.324307>, <-2.259408, -1.998318, 0.324307>, <-2.259408, -1.998318, 0.324307>, <-2.259408, -1.998318, 0.324307>, 
      <-1.577329, -2.012928, 0.324307>, <-1.577329, -2.012928, 0.324307>, <-1.577329, -2.012928, 0.324307>, <-1.577329, -2.012928, 0.324307>, 
      <-0.667526, -2.000060, 0.324307>, <-0.667526, -2.000060, 0.324307>, <-0.667526, -2.000060, 0.324307>, <-0.667526, -2.000060, 0.324307>, 
      <0.014709, -2.000455, 0.324307>, <0.014709, -2.000455, 0.324307>, <0.014709, -2.000455, 0.324307>, <0.014709, -2.000455, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.411303, -1.948488, 0.324307>, <-2.411303, -1.948488, 0.324307>, <-2.411303, -1.948488, 0.324307>, <-2.411303, -1.948488, 0.324307>, 
      <-2.381060, -1.985708, 0.324307>, <-2.381060, -1.985708, 0.324307>, <-2.381060, -1.985708, 0.324307>, <-2.381060, -1.985708, 0.324307>, 
      <-2.307355, -1.997291, 0.324307>, <-2.307355, -1.997291, 0.324307>, <-2.307355, -1.997291, 0.324307>, <-2.307355, -1.997291, 0.324307>, 
      <-2.259408, -1.998318, 0.324307>, <-2.259408, -1.998318, 0.324307>, <-2.259408, -1.998318, 0.324307>, <-2.259408, -1.998318, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.411303, -1.948488, 0.324307>, <-2.381060, -1.985708, 0.324307>, <-2.307355, -1.997291, 0.324307>, <-2.259408, -1.998318, 0.324307>, 
      <-2.417140, -1.947239, 0.610041>, <-2.386898, -1.984459, 0.610041>, <-2.307355, -2.008534, 0.610041>, <-2.259408, -2.009561, 0.610041>, 
      <-2.429023, -1.943853, 0.990962>, <-2.395060, -1.991204, 0.990962>, <-2.317601, -2.032776, 0.990798>, <-2.259408, -2.035796, 0.990798>, 
      <-2.430761, -1.944326, 1.276753>, <-2.396798, -1.991677, 1.276753>, <-2.317601, -2.032776, 1.276753>, <-2.259408, -2.035796, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488661, -1.716176, 0.324307>, <-2.485725, -1.789573, 0.324307>, <-2.457625, -1.891479, 0.324307>, <-2.411303, -1.948488, 0.324307>, 
      <-2.488661, -1.716176, 0.610041>, <-2.485725, -1.789573, 0.610041>, <-2.463463, -1.890230, 0.610041>, <-2.417140, -1.947239, 0.610041>, 
      <-2.486452, -1.716176, 0.991028>, <-2.482304, -1.786669, 0.991028>, <-2.470181, -1.886473, 0.990962>, <-2.429023, -1.943853, 0.990962>, 
      <-2.488661, -1.716176, 1.276753>, <-2.484512, -1.786669, 1.276753>, <-2.471918, -1.886946, 1.276753>, <-2.430761, -1.944326, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488661, -1.716176, 0.324307>, <-2.488661, -1.716176, 0.324307>, <-2.488661, -1.716176, 0.324307>, <-2.488661, -1.716176, 0.324307>, 
      <-2.485725, -1.789573, 0.324307>, <-2.485725, -1.789573, 0.324307>, <-2.485725, -1.789573, 0.324307>, <-2.485725, -1.789573, 0.324307>, 
      <-2.457625, -1.891479, 0.324307>, <-2.457625, -1.891479, 0.324307>, <-2.457625, -1.891479, 0.324307>, <-2.457625, -1.891479, 0.324307>, 
      <-2.411303, -1.948488, 0.324307>, <-2.411303, -1.948488, 0.324307>, <-2.411303, -1.948488, 0.324307>, <-2.411303, -1.948488, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488662, -0.014295, 0.324307>, <-2.488665, -0.524859, 0.324307>, <-2.509065, -1.206020, 0.324307>, <-2.488661, -1.716176, 0.324307>, 
      <-2.505368, -0.014295, 0.610041>, <-2.505371, -0.524859, 0.610041>, <-2.509065, -1.206020, 0.610041>, <-2.488661, -1.716176, 0.610041>, 
      <-2.548778, -0.014295, 0.990565>, <-2.548781, -0.525133, 0.990565>, <-2.516465, -1.206221, 0.991028>, <-2.486452, -1.716176, 0.991028>, 
      <-2.544349, -0.014295, 1.276753>, <-2.544352, -0.525133, 1.276753>, <-2.518673, -1.206221, 1.276753>, <-2.488661, -1.716176, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488662, -0.014295, 0.324307>, <-2.488662, -0.014295, 0.324307>, <-2.488662, -0.014295, 0.324307>, <-2.488662, -0.014295, 0.324307>, 
      <-2.488665, -0.524859, 0.324307>, <-2.488665, -0.524859, 0.324307>, <-2.488665, -0.524859, 0.324307>, <-2.488665, -0.524859, 0.324307>, 
      <-2.509065, -1.206020, 0.324307>, <-2.509065, -1.206020, 0.324307>, <-2.509065, -1.206020, 0.324307>, <-2.509065, -1.206020, 0.324307>, 
      <-2.488661, -1.716176, 0.324307>, <-2.488661, -1.716176, 0.324307>, <-2.488661, -1.716176, 0.324307>, <-2.488661, -1.716176, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488640, 1.720154, 0.324307>, <-2.503225, 1.200024, 0.324307>, <-2.488659, 0.506040, 0.324307>, <-2.488662, -0.014295, 0.324307>, 
      <-2.488640, 1.720154, 0.610041>, <-2.503225, 1.200024, 0.610041>, <-2.505365, 0.506040, 0.610041>, <-2.505368, -0.014295, 0.610041>, 
      <-2.485955, 1.720154, 0.991032>, <-2.517501, 1.200508, 0.991032>, <-2.548775, 0.506308, 0.990565>, <-2.548778, -0.014295, 0.990565>, 
      <-2.488640, 1.720154, 1.276753>, <-2.520186, 1.200508, 1.276753>, <-2.544346, 0.506308, 1.276753>, <-2.544349, -0.014295, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.488640, 1.720154, 0.324307>, <-2.488640, 1.720154, 0.324307>, <-2.488640, 1.720154, 0.324307>, <-2.488640, 1.720154, 0.324307>, 
      <-2.503225, 1.200024, 0.324307>, <-2.503225, 1.200024, 0.324307>, <-2.503225, 1.200024, 0.324307>, <-2.503225, 1.200024, 0.324307>, 
      <-2.488659, 0.506040, 0.324307>, <-2.488659, 0.506040, 0.324307>, <-2.488659, 0.506040, 0.324307>, <-2.488659, 0.506040, 0.324307>, 
      <-2.488662, -0.014295, 0.324307>, <-2.488662, -0.014295, 0.324307>, <-2.488662, -0.014295, 0.324307>, <-2.488662, -0.014295, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.432862, 1.975652, 0.324307>, <-2.491249, 1.923249, 0.324307>, <-2.486441, 1.798578, 0.324307>, <-2.488640, 1.720154, 0.324307>, 
      <-2.430371, 1.970656, 0.610041>, <-2.488758, 1.918253, 0.610041>, <-2.486441, 1.798578, 0.610041>, <-2.488640, 1.720154, 0.610041>, 
      <-2.422187, 1.960180, 0.990977>, <-2.474644, 1.907720, 0.990977>, <-2.481460, 1.794205, 0.991032>, <-2.485955, 1.720154, 0.991032>, 
      <-2.424558, 1.958998, 1.276753>, <-2.477015, 1.906538, 1.276753>, <-2.484145, 1.794205, 1.276753>, <-2.488640, 1.720154, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.432862, 1.975652, 0.324307>, <-2.432862, 1.975652, 0.324307>, <-2.432862, 1.975652, 0.324307>, <-2.432862, 1.975652, 0.324307>, 
      <-2.491249, 1.923249, 0.324307>, <-2.491249, 1.923249, 0.324307>, <-2.491249, 1.923249, 0.324307>, <-2.491249, 1.923249, 0.324307>, 
      <-2.486441, 1.798578, 0.324307>, <-2.486441, 1.798578, 0.324307>, <-2.486441, 1.798578, 0.324307>, <-2.486441, 1.798578, 0.324307>, 
      <-2.488640, 1.720154, 0.324307>, <-2.488640, 1.720154, 0.324307>, <-2.488640, 1.720154, 0.324307>, <-2.488640, 1.720154, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.177356, 1.999533, 0.324307>, <-2.177356, 1.999533, 0.324307>, <-2.177356, 1.999533, 0.324307>, <-2.177356, 1.999533, 0.324307>, 
      <-2.254338, 1.998770, 0.324307>, <-2.254338, 1.998770, 0.324307>, <-2.254338, 1.998770, 0.324307>, <-2.254338, 1.998770, 0.324307>, 
      <-2.375568, 2.027074, 0.324307>, <-2.375568, 2.027074, 0.324307>, <-2.375568, 2.027074, 0.324307>, <-2.375568, 2.027074, 0.324307>, 
      <-2.432862, 1.975652, 0.324307>, <-2.432862, 1.975652, 0.324307>, <-2.432862, 1.975652, 0.324307>, <-2.432862, 1.975652, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.177356, 1.999533, 0.324307>, <-2.254338, 1.998770, 0.324307>, <-2.375568, 2.027074, 0.324307>, <-2.432862, 1.975652, 0.324307>, 
      <-2.177356, 2.009111, 0.610041>, <-2.254338, 2.008348, 0.610041>, <-2.373077, 2.022078, 0.610041>, <-2.430371, 1.970656, 0.610041>, 
      <-2.177356, 2.033272, 0.990864>, <-2.254577, 2.030235, 0.990864>, <-2.367543, 2.014828, 0.990977>, <-2.422187, 1.960180, 0.990977>, 
      <-2.177356, 2.031459, 1.276753>, <-2.254577, 2.028422, 1.276753>, <-2.369914, 2.013646, 1.276753>, <-2.424558, 1.958998, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.031545, 2.000086, 0.324307>, <-0.631125, 1.999997, 0.324307>, <-1.514718, 2.006103, 0.324307>, <-2.177356, 1.999533, 0.324307>, 
      <0.031545, 2.016742, 0.610041>, <-0.631125, 2.016654, 0.610041>, <-1.514718, 2.015681, 0.610041>, <-2.177356, 2.009111, 0.610041>, 
      <0.031545, 2.058764, 0.990552>, <-0.631165, 2.058466, 0.990552>, <-1.515158, 2.059319, 0.990864>, <-2.177356, 2.033272, 0.990864>, 
      <0.031545, 2.055607, 1.276753>, <-0.631165, 2.055309, 1.276753>, <-1.515158, 2.057506, 1.276753>, <-2.177356, 2.031459, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.031545, 2.000086, 0.324307>, <0.031545, 2.000086, 0.324307>, <0.031545, 2.000086, 0.324307>, <0.031545, 2.000086, 0.324307>, 
      <-0.631125, 1.999997, 0.324307>, <-0.631125, 1.999997, 0.324307>, <-0.631125, 1.999997, 0.324307>, <-0.631125, 1.999997, 0.324307>, 
      <-1.514718, 2.006103, 0.324307>, <-1.514718, 2.006103, 0.324307>, <-1.514718, 2.006103, 0.324307>, <-1.514718, 2.006103, 0.324307>, 
      <-2.177356, 1.999533, 0.324307>, <-2.177356, 1.999533, 0.324307>, <-2.177356, 1.999533, 0.324307>, <-2.177356, 1.999533, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 2.000123, 0.324307>, <1.569301, 2.004498, 0.324307>, <0.690577, 2.000174, 0.324307>, <0.031545, 2.000086, 0.324307>, 
      <2.228318, 2.010118, 0.610041>, <1.569301, 2.014492, 0.610041>, <0.690577, 2.016831, 0.610041>, <0.031545, 2.016742, 0.610041>, 
      <2.228318, 2.034937, 0.990848>, <1.569818, 2.062231, 0.990848>, <0.690610, 2.059060, 0.990552>, <0.031545, 2.058764, 0.990552>, 
      <2.228318, 2.033439, 1.276753>, <1.569818, 2.060733, 1.276753>, <0.690610, 2.055903, 1.276753>, <0.031545, 2.055607, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 2.000123, 0.324307>, <2.228318, 2.000123, 0.324307>, <2.228318, 2.000123, 0.324307>, <2.228318, 2.000123, 0.324307>, 
      <1.569301, 2.004498, 0.324307>, <1.569301, 2.004498, 0.324307>, <1.569301, 2.004498, 0.324307>, <1.569301, 2.004498, 0.324307>, 
      <0.690577, 2.000174, 0.324307>, <0.690577, 2.000174, 0.324307>, <0.690577, 2.000174, 0.324307>, <0.690577, 2.000174, 0.324307>, 
      <0.031545, 2.000086, 0.324307>, <0.031545, 2.000086, 0.324307>, <0.031545, 2.000086, 0.324307>, <0.031545, 2.000086, 0.324307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 2.000123, 0.324307>, <2.228318, 2.010118, 0.610041>, <2.228318, 2.034937, 0.990848>, <2.228318, 2.033439, 1.276753>, 
      <2.307080, 1.999600, 0.324307>, <2.307080, 2.009595, 0.610041>, <2.294381, 2.032199, 0.990848>, <2.294381, 2.030701, 1.276753>, 
      <2.443563, 2.047124, 0.324307>, <2.426857, 2.038795, 0.610041>, <2.399125, 2.011503, 0.990416>, <2.397541, 2.010714, 1.276753>, 
      <2.490353, 1.983765, 0.324307>, <2.473647, 1.975435, 0.610041>, <2.436249, 1.956790, 0.990416>, <2.434666, 1.956000, 1.276753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.228318, 2.000123, 0.324307>, <2.307080, 1.999600, 0.324307>, <2.443563, 2.047124, 0.324307>, <2.490353, 1.983765, 0.324307>, 
      <2.228318, 2.000123, 0.324307>, <2.307080, 1.999600, 0.324307>, <2.443563, 2.047124, 0.324307>, <2.490353, 1.983765, 0.324307>, 
      <2.228318, 2.000123, 0.324307>, <2.307080, 1.999600, 0.324307>, <2.443563, 2.047124, 0.324307>, <2.490353, 1.983765, 0.324307>, 
      <2.228318, 2.000123, 0.324307>, <2.307080, 1.999600, 0.324307>, <2.443563, 2.047124, 0.324307>, <2.490353, 1.983765, 0.324307>
    }
  }
  material {
    perfum_img_mat
  }
}
union { // perfume
  object { tapa_cristal }
  object { liquido }
  object { botella }
  torus { // Torus001
    0.95, 0.05  rotate -x*90
    translate  <0.025523, 0.0, 8.096904>
  }
  cone { // Cone005
    <0,0,0>, 0.775, <0,0,1>, 0.9
    scale <1.0, 1.0, 1.9>
    translate  <0.028713, 0.0, 8.5>
  }
  material {
    candelab_txt
  }
  scale 0.65
  rotate -41.797241*z
  translate  <-5.704724, -4.556914, 1.0>
}


#declare tapa_tarro = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.178038, 0.000000, 1.325510>, <-0.178038, 0.040876, 1.325510>, <-0.154777, 0.096969, 1.325510>, <-0.125873, 0.125873, 1.325510>, 
      <-0.126612, 0.000000, 1.328553>, <-0.126612, 0.040876, 1.328553>, <-0.118419, 0.060611, 1.328553>, <-0.089515, 0.089515, 1.328553>, 
      <-0.058397, 0.000000, 1.337129>, <-0.058397, 0.001635, 1.337129>, <-0.042443, 0.040130, 1.337129>, <-0.041286, 0.041286, 1.337129>, 
      <-0.007122, 0.000000, 1.342109>, <-0.007122, 0.001635, 1.342109>, <-0.006191, 0.003879, 1.342109>, <-0.005035, 0.005035, 1.342109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.125873, -0.125873, 1.325510>, <-0.154777, -0.096969, 1.325510>, <-0.178038, -0.040876, 1.325510>, <-0.178038, 0.000000, 1.325510>, 
      <-0.089515, -0.089515, 1.328553>, <-0.118419, -0.060611, 1.328553>, <-0.126612, -0.040876, 1.328553>, <-0.126612, 0.000000, 1.328553>, 
      <-0.041286, -0.041286, 1.337129>, <-0.042443, -0.040130, 1.337129>, <-0.058397, -0.001635, 1.337129>, <-0.058397, 0.000000, 1.337129>, 
      <-0.005035, -0.005035, 1.342109>, <-0.006191, -0.003879, 1.342109>, <-0.007122, -0.001635, 1.342109>, <-0.007122, 0.000000, 1.342109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.178038, 1.325510>, <-0.040876, -0.178038, 1.325510>, <-0.096969, -0.154777, 1.325510>, <-0.125873, -0.125873, 1.325510>, 
      <0.000000, -0.126612, 1.328553>, <-0.040876, -0.126612, 1.328553>, <-0.060611, -0.118419, 1.328553>, <-0.089515, -0.089515, 1.328553>, 
      <0.000000, -0.058397, 1.337129>, <-0.001635, -0.058397, 1.337129>, <-0.040130, -0.042443, 1.337129>, <-0.041286, -0.041286, 1.337129>, 
      <0.000000, -0.007122, 1.342109>, <-0.001635, -0.007122, 1.342109>, <-0.003879, -0.006191, 1.342109>, <-0.005035, -0.005035, 1.342109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.125873, -0.125873, 1.325510>, <0.096969, -0.154777, 1.325510>, <0.040876, -0.178038, 1.325510>, <0.000000, -0.178038, 1.325510>, 
      <0.089515, -0.089515, 1.328553>, <0.060611, -0.118419, 1.328553>, <0.040876, -0.126612, 1.328553>, <0.000000, -0.126612, 1.328553>, 
      <0.041286, -0.041286, 1.337129>, <0.040130, -0.042443, 1.337129>, <0.001635, -0.058397, 1.337129>, <0.000000, -0.058397, 1.337129>, 
      <0.005035, -0.005035, 1.342109>, <0.003879, -0.006191, 1.342109>, <0.001635, -0.007122, 1.342109>, <0.000000, -0.007122, 1.342109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.178038, 0.000000, 1.325510>, <0.178038, -0.040876, 1.325510>, <0.154777, -0.096969, 1.325510>, <0.125873, -0.125873, 1.325510>, 
      <0.126612, 0.000000, 1.328553>, <0.126612, -0.040876, 1.328553>, <0.118419, -0.060611, 1.328553>, <0.089515, -0.089515, 1.328553>, 
      <0.058397, 0.000000, 1.337129>, <0.058397, -0.001635, 1.337129>, <0.042443, -0.040130, 1.337129>, <0.041286, -0.041286, 1.337129>, 
      <0.007122, 0.000000, 1.342109>, <0.007122, -0.001635, 1.342109>, <0.006191, -0.003879, 1.342109>, <0.005035, -0.005035, 1.342109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.125873, 0.125873, 1.325510>, <0.154777, 0.096969, 1.325510>, <0.178038, 0.040876, 1.325510>, <0.178038, 0.000000, 1.325510>, 
      <0.089515, 0.089515, 1.328553>, <0.118419, 0.060611, 1.328553>, <0.126612, 0.040876, 1.328553>, <0.126612, 0.000000, 1.328553>, 
      <0.041286, 0.041286, 1.337129>, <0.042443, 0.040130, 1.337129>, <0.058397, 0.001635, 1.337129>, <0.058397, 0.000000, 1.337129>, 
      <0.005035, 0.005035, 1.342109>, <0.006191, 0.003879, 1.342109>, <0.007122, 0.001635, 1.342109>, <0.007122, 0.000000, 1.342109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.178038, 1.325510>, <0.040876, 0.178038, 1.325510>, <0.096969, 0.154777, 1.325510>, <0.125873, 0.125873, 1.325510>, 
      <0.000000, 0.126612, 1.328553>, <0.040876, 0.126612, 1.328553>, <0.060611, 0.118419, 1.328553>, <0.089515, 0.089515, 1.328553>, 
      <0.000000, 0.058397, 1.337129>, <0.001635, 0.058397, 1.337129>, <0.040130, 0.042443, 1.337129>, <0.041286, 0.041286, 1.337129>, 
      <0.000000, 0.007122, 1.342109>, <0.001635, 0.007122, 1.342109>, <0.003879, 0.006191, 1.342109>, <0.005035, 0.005035, 1.342109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.178038, 1.325510>, <0.000000, 0.126612, 1.328553>, <0.000000, 0.058397, 1.337129>, <0.000000, 0.007122, 1.342109>, 
      <-0.040876, 0.178038, 1.325510>, <-0.040876, 0.126612, 1.328553>, <-0.001635, 0.058397, 1.337129>, <-0.001635, 0.007122, 1.342109>, 
      <-0.096969, 0.154777, 1.325510>, <-0.060611, 0.118419, 1.328553>, <-0.040130, 0.042443, 1.337129>, <-0.003879, 0.006191, 1.342109>, 
      <-0.125873, 0.125873, 1.325510>, <-0.089515, 0.089515, 1.328553>, <-0.041286, 0.041286, 1.337129>, <-0.005035, 0.005035, 1.342109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.989097, 0.000000, 1.284012>, <-0.989097, 0.227090, 1.284012>, <-0.859869, 0.538715, 1.284012>, <-0.699292, 0.699292, 1.284012>, 
      <-0.746267, 0.000000, 1.303817>, <-0.746267, 0.227090, 1.303817>, <-0.688188, 0.367035, 1.303817>, <-0.527612, 0.527612, 1.303817>, 
      <-0.421249, 0.000000, 1.311121>, <-0.421249, 0.040876, 1.311121>, <-0.326727, 0.268919, 1.311121>, <-0.297823, 0.297823, 1.311121>, 
      <-0.178038, 0.000000, 1.325510>, <-0.178038, 0.040876, 1.325510>, <-0.154777, 0.096969, 1.325510>, <-0.125873, 0.125873, 1.325510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.699292, -0.699292, 1.284012>, <-0.859869, -0.538715, 1.284012>, <-0.989097, -0.227090, 1.284012>, <-0.989097, 0.000000, 1.284012>, 
      <-0.527612, -0.527612, 1.303817>, <-0.688188, -0.367035, 1.303817>, <-0.746267, -0.227090, 1.303817>, <-0.746267, 0.000000, 1.303817>, 
      <-0.297823, -0.297823, 1.311121>, <-0.326727, -0.268919, 1.311121>, <-0.421249, -0.040876, 1.311121>, <-0.421249, 0.000000, 1.311121>, 
      <-0.125873, -0.125873, 1.325510>, <-0.154777, -0.096969, 1.325510>, <-0.178038, -0.040876, 1.325510>, <-0.178038, 0.000000, 1.325510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.989097, 1.284012>, <-0.227090, -0.989097, 1.284012>, <-0.538715, -0.859869, 1.284012>, <-0.699292, -0.699292, 1.284012>, 
      <0.000000, -0.746267, 1.303817>, <-0.227090, -0.746267, 1.303817>, <-0.367035, -0.688188, 1.303817>, <-0.527612, -0.527612, 1.303817>, 
      <0.000000, -0.421249, 1.311121>, <-0.040876, -0.421249, 1.311121>, <-0.268919, -0.326727, 1.311121>, <-0.297823, -0.297823, 1.311121>, 
      <0.000000, -0.178038, 1.325510>, <-0.040876, -0.178038, 1.325510>, <-0.096969, -0.154777, 1.325510>, <-0.125873, -0.125873, 1.325510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.699292, -0.699292, 1.284012>, <0.538715, -0.859869, 1.284012>, <0.227090, -0.989097, 1.284012>, <0.000000, -0.989097, 1.284012>, 
      <0.527612, -0.527612, 1.303817>, <0.367035, -0.688188, 1.303817>, <0.227090, -0.746267, 1.303817>, <0.000000, -0.746267, 1.303817>, 
      <0.297823, -0.297823, 1.311121>, <0.268919, -0.326727, 1.311121>, <0.040876, -0.421249, 1.311121>, <0.000000, -0.421249, 1.311121>, 
      <0.125873, -0.125873, 1.325510>, <0.096969, -0.154777, 1.325510>, <0.040876, -0.178038, 1.325510>, <0.000000, -0.178038, 1.325510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.989097, 0.000000, 1.284012>, <0.989097, -0.227090, 1.284012>, <0.859869, -0.538715, 1.284012>, <0.699292, -0.699292, 1.284012>, 
      <0.746267, 0.000000, 1.303817>, <0.746267, -0.227090, 1.303817>, <0.688188, -0.367035, 1.303817>, <0.527612, -0.527612, 1.303817>, 
      <0.421249, 0.000000, 1.311121>, <0.421249, -0.040876, 1.311121>, <0.326727, -0.268919, 1.311121>, <0.297823, -0.297823, 1.311121>, 
      <0.178038, 0.000000, 1.325510>, <0.178038, -0.040876, 1.325510>, <0.154777, -0.096969, 1.325510>, <0.125873, -0.125873, 1.325510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.699292, 0.699292, 1.284012>, <0.859869, 0.538715, 1.284012>, <0.989097, 0.227090, 1.284012>, <0.989097, 0.000000, 1.284012>, 
      <0.527612, 0.527612, 1.303817>, <0.688188, 0.367035, 1.303817>, <0.746267, 0.227090, 1.303817>, <0.746267, 0.000000, 1.303817>, 
      <0.297823, 0.297823, 1.311121>, <0.326727, 0.268919, 1.311121>, <0.421249, 0.040876, 1.311121>, <0.421249, 0.000000, 1.311121>, 
      <0.125873, 0.125873, 1.325510>, <0.154777, 0.096969, 1.325510>, <0.178038, 0.040876, 1.325510>, <0.178038, 0.000000, 1.325510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.989097, 1.284012>, <0.227090, 0.989097, 1.284012>, <0.538715, 0.859869, 1.284012>, <0.699292, 0.699292, 1.284012>, 
      <0.000000, 0.746267, 1.303817>, <0.227090, 0.746267, 1.303817>, <0.367035, 0.688188, 1.303817>, <0.527612, 0.527612, 1.303817>, 
      <0.000000, 0.421249, 1.311121>, <0.040876, 0.421249, 1.311121>, <0.268919, 0.326727, 1.311121>, <0.297823, 0.297823, 1.311121>, 
      <0.000000, 0.178038, 1.325510>, <0.040876, 0.178038, 1.325510>, <0.096969, 0.154777, 1.325510>, <0.125873, 0.125873, 1.325510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.989097, 1.284012>, <0.000000, 0.746267, 1.303817>, <0.000000, 0.421249, 1.311121>, <0.000000, 0.178038, 1.325510>, 
      <-0.227090, 0.989097, 1.284012>, <-0.227090, 0.746267, 1.303817>, <-0.040876, 0.421249, 1.311121>, <-0.040876, 0.178038, 1.325510>, 
      <-0.538715, 0.859869, 1.284012>, <-0.367035, 0.688188, 1.303817>, <-0.268919, 0.326727, 1.311121>, <-0.096969, 0.154777, 1.325510>, 
      <-0.699292, 0.699292, 1.284012>, <-0.527612, 0.527612, 1.303817>, <-0.297823, 0.297823, 1.311121>, <-0.125873, 0.125873, 1.325510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.831661, 0.000000, 1.190642>, <-1.831661, 0.420536, 1.190642>, <-1.592348, 0.997620, 1.190642>, <-1.294984, 1.294984, 1.190642>, 
      <-1.580690, 0.000000, 1.231760>, <-1.580690, 0.420536, 1.231760>, <-1.414912, 0.820185, 1.231760>, <-1.117549, 1.117549, 1.231760>, 
      <-1.242572, 0.000000, 1.263339>, <-1.242572, 0.227090, 1.263339>, <-1.039075, 0.717922, 1.263339>, <-0.878499, 0.878499, 1.263339>, 
      <-0.989097, 0.000000, 1.284012>, <-0.989097, 0.227090, 1.284012>, <-0.859869, 0.538715, 1.284012>, <-0.699292, 0.699292, 1.284012>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.294984, -1.294984, 1.190642>, <-1.592348, -0.997620, 1.190642>, <-1.831661, -0.420536, 1.190642>, <-1.831661, 0.000000, 1.190642>, 
      <-1.117549, -1.117549, 1.231760>, <-1.414912, -0.820185, 1.231760>, <-1.580690, -0.420536, 1.231760>, <-1.580690, 0.000000, 1.231760>, 
      <-0.878499, -0.878499, 1.263339>, <-1.039075, -0.717922, 1.263339>, <-1.242572, -0.227090, 1.263339>, <-1.242572, 0.000000, 1.263339>, 
      <-0.699292, -0.699292, 1.284012>, <-0.859869, -0.538715, 1.284012>, <-0.989097, -0.227090, 1.284012>, <-0.989097, 0.000000, 1.284012>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.831661, 1.190642>, <-0.420536, -1.831661, 1.190642>, <-0.997620, -1.592348, 1.190642>, <-1.294984, -1.294984, 1.190642>, 
      <0.000000, -1.580690, 1.231759>, <-0.420536, -1.580690, 1.231759>, <-0.820185, -1.414912, 1.231760>, <-1.117549, -1.117549, 1.231760>, 
      <0.000000, -1.242572, 1.263339>, <-0.227090, -1.242572, 1.263339>, <-0.717922, -1.039075, 1.263339>, <-0.878499, -0.878499, 1.263339>, 
      <0.000000, -0.989097, 1.284012>, <-0.227090, -0.989097, 1.284012>, <-0.538715, -0.859869, 1.284012>, <-0.699292, -0.699292, 1.284012>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.294984, -1.294984, 1.190642>, <0.997620, -1.592348, 1.190642>, <0.420536, -1.831661, 1.190642>, <0.000000, -1.831661, 1.190642>, 
      <1.117549, -1.117549, 1.231760>, <0.820185, -1.414912, 1.231760>, <0.420536, -1.580690, 1.231759>, <0.000000, -1.580690, 1.231759>, 
      <0.878499, -0.878499, 1.263339>, <0.717922, -1.039075, 1.263339>, <0.227090, -1.242572, 1.263339>, <0.000000, -1.242572, 1.263339>, 
      <0.699292, -0.699292, 1.284012>, <0.538715, -0.859869, 1.284012>, <0.227090, -0.989097, 1.284012>, <0.000000, -0.989097, 1.284012>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.831661, 0.000000, 1.190642>, <1.831661, -0.420536, 1.190642>, <1.592348, -0.997620, 1.190642>, <1.294984, -1.294984, 1.190642>, 
      <1.580690, 0.000000, 1.231760>, <1.580690, -0.420536, 1.231760>, <1.414912, -0.820185, 1.231760>, <1.117549, -1.117549, 1.231760>, 
      <1.242572, 0.000000, 1.263339>, <1.242572, -0.227090, 1.263339>, <1.039075, -0.717922, 1.263339>, <0.878499, -0.878499, 1.263339>, 
      <0.989097, 0.000000, 1.284012>, <0.989097, -0.227090, 1.284012>, <0.859869, -0.538715, 1.284012>, <0.699292, -0.699292, 1.284012>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.294984, 1.294984, 1.190642>, <1.592348, 0.997620, 1.190642>, <1.831661, 0.420536, 1.190642>, <1.831661, 0.000000, 1.190642>, 
      <1.117549, 1.117549, 1.231760>, <1.414912, 0.820185, 1.231760>, <1.580690, 0.420536, 1.231760>, <1.580690, 0.000000, 1.231760>, 
      <0.878499, 0.878499, 1.263339>, <1.039075, 0.717922, 1.263339>, <1.242572, 0.227090, 1.263339>, <1.242572, 0.000000, 1.263339>, 
      <0.699292, 0.699292, 1.284012>, <0.859869, 0.538715, 1.284012>, <0.989097, 0.227090, 1.284012>, <0.989097, 0.000000, 1.284012>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.831661, 1.190641>, <0.420536, 1.831661, 1.190641>, <0.997620, 1.592348, 1.190642>, <1.294984, 1.294984, 1.190642>, 
      <0.000000, 1.580690, 1.231759>, <0.420536, 1.580690, 1.231759>, <0.820185, 1.414912, 1.231759>, <1.117549, 1.117549, 1.231760>, 
      <0.000000, 1.242572, 1.263339>, <0.227090, 1.242572, 1.263339>, <0.717922, 1.039075, 1.263339>, <0.878499, 0.878499, 1.263339>, 
      <0.000000, 0.989097, 1.284012>, <0.227090, 0.989097, 1.284012>, <0.538715, 0.859869, 1.284012>, <0.699292, 0.699292, 1.284012>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.831661, 1.190641>, <0.000000, 1.580690, 1.231759>, <0.000000, 1.242572, 1.263339>, <0.000000, 0.989097, 1.284012>, 
      <-0.420536, 1.831661, 1.190641>, <-0.420536, 1.580690, 1.231759>, <-0.227090, 1.242572, 1.263339>, <-0.227090, 0.989097, 1.284012>, 
      <-0.997620, 1.592348, 1.190642>, <-0.820185, 1.414912, 1.231759>, <-0.717922, 1.039075, 1.263339>, <-0.538715, 0.859869, 1.284012>, 
      <-1.294984, 1.294984, 1.190642>, <-1.117549, 1.117549, 1.231760>, <-0.878499, 0.878499, 1.263339>, <-0.699292, 0.699292, 1.284012>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.012815, 0.000000, 1.116291>, <-2.012815, 0.462128, 1.116291>, <-1.749834, 1.096286, 1.116291>, <-1.423060, 1.423060, 1.116291>, 
      <-2.013618, 0.000000, 1.175031>, <-2.013618, 0.462128, 1.175031>, <-1.750401, 1.096854, 1.175024>, <-1.423628, 1.423628, 1.175024>, 
      <-1.889634, 0.000000, 1.181144>, <-1.889634, 0.420536, 1.181144>, <-1.633335, 1.038607, 1.181144>, <-1.335971, 1.335971, 1.181144>, 
      <-1.831661, 0.000000, 1.190642>, <-1.831661, 0.420536, 1.190642>, <-1.592348, 0.997620, 1.190642>, <-1.294984, 1.294984, 1.190642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.423060, -1.423060, 1.116291>, <-1.749834, -1.096286, 1.116291>, <-2.012815, -0.462128, 1.116291>, <-2.012815, 0.000000, 1.116291>, 
      <-1.423628, -1.423628, 1.175024>, <-1.750401, -1.096854, 1.175023>, <-2.013618, -0.462128, 1.175031>, <-2.013618, 0.000000, 1.175031>, 
      <-1.335971, -1.335971, 1.181144>, <-1.633335, -1.038607, 1.181144>, <-1.889634, -0.420536, 1.181144>, <-1.889634, 0.000000, 1.181144>, 
      <-1.294984, -1.294984, 1.190642>, <-1.592348, -0.997620, 1.190642>, <-1.831661, -0.420536, 1.190642>, <-1.831661, 0.000000, 1.190642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.012815, 1.116292>, <-0.462128, -2.012815, 1.116292>, <-1.096286, -1.749834, 1.116291>, <-1.423060, -1.423060, 1.116291>, 
      <0.000000, -2.013618, 1.175032>, <-0.462128, -2.013618, 1.175032>, <-1.096854, -1.750401, 1.175024>, <-1.423628, -1.423628, 1.175024>, 
      <0.000000, -1.889634, 1.181144>, <-0.420536, -1.889634, 1.181144>, <-1.038607, -1.633335, 1.181144>, <-1.335971, -1.335971, 1.181144>, 
      <0.000000, -1.831661, 1.190642>, <-0.420536, -1.831661, 1.190642>, <-0.997620, -1.592348, 1.190642>, <-1.294984, -1.294984, 1.190642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.423060, -1.423060, 1.116291>, <1.096286, -1.749834, 1.116291>, <0.462128, -2.012815, 1.116292>, <0.000000, -2.012815, 1.116292>, 
      <1.423628, -1.423628, 1.175024>, <1.096854, -1.750401, 1.175024>, <0.462128, -2.013618, 1.175032>, <0.000000, -2.013618, 1.175032>, 
      <1.335971, -1.335971, 1.181144>, <1.038607, -1.633335, 1.181144>, <0.420536, -1.889634, 1.181144>, <0.000000, -1.889634, 1.181144>, 
      <1.294984, -1.294984, 1.190642>, <0.997620, -1.592348, 1.190642>, <0.420536, -1.831661, 1.190642>, <0.000000, -1.831661, 1.190642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.012815, 0.000000, 1.116291>, <2.012815, -0.462128, 1.116291>, <1.749834, -1.096286, 1.116291>, <1.423060, -1.423060, 1.116291>, 
      <2.013618, 0.000000, 1.175031>, <2.013618, -0.462128, 1.175031>, <1.750401, -1.096854, 1.175023>, <1.423628, -1.423628, 1.175024>, 
      <1.889634, 0.000000, 1.181144>, <1.889634, -0.420536, 1.181144>, <1.633335, -1.038607, 1.181144>, <1.335971, -1.335971, 1.181144>, 
      <1.831661, 0.000000, 1.190642>, <1.831661, -0.420536, 1.190642>, <1.592348, -0.997620, 1.190642>, <1.294984, -1.294984, 1.190642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.423060, 1.423060, 1.116291>, <1.749834, 1.096286, 1.116291>, <2.012815, 0.462128, 1.116291>, <2.012815, 0.000000, 1.116291>, 
      <1.423628, 1.423628, 1.175024>, <1.750401, 1.096854, 1.175024>, <2.013618, 0.462128, 1.175031>, <2.013618, 0.000000, 1.175031>, 
      <1.335971, 1.335971, 1.181144>, <1.633335, 1.038607, 1.181144>, <1.889634, 0.420536, 1.181144>, <1.889634, 0.000000, 1.181144>, 
      <1.294984, 1.294984, 1.190642>, <1.592348, 0.997620, 1.190642>, <1.831661, 0.420536, 1.190642>, <1.831661, 0.000000, 1.190642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.012815, 1.116291>, <0.462128, 2.012815, 1.116291>, <1.096286, 1.749834, 1.116291>, <1.423060, 1.423060, 1.116291>, 
      <0.000000, 2.013618, 1.175031>, <0.462128, 2.013618, 1.175031>, <1.096854, 1.750401, 1.175024>, <1.423628, 1.423628, 1.175024>, 
      <0.000000, 1.889634, 1.181143>, <0.420536, 1.889634, 1.181143>, <1.038607, 1.633335, 1.181144>, <1.335971, 1.335971, 1.181144>, 
      <0.000000, 1.831661, 1.190641>, <0.420536, 1.831661, 1.190641>, <0.997620, 1.592348, 1.190642>, <1.294984, 1.294984, 1.190642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.012815, 1.116291>, <0.000000, 2.013618, 1.175031>, <0.000000, 1.889634, 1.181143>, <0.000000, 1.831661, 1.190641>, 
      <-0.462128, 2.012815, 1.116291>, <-0.462128, 2.013618, 1.175031>, <-0.420536, 1.889634, 1.181143>, <-0.420536, 1.831661, 1.190641>, 
      <-1.096286, 1.749834, 1.116291>, <-1.096854, 1.750401, 1.175024>, <-1.038607, 1.633335, 1.181144>, <-0.997620, 1.592348, 1.190642>, 
      <-1.423060, 1.423060, 1.116291>, <-1.423628, 1.423628, 1.175024>, <-1.335971, 1.335971, 1.181144>, <-1.294984, 1.294984, 1.190642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.829831, 0.000000, 1.056811>, <-1.829831, 0.420116, 1.056811>, <-1.590758, 0.996624, 1.056811>, <-1.293691, 1.293691, 1.056811>, 
      <-1.886326, 0.000000, 1.068654>, <-1.886326, 0.420116, 1.068654>, <-1.630700, 1.036566, 1.068654>, <-1.333633, 1.333633, 1.068654>, 
      <-2.012026, 0.000000, 1.058574>, <-2.012026, 0.462128, 1.058574>, <-1.749276, 1.095729, 1.058582>, <-1.422503, 1.422503, 1.058582>, 
      <-2.012815, 0.000000, 1.116291>, <-2.012815, 0.462128, 1.116291>, <-1.749834, 1.096286, 1.116291>, <-1.423060, 1.423060, 1.116291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293691, -1.293691, 1.056811>, <-1.590758, -0.996624, 1.056811>, <-1.829831, -0.420116, 1.056811>, <-1.829831, 0.000000, 1.056811>, 
      <-1.333633, -1.333633, 1.068654>, <-1.630700, -1.036566, 1.068654>, <-1.886326, -0.420116, 1.068654>, <-1.886326, 0.000000, 1.068654>, 
      <-1.422503, -1.422503, 1.058582>, <-1.749276, -1.095729, 1.058582>, <-2.012026, -0.462128, 1.058574>, <-2.012026, 0.000000, 1.058574>, 
      <-1.423060, -1.423060, 1.116291>, <-1.749834, -1.096286, 1.116291>, <-2.012815, -0.462128, 1.116291>, <-2.012815, 0.000000, 1.116291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.829831, 1.056811>, <-0.420116, -1.829831, 1.056811>, <-0.996624, -1.590758, 1.056811>, <-1.293691, -1.293691, 1.056811>, 
      <0.000000, -1.886326, 1.068654>, <-0.420116, -1.886326, 1.068654>, <-1.036566, -1.630700, 1.068654>, <-1.333633, -1.333633, 1.068654>, 
      <0.000000, -2.012026, 1.058575>, <-0.462128, -2.012026, 1.058575>, <-1.095729, -1.749276, 1.058582>, <-1.422503, -1.422503, 1.058582>, 
      <0.000000, -2.012815, 1.116292>, <-0.462128, -2.012815, 1.116292>, <-1.096286, -1.749834, 1.116291>, <-1.423060, -1.423060, 1.116291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293691, -1.293691, 1.056811>, <0.996624, -1.590758, 1.056811>, <0.420116, -1.829831, 1.056811>, <0.000000, -1.829831, 1.056811>, 
      <1.333633, -1.333633, 1.068654>, <1.036566, -1.630700, 1.068654>, <0.420116, -1.886326, 1.068654>, <0.000000, -1.886326, 1.068654>, 
      <1.422503, -1.422503, 1.058582>, <1.095729, -1.749276, 1.058582>, <0.462128, -2.012026, 1.058575>, <0.000000, -2.012026, 1.058575>, 
      <1.423060, -1.423060, 1.116291>, <1.096286, -1.749834, 1.116291>, <0.462128, -2.012815, 1.116292>, <0.000000, -2.012815, 1.116292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.829831, 0.000000, 1.056811>, <1.829831, -0.420116, 1.056811>, <1.590758, -0.996624, 1.056811>, <1.293691, -1.293691, 1.056811>, 
      <1.886326, 0.000000, 1.068654>, <1.886326, -0.420116, 1.068654>, <1.630700, -1.036566, 1.068654>, <1.333633, -1.333633, 1.068654>, 
      <2.012026, 0.000000, 1.058574>, <2.012026, -0.462128, 1.058574>, <1.749276, -1.095729, 1.058582>, <1.422503, -1.422503, 1.058582>, 
      <2.012815, 0.000000, 1.116291>, <2.012815, -0.462128, 1.116291>, <1.749834, -1.096286, 1.116291>, <1.423060, -1.423060, 1.116291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293691, 1.293691, 1.056811>, <1.590758, 0.996624, 1.056811>, <1.829831, 0.420116, 1.056811>, <1.829831, 0.000000, 1.056811>, 
      <1.333633, 1.333633, 1.068654>, <1.630700, 1.036566, 1.068654>, <1.886326, 0.420116, 1.068654>, <1.886326, 0.000000, 1.068654>, 
      <1.422503, 1.422503, 1.058582>, <1.749276, 1.095729, 1.058582>, <2.012026, 0.462128, 1.058574>, <2.012026, 0.000000, 1.058574>, 
      <1.423060, 1.423060, 1.116291>, <1.749834, 1.096286, 1.116291>, <2.012815, 0.462128, 1.116291>, <2.012815, 0.000000, 1.116291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.829831, 1.056811>, <0.420116, 1.829831, 1.056811>, <0.996624, 1.590758, 1.056811>, <1.293691, 1.293691, 1.056811>, 
      <0.000000, 1.886326, 1.068654>, <0.420116, 1.886326, 1.068654>, <1.036566, 1.630700, 1.068654>, <1.333633, 1.333633, 1.068654>, 
      <0.000000, 2.012026, 1.058574>, <0.462128, 2.012026, 1.058574>, <1.095729, 1.749276, 1.058582>, <1.422503, 1.422503, 1.058582>, 
      <0.000000, 2.012815, 1.116291>, <0.462128, 2.012815, 1.116291>, <1.096286, 1.749834, 1.116291>, <1.423060, 1.423060, 1.116291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.829831, 1.056811>, <0.000000, 1.886326, 1.068654>, <0.000000, 2.012026, 1.058574>, <0.000000, 2.012815, 1.116291>, 
      <-0.420116, 1.829831, 1.056811>, <-0.420116, 1.886326, 1.068654>, <-0.462128, 2.012026, 1.058574>, <-0.462128, 2.012815, 1.116291>, 
      <-0.996624, 1.590758, 1.056811>, <-1.036566, 1.630700, 1.068654>, <-1.095729, 1.749276, 1.058582>, <-1.096286, 1.749834, 1.116291>, 
      <-1.293691, 1.293691, 1.056811>, <-1.333633, 1.333633, 1.068654>, <-1.422503, 1.422503, 1.058582>, <-1.423060, 1.423060, 1.116291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.583804, 0.000000, 1.026357>, <-1.583804, 0.363630, 1.026357>, <-1.376874, 0.862624, 1.026357>, <-1.119749, 1.119749, 1.026357>, 
      <-1.652893, 0.000000, 1.053884>, <-1.652893, 0.363630, 1.053884>, <-1.425720, 0.911469, 1.053884>, <-1.168595, 1.168595, 1.053884>, 
      <-1.757042, 0.000000, 1.041552>, <-1.757042, 0.420116, 1.041552>, <-1.539296, 0.945162, 1.041552>, <-1.242229, 1.242229, 1.041552>, 
      <-1.829831, 0.000000, 1.056811>, <-1.829831, 0.420116, 1.056811>, <-1.590758, 0.996624, 1.056811>, <-1.293691, 1.293691, 1.056811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.119749, -1.119749, 1.026357>, <-1.376874, -0.862624, 1.026357>, <-1.583804, -0.363630, 1.026357>, <-1.583804, 0.000000, 1.026357>, 
      <-1.168595, -1.168595, 1.053884>, <-1.425720, -0.911469, 1.053884>, <-1.652893, -0.363630, 1.053884>, <-1.652893, 0.000000, 1.053884>, 
      <-1.242229, -1.242229, 1.041552>, <-1.539296, -0.945162, 1.041552>, <-1.757042, -0.420116, 1.041552>, <-1.757042, 0.000000, 1.041552>, 
      <-1.293691, -1.293691, 1.056811>, <-1.590758, -0.996624, 1.056811>, <-1.829831, -0.420116, 1.056811>, <-1.829831, 0.000000, 1.056811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.583804, 1.026357>, <-0.363630, -1.583804, 1.026357>, <-0.862624, -1.376874, 1.026357>, <-1.119749, -1.119749, 1.026357>, 
      <0.000000, -1.652893, 1.053884>, <-0.363630, -1.652893, 1.053884>, <-0.911469, -1.425720, 1.053884>, <-1.168595, -1.168595, 1.053884>, 
      <0.000000, -1.757042, 1.041552>, <-0.420116, -1.757042, 1.041552>, <-0.945162, -1.539296, 1.041552>, <-1.242229, -1.242229, 1.041552>, 
      <0.000000, -1.829831, 1.056811>, <-0.420116, -1.829831, 1.056811>, <-0.996624, -1.590758, 1.056811>, <-1.293691, -1.293691, 1.056811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.119749, -1.119749, 1.026357>, <0.862624, -1.376874, 1.026357>, <0.363630, -1.583804, 1.026357>, <0.000000, -1.583804, 1.026357>, 
      <1.168595, -1.168595, 1.053884>, <0.911469, -1.425720, 1.053884>, <0.363630, -1.652893, 1.053884>, <0.000000, -1.652893, 1.053884>, 
      <1.242229, -1.242229, 1.041552>, <0.945162, -1.539296, 1.041552>, <0.420116, -1.757042, 1.041552>, <0.000000, -1.757042, 1.041552>, 
      <1.293691, -1.293691, 1.056811>, <0.996624, -1.590758, 1.056811>, <0.420116, -1.829831, 1.056811>, <0.000000, -1.829831, 1.056811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.583804, 0.000000, 1.026357>, <1.583804, -0.363630, 1.026357>, <1.376874, -0.862624, 1.026357>, <1.119749, -1.119749, 1.026357>, 
      <1.652893, 0.000000, 1.053884>, <1.652893, -0.363630, 1.053884>, <1.425720, -0.911469, 1.053884>, <1.168595, -1.168595, 1.053884>, 
      <1.757042, 0.000000, 1.041552>, <1.757042, -0.420116, 1.041552>, <1.539296, -0.945162, 1.041552>, <1.242229, -1.242229, 1.041552>, 
      <1.829831, 0.000000, 1.056811>, <1.829831, -0.420116, 1.056811>, <1.590758, -0.996624, 1.056811>, <1.293691, -1.293691, 1.056811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.119749, 1.119749, 1.026357>, <1.376874, 0.862624, 1.026357>, <1.583804, 0.363630, 1.026357>, <1.583804, 0.000000, 1.026357>, 
      <1.168595, 1.168595, 1.053884>, <1.425720, 0.911469, 1.053884>, <1.652893, 0.363630, 1.053884>, <1.652893, 0.000000, 1.053884>, 
      <1.242229, 1.242229, 1.041552>, <1.539296, 0.945162, 1.041552>, <1.757042, 0.420116, 1.041552>, <1.757042, 0.000000, 1.041552>, 
      <1.293691, 1.293691, 1.056811>, <1.590758, 0.996624, 1.056811>, <1.829831, 0.420116, 1.056811>, <1.829831, 0.000000, 1.056811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.583804, 1.026357>, <0.363630, 1.583804, 1.026357>, <0.862624, 1.376874, 1.026357>, <1.119749, 1.119749, 1.026357>, 
      <0.000000, 1.652893, 1.053884>, <0.363630, 1.652893, 1.053884>, <0.911469, 1.425720, 1.053884>, <1.168595, 1.168595, 1.053884>, 
      <0.000000, 1.757042, 1.041552>, <0.420116, 1.757042, 1.041552>, <0.945162, 1.539296, 1.041552>, <1.242229, 1.242229, 1.041552>, 
      <0.000000, 1.829831, 1.056811>, <0.420116, 1.829831, 1.056811>, <0.996624, 1.590758, 1.056811>, <1.293691, 1.293691, 1.056811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.583804, 1.026357>, <0.000000, 1.652893, 1.053884>, <0.000000, 1.757042, 1.041552>, <0.000000, 1.829831, 1.056811>, 
      <-0.363630, 1.583804, 1.026357>, <-0.363630, 1.652893, 1.053884>, <-0.420116, 1.757042, 1.041552>, <-0.420116, 1.829831, 1.056811>, 
      <-0.862624, 1.376874, 1.026357>, <-0.911469, 1.425720, 1.053884>, <-0.945162, 1.539296, 1.041552>, <-0.996624, 1.590758, 1.056811>, 
      <-1.119749, 1.119749, 1.026357>, <-1.168595, 1.168595, 1.053884>, <-1.242229, 1.242229, 1.041552>, <-1.293691, 1.293691, 1.056811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.522750, 0.000000, 0.934460>, <-1.522750, 0.349612, 0.934460>, <-1.323798, 0.829372, 0.934460>, <-1.076585, 1.076585, 0.934460>, 
      <-1.555581, 0.000000, 0.938664>, <-1.555581, 0.349612, 0.938664>, <-1.347012, 0.852585, 0.938664>, <-1.099799, 1.099799, 0.938664>, 
      <-1.553056, 0.000000, 1.014106>, <-1.553056, 0.363630, 1.014106>, <-1.355134, 0.840883, 1.014105>, <-1.098008, 1.098008, 1.014105>, 
      <-1.583804, 0.000000, 1.026357>, <-1.583804, 0.363630, 1.026357>, <-1.376874, 0.862624, 1.026357>, <-1.119749, 1.119749, 1.026357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.076585, -1.076585, 0.934460>, <-1.323798, -0.829372, 0.934460>, <-1.522750, -0.349612, 0.934460>, <-1.522750, 0.000000, 0.934460>, 
      <-1.099799, -1.099799, 0.938664>, <-1.347012, -0.852585, 0.938664>, <-1.555581, -0.349612, 0.938664>, <-1.555581, 0.000000, 0.938664>, 
      <-1.098008, -1.098008, 1.014105>, <-1.355134, -0.840883, 1.014105>, <-1.553056, -0.363630, 1.014106>, <-1.553056, 0.000000, 1.014106>, 
      <-1.119749, -1.119749, 1.026357>, <-1.376874, -0.862624, 1.026357>, <-1.583804, -0.363630, 1.026357>, <-1.583804, 0.000000, 1.026357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.522750, 0.934460>, <-0.349612, -1.522750, 0.934460>, <-0.829372, -1.323798, 0.934460>, <-1.076585, -1.076585, 0.934460>, 
      <0.000000, -1.555581, 0.938664>, <-0.349612, -1.555581, 0.938664>, <-0.852585, -1.347012, 0.938664>, <-1.099799, -1.099799, 0.938664>, 
      <0.000000, -1.553056, 1.014106>, <-0.363630, -1.553056, 1.014106>, <-0.840883, -1.355134, 1.014105>, <-1.098008, -1.098008, 1.014105>, 
      <0.000000, -1.583804, 1.026357>, <-0.363630, -1.583804, 1.026357>, <-0.862624, -1.376874, 1.026357>, <-1.119749, -1.119749, 1.026357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.076585, -1.076585, 0.934460>, <0.829372, -1.323798, 0.934460>, <0.349612, -1.522750, 0.934460>, <0.000000, -1.522750, 0.934460>, 
      <1.099799, -1.099799, 0.938664>, <0.852585, -1.347012, 0.938664>, <0.349612, -1.555581, 0.938664>, <0.000000, -1.555581, 0.938664>, 
      <1.098008, -1.098008, 1.014105>, <0.840883, -1.355134, 1.014105>, <0.363630, -1.553056, 1.014106>, <0.000000, -1.553056, 1.014106>, 
      <1.119749, -1.119749, 1.026357>, <0.862624, -1.376874, 1.026357>, <0.363630, -1.583804, 1.026357>, <0.000000, -1.583804, 1.026357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.522750, 0.000000, 0.934460>, <1.522750, -0.349612, 0.934460>, <1.323798, -0.829372, 0.934460>, <1.076585, -1.076585, 0.934460>, 
      <1.555581, 0.000000, 0.938664>, <1.555581, -0.349612, 0.938664>, <1.347012, -0.852585, 0.938664>, <1.099799, -1.099799, 0.938664>, 
      <1.553056, 0.000000, 1.014106>, <1.553056, -0.363630, 1.014106>, <1.355134, -0.840883, 1.014105>, <1.098008, -1.098008, 1.014105>, 
      <1.583804, 0.000000, 1.026357>, <1.583804, -0.363630, 1.026357>, <1.376874, -0.862624, 1.026357>, <1.119749, -1.119749, 1.026357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.076585, 1.076585, 0.934460>, <1.323798, 0.829372, 0.934460>, <1.522750, 0.349612, 0.934460>, <1.522750, 0.000000, 0.934460>, 
      <1.099799, 1.099799, 0.938664>, <1.347012, 0.852585, 0.938664>, <1.555581, 0.349612, 0.938664>, <1.555581, 0.000000, 0.938664>, 
      <1.098008, 1.098008, 1.014105>, <1.355134, 0.840883, 1.014105>, <1.553056, 0.363630, 1.014106>, <1.553056, 0.000000, 1.014106>, 
      <1.119749, 1.119749, 1.026357>, <1.376874, 0.862624, 1.026357>, <1.583804, 0.363630, 1.026357>, <1.583804, 0.000000, 1.026357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.522750, 0.934460>, <0.349612, 1.522750, 0.934460>, <0.829372, 1.323798, 0.934460>, <1.076585, 1.076585, 0.934460>, 
      <0.000000, 1.555581, 0.938664>, <0.349612, 1.555581, 0.938664>, <0.852585, 1.347012, 0.938664>, <1.099799, 1.099799, 0.938664>, 
      <0.000000, 1.553056, 1.014106>, <0.363630, 1.553056, 1.014106>, <0.840883, 1.355134, 1.014105>, <1.098008, 1.098008, 1.014105>, 
      <0.000000, 1.583804, 1.026357>, <0.363630, 1.583804, 1.026357>, <0.862624, 1.376874, 1.026357>, <1.119749, 1.119749, 1.026357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.522750, 0.934460>, <0.000000, 1.555581, 0.938664>, <0.000000, 1.553056, 1.014106>, <0.000000, 1.583804, 1.026357>, 
      <-0.349612, 1.522750, 0.934460>, <-0.349612, 1.555581, 0.938664>, <-0.363630, 1.553056, 1.014106>, <-0.363630, 1.583804, 1.026357>, 
      <-0.829372, 1.323798, 0.934460>, <-0.852585, 1.347012, 0.938664>, <-0.840883, 1.355134, 1.014105>, <-0.862624, 1.376874, 1.026357>, 
      <-1.076585, 1.076585, 0.934460>, <-1.099799, 1.099799, 0.938664>, <-1.098008, 1.098008, 1.014105>, <-1.119749, 1.119749, 1.026357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.464183, 0.000000, 1.011041>, <-1.464183, 0.336166, 1.011041>, <-1.272882, 0.797472, 1.011041>, <-1.035177, 1.035177, 1.011041>, 
      <-1.492953, 0.000000, 1.008076>, <-1.492953, 0.336166, 1.008076>, <-1.293225, 0.817815, 1.008075>, <-1.055520, 1.055520, 1.008075>, 
      <-1.494061, 0.000000, 0.930787>, <-1.494061, 0.349612, 0.930787>, <-1.303514, 0.809087, 0.930786>, <-1.056300, 1.056300, 0.930786>, 
      <-1.522750, 0.000000, 0.934460>, <-1.522750, 0.349612, 0.934460>, <-1.323798, 0.829372, 0.934460>, <-1.076585, 1.076585, 0.934460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.035177, -1.035177, 1.011041>, <-1.272882, -0.797472, 1.011041>, <-1.464183, -0.336166, 1.011041>, <-1.464183, 0.000000, 1.011041>, 
      <-1.055520, -1.055520, 1.008075>, <-1.293225, -0.817815, 1.008075>, <-1.492953, -0.336166, 1.008076>, <-1.492953, 0.000000, 1.008076>, 
      <-1.056300, -1.056300, 0.930786>, <-1.303514, -0.809087, 0.930786>, <-1.494061, -0.349612, 0.930787>, <-1.494061, 0.000000, 0.930787>, 
      <-1.076585, -1.076585, 0.934460>, <-1.323798, -0.829372, 0.934460>, <-1.522750, -0.349612, 0.934460>, <-1.522750, 0.000000, 0.934460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.464183, 1.011041>, <-0.336166, -1.464183, 1.011041>, <-0.797472, -1.272882, 1.011041>, <-1.035177, -1.035177, 1.011041>, 
      <0.000000, -1.492953, 1.008076>, <-0.336166, -1.492953, 1.008076>, <-0.817815, -1.293225, 1.008075>, <-1.055520, -1.055520, 1.008075>, 
      <0.000000, -1.494061, 0.930787>, <-0.349612, -1.494061, 0.930787>, <-0.809087, -1.303514, 0.930786>, <-1.056300, -1.056300, 0.930786>, 
      <0.000000, -1.522750, 0.934460>, <-0.349612, -1.522750, 0.934460>, <-0.829372, -1.323798, 0.934460>, <-1.076585, -1.076585, 0.934460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.035177, -1.035177, 1.011041>, <0.797472, -1.272882, 1.011041>, <0.336166, -1.464183, 1.011041>, <0.000000, -1.464183, 1.011041>, 
      <1.055520, -1.055520, 1.008075>, <0.817815, -1.293225, 1.008075>, <0.336166, -1.492953, 1.008076>, <0.000000, -1.492953, 1.008076>, 
      <1.056300, -1.056300, 0.930786>, <0.809087, -1.303514, 0.930786>, <0.349612, -1.494061, 0.930787>, <0.000000, -1.494061, 0.930787>, 
      <1.076585, -1.076585, 0.934460>, <0.829372, -1.323798, 0.934460>, <0.349612, -1.522750, 0.934460>, <0.000000, -1.522750, 0.934460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.464183, 0.000000, 1.011041>, <1.464183, -0.336166, 1.011041>, <1.272882, -0.797472, 1.011041>, <1.035177, -1.035177, 1.011041>, 
      <1.492953, 0.000000, 1.008076>, <1.492953, -0.336166, 1.008076>, <1.293225, -0.817815, 1.008075>, <1.055520, -1.055520, 1.008075>, 
      <1.494061, 0.000000, 0.930787>, <1.494061, -0.349612, 0.930787>, <1.303514, -0.809087, 0.930786>, <1.056300, -1.056300, 0.930786>, 
      <1.522750, 0.000000, 0.934460>, <1.522750, -0.349612, 0.934460>, <1.323798, -0.829372, 0.934460>, <1.076585, -1.076585, 0.934460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.035177, 1.035177, 1.011041>, <1.272882, 0.797472, 1.011041>, <1.464183, 0.336166, 1.011041>, <1.464183, 0.000000, 1.011041>, 
      <1.055520, 1.055520, 1.008075>, <1.293225, 0.817815, 1.008075>, <1.492953, 0.336166, 1.008076>, <1.492953, 0.000000, 1.008076>, 
      <1.056300, 1.056300, 0.930786>, <1.303514, 0.809087, 0.930786>, <1.494061, 0.349612, 0.930787>, <1.494061, 0.000000, 0.930787>, 
      <1.076585, 1.076585, 0.934460>, <1.323798, 0.829372, 0.934460>, <1.522750, 0.349612, 0.934460>, <1.522750, 0.000000, 0.934460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.464183, 1.011041>, <0.336166, 1.464183, 1.011041>, <0.797472, 1.272882, 1.011041>, <1.035177, 1.035177, 1.011041>, 
      <0.000000, 1.492953, 1.008076>, <0.336166, 1.492953, 1.008076>, <0.817815, 1.293225, 1.008075>, <1.055520, 1.055520, 1.008075>, 
      <0.000000, 1.494061, 0.930787>, <0.349612, 1.494061, 0.930787>, <0.809087, 1.303514, 0.930786>, <1.056300, 1.056300, 0.930786>, 
      <0.000000, 1.522750, 0.934460>, <0.349612, 1.522750, 0.934460>, <0.829372, 1.323798, 0.934460>, <1.076585, 1.076585, 0.934460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.464183, 1.011041>, <0.000000, 1.492953, 1.008076>, <0.000000, 1.494061, 0.930787>, <0.000000, 1.522750, 0.934460>, 
      <-0.336166, 1.464183, 1.011041>, <-0.336166, 1.492953, 1.008076>, <-0.349612, 1.494061, 0.930787>, <-0.349612, 1.522750, 0.934460>, 
      <-0.797472, 1.272882, 1.011041>, <-0.817815, 1.293225, 1.008075>, <-0.809087, 1.303514, 0.930786>, <-0.829372, 1.323798, 0.934460>, 
      <-1.035177, 1.035177, 1.011041>, <-1.055520, 1.055520, 1.008075>, <-1.056300, 1.056300, 0.930786>, <-1.076585, 1.076585, 0.934460>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.185400, 0.000000, 1.072305>, <-0.185400, 0.042567, 1.072305>, <-0.161177, 0.100979, 1.072305>, <-0.131078, 0.131078, 1.072305>, 
      <-0.568745, 0.000000, 1.048642>, <-0.568745, 0.042567, 1.048642>, <-0.432202, 0.372004, 1.048642>, <-0.402103, 0.402103, 1.048642>, 
      <-1.082132, 0.000000, 1.050420>, <-1.082132, 0.336166, 1.050420>, <-1.002773, 0.527363, 1.050420>, <-0.765068, 0.765068, 1.050420>, 
      <-1.464183, 0.000000, 1.011041>, <-1.464183, 0.336166, 1.011041>, <-1.272882, 0.797472, 1.011041>, <-1.035177, 1.035177, 1.011041>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.185400, 0.000000, 1.072305>, <-0.129205, 0.000000, 1.075774>, <-0.055620, 0.000000, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <-0.185400, 0.042567, 1.072305>, <-0.129205, 0.042567, 1.075774>, <-0.055620, 0.000000, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <-0.161177, 0.100979, 1.072305>, <-0.121447, 0.061249, 1.075774>, <-0.039323, 0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <-0.131078, 0.131078, 1.072305>, <-0.091348, 0.091348, 1.075774>, <-0.039323, 0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.131078, -0.131078, 1.072305>, <-0.161177, -0.100979, 1.072305>, <-0.185400, -0.042567, 1.072305>, <-0.185400, 0.000000, 1.072305>, 
      <-0.402103, -0.402103, 1.048642>, <-0.432202, -0.372004, 1.048642>, <-0.568745, -0.042567, 1.048642>, <-0.568745, 0.000000, 1.048642>, 
      <-0.765068, -0.765068, 1.050420>, <-1.002773, -0.527363, 1.050420>, <-1.082132, -0.336166, 1.050420>, <-1.082132, 0.000000, 1.050420>, 
      <-1.035177, -1.035177, 1.011041>, <-1.272882, -0.797472, 1.011041>, <-1.464183, -0.336166, 1.011041>, <-1.464183, 0.000000, 1.011041>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.131078, -0.131078, 1.072305>, <-0.091348, -0.091348, 1.075774>, <-0.039323, -0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <-0.161177, -0.100979, 1.072305>, <-0.121447, -0.061249, 1.075774>, <-0.039323, -0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <-0.185400, -0.042567, 1.072305>, <-0.129205, -0.042567, 1.075774>, <-0.055620, 0.000000, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <-0.185400, 0.000000, 1.072305>, <-0.129205, 0.000000, 1.075774>, <-0.055620, 0.000000, 1.092686>, <0.000000, 0.000000, 1.101421>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.185400, 1.072305>, <-0.042567, -0.185400, 1.072305>, <-0.100979, -0.161177, 1.072305>, <-0.131078, -0.131078, 1.072305>, 
      <0.000000, -0.568745, 1.048642>, <-0.042567, -0.568745, 1.048642>, <-0.372004, -0.432202, 1.048642>, <-0.402103, -0.402103, 1.048642>, 
      <0.000000, -1.082132, 1.050420>, <-0.336166, -1.082132, 1.050420>, <-0.527363, -1.002773, 1.050420>, <-0.765068, -0.765068, 1.050420>, 
      <0.000000, -1.464183, 1.011041>, <-0.336166, -1.464183, 1.011041>, <-0.797472, -1.272882, 1.011041>, <-1.035177, -1.035177, 1.011041>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.185400, 1.072305>, <0.000000, -0.129205, 1.075774>, <0.000000, -0.055620, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <-0.042567, -0.185400, 1.072305>, <-0.042567, -0.129205, 1.075774>, <0.000000, -0.055620, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <-0.100979, -0.161177, 1.072305>, <-0.061249, -0.121447, 1.075774>, <-0.039323, -0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <-0.131078, -0.131078, 1.072305>, <-0.091348, -0.091348, 1.075774>, <-0.039323, -0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.131078, -0.131078, 1.072305>, <0.100979, -0.161177, 1.072305>, <0.042567, -0.185400, 1.072305>, <0.000000, -0.185400, 1.072305>, 
      <0.402103, -0.402103, 1.048642>, <0.372004, -0.432202, 1.048642>, <0.042567, -0.568745, 1.048642>, <0.000000, -0.568745, 1.048642>, 
      <0.765068, -0.765068, 1.050420>, <0.527363, -1.002773, 1.050420>, <0.336166, -1.082132, 1.050420>, <0.000000, -1.082132, 1.050420>, 
      <1.035177, -1.035177, 1.011041>, <0.797472, -1.272882, 1.011041>, <0.336166, -1.464183, 1.011041>, <0.000000, -1.464183, 1.011041>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.131078, -0.131078, 1.072305>, <0.091348, -0.091348, 1.075774>, <0.039323, -0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.100979, -0.161177, 1.072305>, <0.061249, -0.121447, 1.075774>, <0.039323, -0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.042567, -0.185400, 1.072305>, <0.042567, -0.129205, 1.075774>, <0.000000, -0.055620, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.000000, -0.185400, 1.072305>, <0.000000, -0.129205, 1.075774>, <0.000000, -0.055620, 1.092686>, <0.000000, 0.000000, 1.101421>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.185400, 0.000000, 1.072305>, <0.185400, -0.042567, 1.072305>, <0.161177, -0.100979, 1.072305>, <0.131078, -0.131078, 1.072305>, 
      <0.568745, 0.000000, 1.048642>, <0.568745, -0.042567, 1.048642>, <0.432202, -0.372004, 1.048642>, <0.402103, -0.402103, 1.048642>, 
      <1.082132, 0.000000, 1.050420>, <1.082132, -0.336166, 1.050420>, <1.002773, -0.527363, 1.050420>, <0.765068, -0.765068, 1.050420>, 
      <1.464183, 0.000000, 1.011041>, <1.464183, -0.336166, 1.011041>, <1.272882, -0.797472, 1.011041>, <1.035177, -1.035177, 1.011041>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.185400, 0.000000, 1.072305>, <0.129205, 0.000000, 1.075774>, <0.055620, 0.000000, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.185400, -0.042567, 1.072305>, <0.129205, -0.042567, 1.075774>, <0.055620, 0.000000, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.161177, -0.100979, 1.072305>, <0.121447, -0.061249, 1.075774>, <0.039323, -0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.131078, -0.131078, 1.072305>, <0.091348, -0.091348, 1.075774>, <0.039323, -0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.131078, 0.131078, 1.072305>, <0.161177, 0.100979, 1.072305>, <0.185400, 0.042567, 1.072305>, <0.185400, 0.000000, 1.072305>, 
      <0.402103, 0.402103, 1.048642>, <0.432202, 0.372004, 1.048642>, <0.568745, 0.042567, 1.048642>, <0.568745, 0.000000, 1.048642>, 
      <0.765068, 0.765068, 1.050420>, <1.002773, 0.527363, 1.050420>, <1.082132, 0.336166, 1.050420>, <1.082132, 0.000000, 1.050420>, 
      <1.035177, 1.035177, 1.011041>, <1.272882, 0.797472, 1.011041>, <1.464183, 0.336166, 1.011041>, <1.464183, 0.000000, 1.011041>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.131078, 0.131078, 1.072305>, <0.091348, 0.091348, 1.075774>, <0.039323, 0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.161177, 0.100979, 1.072305>, <0.121447, 0.061249, 1.075774>, <0.039323, 0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.185400, 0.042567, 1.072305>, <0.129205, 0.042567, 1.075774>, <0.055620, 0.000000, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.185400, 0.000000, 1.072305>, <0.129205, 0.000000, 1.075774>, <0.055620, 0.000000, 1.092686>, <0.000000, 0.000000, 1.101421>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.185400, 1.072305>, <0.042567, 0.185400, 1.072305>, <0.100979, 0.161177, 1.072305>, <0.131078, 0.131078, 1.072305>, 
      <0.000000, 0.568745, 1.048642>, <0.042567, 0.568745, 1.048642>, <0.372004, 0.432202, 1.048642>, <0.402103, 0.402103, 1.048642>, 
      <0.000000, 1.082132, 1.050420>, <0.336166, 1.082132, 1.050420>, <0.527363, 1.002773, 1.050420>, <0.765068, 0.765068, 1.050420>, 
      <0.000000, 1.464183, 1.011041>, <0.336166, 1.464183, 1.011041>, <0.797472, 1.272882, 1.011041>, <1.035177, 1.035177, 1.011041>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.185400, 1.072305>, <0.000000, 0.129205, 1.075774>, <0.000000, 0.055620, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.042567, 0.185400, 1.072305>, <0.042567, 0.129205, 1.075774>, <0.000000, 0.055620, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.100979, 0.161177, 1.072305>, <0.061249, 0.121447, 1.075774>, <0.039323, 0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>, 
      <0.131078, 0.131078, 1.072305>, <0.091348, 0.091348, 1.075774>, <0.039323, 0.039323, 1.092686>, <0.000000, 0.000000, 1.101421>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.185400, 1.072305>, <0.000000, 0.568745, 1.048642>, <0.000000, 1.082132, 1.050420>, <0.000000, 1.464183, 1.011041>, 
      <-0.042567, 0.185400, 1.072305>, <-0.042567, 0.568745, 1.048642>, <-0.336166, 1.082132, 1.050420>, <-0.336166, 1.464183, 1.011041>, 
      <-0.100979, 0.161177, 1.072305>, <-0.372004, 0.432202, 1.048642>, <-0.527363, 1.002773, 1.050420>, <-0.797472, 1.272882, 1.011041>, 
      <-0.131078, 0.131078, 1.072305>, <-0.402103, 0.402103, 1.048642>, <-0.765068, 0.765068, 1.050420>, <-1.035177, 1.035177, 1.011041>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.185400, 1.072305>, <-0.042567, 0.185400, 1.072305>, <-0.100979, 0.161177, 1.072305>, <-0.131078, 0.131078, 1.072305>, 
      <0.000000, 0.129205, 1.075774>, <-0.042567, 0.129205, 1.075774>, <-0.061249, 0.121447, 1.075774>, <-0.091348, 0.091348, 1.075774>, 
      <0.000000, 0.055620, 1.092686>, <0.000000, 0.055620, 1.092686>, <-0.039323, 0.039323, 1.092686>, <-0.039323, 0.039323, 1.092686>, 
      <0.000000, 0.000000, 1.101421>, <0.000000, 0.000000, 1.101421>, <0.000000, 0.000000, 1.101421>, <0.000000, 0.000000, 1.101421>
    }
  }
  material {
    tarro_tapa_txt
  }
}
#declare cuerpo_tarro = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.011532, 0.000000, 0.000000>, <-0.707925, 0.000000, 0.006229>, <-0.303460, 0.000000, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <-1.011532, 0.232240, 0.000000>, <-0.707925, 0.232240, 0.006229>, <-0.303460, 0.000000, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <-0.879372, 0.550934, 0.000000>, <-0.664722, 0.336284, 0.006229>, <-0.214546, 0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <-0.715153, 0.715153, 0.000000>, <-0.500503, 0.500503, 0.006229>, <-0.214546, 0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.715153, -0.715153, 0.000000>, <-0.500503, -0.500503, 0.006229>, <-0.214546, -0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <-0.879372, -0.550934, 0.000000>, <-0.664722, -0.336284, 0.006229>, <-0.214546, -0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <-1.011532, -0.232240, 0.000000>, <-0.707925, -0.232240, 0.006229>, <-0.303460, 0.000000, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <-1.011532, 0.000000, 0.000000>, <-0.707925, 0.000000, 0.006229>, <-0.303460, 0.000000, 0.026412>, <0.000000, 0.000000, 0.037732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.011532, 0.000000>, <0.000000, -0.707925, 0.006229>, <0.000000, -0.303460, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <-0.232240, -1.011532, 0.000000>, <-0.232240, -0.707925, 0.006229>, <0.000000, -0.303460, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <-0.550934, -0.879372, 0.000000>, <-0.336284, -0.664722, 0.006229>, <-0.214546, -0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <-0.715153, -0.715153, 0.000000>, <-0.500503, -0.500503, 0.006229>, <-0.214546, -0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.715153, -0.715153, 0.000000>, <0.500503, -0.500503, 0.006229>, <0.214546, -0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <0.550934, -0.879372, 0.000000>, <0.336284, -0.664722, 0.006229>, <0.214546, -0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <0.232240, -1.011532, 0.000000>, <0.232240, -0.707925, 0.006229>, <0.000000, -0.303460, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <0.000000, -1.011532, 0.000000>, <0.000000, -0.707925, 0.006229>, <0.000000, -0.303460, 0.026412>, <0.000000, 0.000000, 0.037732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.011532, 0.000000, 0.000000>, <0.707925, 0.000000, 0.006229>, <0.303460, 0.000000, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <1.011532, -0.232240, 0.000000>, <0.707925, -0.232240, 0.006229>, <0.303460, 0.000000, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <0.879372, -0.550934, 0.000000>, <0.664722, -0.336284, 0.006229>, <0.214546, -0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <0.715153, -0.715153, 0.000000>, <0.500503, -0.500503, 0.006229>, <0.214546, -0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.715153, 0.715153, 0.000000>, <0.500503, 0.500503, 0.006229>, <0.214546, 0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <0.879372, 0.550934, 0.000000>, <0.664722, 0.336284, 0.006229>, <0.214546, 0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <1.011532, 0.232240, 0.000000>, <0.707925, 0.232240, 0.006229>, <0.303460, 0.000000, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <1.011532, 0.000000, 0.000000>, <0.707925, 0.000000, 0.006229>, <0.303460, 0.000000, 0.026412>, <0.000000, 0.000000, 0.037732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.011532, 0.000000>, <0.000000, 0.707925, 0.006229>, <0.000000, 0.303460, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <0.232240, 1.011532, 0.000000>, <0.232240, 0.707925, 0.006229>, <0.000000, 0.303460, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <0.550934, 0.879372, 0.000000>, <0.336284, 0.664722, 0.006229>, <0.214546, 0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>, 
      <0.715153, 0.715153, 0.000000>, <0.500503, 0.500503, 0.006229>, <0.214546, 0.214546, 0.026412>, <0.000000, 0.000000, 0.037732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.011532, 0.000000>, <-0.232240, 1.011532, 0.000000>, <-0.550934, 0.879372, 0.000000>, <-0.715153, 0.715153, 0.000000>, 
      <0.000000, 0.707925, 0.006229>, <-0.232240, 0.707925, 0.006229>, <-0.336284, 0.664722, 0.006229>, <-0.500503, 0.500503, 0.006229>, 
      <0.000000, 0.303460, 0.026412>, <0.000000, 0.303460, 0.026412>, <-0.214546, 0.214546, 0.026412>, <-0.214546, 0.214546, 0.026412>, 
      <0.000000, 0.000000, 0.037732>, <0.000000, 0.000000, 0.037732>, <0.000000, 0.000000, 0.037732>, <0.000000, 0.000000, 0.037732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.604033, 0.000000, 0.142384>, <-1.463038, 0.340215, 0.142384>, <-1.275046, 0.793836, 0.142384>, <-1.134051, 1.134051, 0.142384>, 
      <-1.122823, 0.000000, 0.142384>, <-0.981829, 0.340215, 0.142384>, <-0.934830, 0.453620, 0.142384>, <-0.793836, 0.793836, 0.142384>, 
      <-0.481210, 0.000000, 0.142384>, <-0.481210, 0.000000, 0.142384>, <-0.340215, 0.340215, 0.142384>, <-0.340215, 0.340215, 0.142384>, 
      <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.134051, -1.134051, 0.142385>, <-1.275046, -0.793836, 0.142385>, <-1.463038, -0.340215, 0.142384>, <-1.604033, 0.000000, 0.142384>, 
      <-0.793836, -0.793836, 0.142385>, <-0.934830, -0.453620, 0.142384>, <-0.981829, -0.340215, 0.142384>, <-1.122823, 0.000000, 0.142384>, 
      <-0.340215, -0.340215, 0.142384>, <-0.340215, -0.340215, 0.142384>, <-0.481210, 0.000000, 0.142384>, <-0.481210, 0.000000, 0.142384>, 
      <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.604033, 0.142385>, <-0.340215, -1.463038, 0.142385>, <-0.793836, -1.275046, 0.142385>, <-1.134051, -1.134051, 0.142385>, 
      <0.000000, -1.122823, 0.142385>, <-0.340215, -0.981829, 0.142385>, <-0.453620, -0.934830, 0.142385>, <-0.793836, -0.793836, 0.142385>, 
      <0.000000, -0.481210, 0.142384>, <0.000000, -0.481210, 0.142384>, <-0.340215, -0.340215, 0.142384>, <-0.340215, -0.340215, 0.142384>, 
      <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.134051, -1.134051, 0.142385>, <0.793836, -1.275046, 0.142385>, <0.340215, -1.463038, 0.142385>, <0.000000, -1.604033, 0.142385>, 
      <0.793836, -0.793836, 0.142385>, <0.453620, -0.934830, 0.142385>, <0.340215, -0.981829, 0.142385>, <0.000000, -1.122823, 0.142385>, 
      <0.340215, -0.340215, 0.142384>, <0.340215, -0.340215, 0.142384>, <0.000000, -0.481210, 0.142384>, <0.000000, -0.481210, 0.142384>, 
      <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.604033, 0.000000, 0.142384>, <1.463038, -0.340215, 0.142384>, <1.275046, -0.793836, 0.142385>, <1.134051, -1.134051, 0.142385>, 
      <1.122823, 0.000000, 0.142384>, <0.981829, -0.340215, 0.142384>, <0.934830, -0.453620, 0.142384>, <0.793836, -0.793836, 0.142385>, 
      <0.481210, 0.000000, 0.142384>, <0.481210, 0.000000, 0.142384>, <0.340215, -0.340215, 0.142384>, <0.340215, -0.340215, 0.142384>, 
      <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.134051, 1.134051, 0.142384>, <1.275046, 0.793836, 0.142384>, <1.463038, 0.340215, 0.142384>, <1.604033, 0.000000, 0.142384>, 
      <0.793836, 0.793836, 0.142384>, <0.934830, 0.453620, 0.142384>, <0.981829, 0.340215, 0.142384>, <1.122823, 0.000000, 0.142384>, 
      <0.340215, 0.340215, 0.142384>, <0.340215, 0.340215, 0.142384>, <0.481210, 0.000000, 0.142384>, <0.481210, 0.000000, 0.142384>, 
      <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.604033, 0.142384>, <0.340215, 1.463038, 0.142384>, <0.793836, 1.275046, 0.142384>, <1.134051, 1.134051, 0.142384>, 
      <0.000000, 1.122823, 0.142384>, <0.340215, 0.981829, 0.142384>, <0.453620, 0.934830, 0.142384>, <0.793836, 0.793836, 0.142384>, 
      <0.000000, 0.481210, 0.142384>, <0.000000, 0.481210, 0.142384>, <0.340215, 0.340215, 0.142384>, <0.340215, 0.340215, 0.142384>, 
      <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>, <0.000000, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.604033, 0.142384>, <0.000000, 1.122823, 0.142384>, <0.000000, 0.481210, 0.142384>, <0.000000, 0.000000, 0.142384>, 
      <-0.340215, 1.463038, 0.142384>, <-0.340215, 0.981829, 0.142384>, <0.000000, 0.481210, 0.142384>, <0.000000, 0.000000, 0.142384>, 
      <-0.793836, 1.275046, 0.142384>, <-0.453620, 0.934830, 0.142384>, <-0.340215, 0.340215, 0.142384>, <0.000000, 0.000000, 0.142384>, 
      <-1.134051, 1.134051, 0.142384>, <-0.793836, 0.793836, 0.142384>, <-0.340215, 0.340215, 0.142384>, <0.000000, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.604033, 0.000000, 1.050085>, <-1.604033, 0.368274, 1.050085>, <-1.394460, 0.873642, 1.050085>, <-1.134051, 1.134051, 1.050085>, 
      <-1.558027, 0.000000, 0.781689>, <-1.558027, 0.368274, 0.781689>, <-1.361934, 0.841115, 0.781688>, <-1.101525, 1.101525, 0.781688>, 
      <-1.604033, 0.000000, 0.414694>, <-1.463038, 0.340215, 0.414694>, <-1.275046, 0.793836, 0.414694>, <-1.134051, 1.134051, 0.414694>, 
      <-1.604033, 0.000000, 0.142384>, <-1.463038, 0.340215, 0.142384>, <-1.275046, 0.793836, 0.142384>, <-1.134051, 1.134051, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.134051, -1.134051, 1.050085>, <-1.394460, -0.873642, 1.050085>, <-1.604033, -0.368274, 1.050085>, <-1.604033, 0.000000, 1.050085>, 
      <-1.101525, -1.101525, 0.781688>, <-1.361934, -0.841115, 0.781688>, <-1.558027, -0.368274, 0.781689>, <-1.558027, 0.000000, 0.781689>, 
      <-1.134051, -1.134051, 0.414695>, <-1.275046, -0.793836, 0.414695>, <-1.463038, -0.340215, 0.414695>, <-1.604033, 0.000000, 0.414694>, 
      <-1.134051, -1.134051, 0.142385>, <-1.275046, -0.793836, 0.142385>, <-1.463038, -0.340215, 0.142384>, <-1.604033, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.604033, 1.050085>, <-0.368274, -1.604033, 1.050085>, <-0.873642, -1.394460, 1.050085>, <-1.134051, -1.134051, 1.050085>, 
      <0.000000, -1.558027, 0.781689>, <-0.368274, -1.558027, 0.781689>, <-0.841115, -1.361934, 0.781688>, <-1.101525, -1.101525, 0.781688>, 
      <0.000000, -1.604033, 0.414695>, <-0.340215, -1.463038, 0.414695>, <-0.793836, -1.275046, 0.414695>, <-1.134051, -1.134051, 0.414695>, 
      <0.000000, -1.604033, 0.142385>, <-0.340215, -1.463038, 0.142385>, <-0.793836, -1.275046, 0.142385>, <-1.134051, -1.134051, 0.142385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.134051, -1.134051, 1.050085>, <0.873642, -1.394460, 1.050085>, <0.368274, -1.604033, 1.050085>, <0.000000, -1.604033, 1.050085>, 
      <1.101525, -1.101525, 0.781688>, <0.841115, -1.361934, 0.781688>, <0.368274, -1.558027, 0.781689>, <0.000000, -1.558027, 0.781689>, 
      <1.134051, -1.134051, 0.414695>, <0.793836, -1.275046, 0.414695>, <0.340215, -1.463038, 0.414695>, <0.000000, -1.604033, 0.414695>, 
      <1.134051, -1.134051, 0.142385>, <0.793836, -1.275046, 0.142385>, <0.340215, -1.463038, 0.142385>, <0.000000, -1.604033, 0.142385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.604033, 0.000000, 1.050085>, <1.604033, -0.368274, 1.050085>, <1.394460, -0.873642, 1.050085>, <1.134051, -1.134051, 1.050085>, 
      <1.558027, 0.000000, 0.781689>, <1.558027, -0.368274, 0.781689>, <1.361934, -0.841115, 0.781688>, <1.101525, -1.101525, 0.781688>, 
      <1.604033, 0.000000, 0.414694>, <1.463038, -0.340215, 0.414695>, <1.275046, -0.793836, 0.414695>, <1.134051, -1.134051, 0.414695>, 
      <1.604033, 0.000000, 0.142384>, <1.463038, -0.340215, 0.142384>, <1.275046, -0.793836, 0.142385>, <1.134051, -1.134051, 0.142385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.134051, 1.134051, 1.050085>, <1.394460, 0.873642, 1.050085>, <1.604033, 0.368274, 1.050085>, <1.604033, 0.000000, 1.050085>, 
      <1.101525, 1.101525, 0.781688>, <1.361934, 0.841115, 0.781688>, <1.558027, 0.368274, 0.781689>, <1.558027, 0.000000, 0.781689>, 
      <1.134051, 1.134051, 0.414694>, <1.275046, 0.793836, 0.414694>, <1.463038, 0.340215, 0.414694>, <1.604033, 0.000000, 0.414694>, 
      <1.134051, 1.134051, 0.142384>, <1.275046, 0.793836, 0.142384>, <1.463038, 0.340215, 0.142384>, <1.604033, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.604033, 1.050085>, <0.368274, 1.604033, 1.050085>, <0.873642, 1.394460, 1.050085>, <1.134051, 1.134051, 1.050085>, 
      <0.000000, 1.558027, 0.781689>, <0.368274, 1.558027, 0.781689>, <0.841115, 1.361934, 0.781688>, <1.101525, 1.101525, 0.781688>, 
      <0.000000, 1.604033, 0.414694>, <0.340215, 1.463038, 0.414694>, <0.793836, 1.275046, 0.414694>, <1.134051, 1.134051, 0.414694>, 
      <0.000000, 1.604033, 0.142384>, <0.340215, 1.463038, 0.142384>, <0.793836, 1.275046, 0.142384>, <1.134051, 1.134051, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.604033, 1.050085>, <0.000000, 1.558027, 0.781689>, <0.000000, 1.604033, 0.414694>, <0.000000, 1.604033, 0.142384>, 
      <-0.368274, 1.604033, 1.050085>, <-0.368274, 1.558027, 0.781689>, <-0.340215, 1.463038, 0.414694>, <-0.340215, 1.463038, 0.142384>, 
      <-0.873642, 1.394460, 1.050085>, <-0.841115, 1.361934, 0.781688>, <-0.793836, 1.275046, 0.414694>, <-0.793836, 1.275046, 0.142384>, 
      <-1.134051, 1.134051, 1.050085>, <-1.101525, 1.101525, 0.781688>, <-1.134051, 1.134051, 0.414694>, <-1.134051, 1.134051, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762673, 0.000000, 1.067883>, <-1.762673, 0.404697, 1.067883>, <-1.532374, 0.960046, 1.067883>, <-1.246210, 1.246210, 1.067883>, 
      <-1.714923, 0.000000, 1.071545>, <-1.714923, 0.404697, 1.071545>, <-1.498614, 0.926286, 1.071545>, <-1.212450, 1.212450, 1.071545>, 
      <-1.612124, 0.000000, 1.097287>, <-1.612124, 0.368274, 1.097287>, <-1.400180, 0.879361, 1.097281>, <-1.139771, 1.139771, 1.097281>, 
      <-1.604033, 0.000000, 1.050085>, <-1.604033, 0.368274, 1.050085>, <-1.394460, 0.873642, 1.050085>, <-1.134051, 1.134051, 1.050085>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.246210, -1.246210, 1.067883>, <-1.532374, -0.960046, 1.067883>, <-1.762673, -0.404697, 1.067883>, <-1.762673, 0.000000, 1.067883>, 
      <-1.212450, -1.212450, 1.071545>, <-1.498614, -0.926286, 1.071545>, <-1.714923, -0.404697, 1.071545>, <-1.714923, 0.000000, 1.071545>, 
      <-1.139771, -1.139771, 1.097281>, <-1.400180, -0.879361, 1.097281>, <-1.612124, -0.368274, 1.097287>, <-1.612124, 0.000000, 1.097287>, 
      <-1.134051, -1.134051, 1.050085>, <-1.394460, -0.873642, 1.050085>, <-1.604033, -0.368274, 1.050085>, <-1.604033, 0.000000, 1.050085>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.762673, 1.067883>, <-0.404697, -1.762673, 1.067883>, <-0.960046, -1.532374, 1.067883>, <-1.246210, -1.246210, 1.067883>, 
      <0.000000, -1.714923, 1.071545>, <-0.404697, -1.714923, 1.071545>, <-0.926286, -1.498614, 1.071545>, <-1.212450, -1.212450, 1.071545>, 
      <0.000000, -1.612124, 1.097287>, <-0.368274, -1.612124, 1.097287>, <-0.879361, -1.400180, 1.097281>, <-1.139771, -1.139771, 1.097281>, 
      <0.000000, -1.604033, 1.050085>, <-0.368274, -1.604033, 1.050085>, <-0.873642, -1.394460, 1.050085>, <-1.134051, -1.134051, 1.050085>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.246210, -1.246210, 1.067883>, <0.960046, -1.532374, 1.067883>, <0.404697, -1.762673, 1.067883>, <0.000000, -1.762673, 1.067883>, 
      <1.212450, -1.212450, 1.071545>, <0.926286, -1.498614, 1.071545>, <0.404697, -1.714923, 1.071545>, <0.000000, -1.714923, 1.071545>, 
      <1.139771, -1.139771, 1.097281>, <0.879361, -1.400180, 1.097281>, <0.368274, -1.612124, 1.097287>, <0.000000, -1.612124, 1.097287>, 
      <1.134051, -1.134051, 1.050085>, <0.873642, -1.394460, 1.050085>, <0.368274, -1.604033, 1.050085>, <0.000000, -1.604033, 1.050085>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.762673, 0.000000, 1.067883>, <1.762673, -0.404697, 1.067883>, <1.532374, -0.960046, 1.067883>, <1.246210, -1.246210, 1.067883>, 
      <1.714923, 0.000000, 1.071545>, <1.714923, -0.404697, 1.071545>, <1.498614, -0.926286, 1.071545>, <1.212450, -1.212450, 1.071545>, 
      <1.612124, 0.000000, 1.097287>, <1.612124, -0.368274, 1.097287>, <1.400180, -0.879361, 1.097281>, <1.139771, -1.139771, 1.097281>, 
      <1.604033, 0.000000, 1.050085>, <1.604033, -0.368274, 1.050085>, <1.394460, -0.873642, 1.050085>, <1.134051, -1.134051, 1.050085>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.246210, 1.246210, 1.067883>, <1.532374, 0.960046, 1.067883>, <1.762673, 0.404697, 1.067883>, <1.762673, 0.000000, 1.067883>, 
      <1.212450, 1.212450, 1.071545>, <1.498614, 0.926286, 1.071545>, <1.714923, 0.404697, 1.071545>, <1.714923, 0.000000, 1.071545>, 
      <1.139771, 1.139771, 1.097281>, <1.400180, 0.879361, 1.097281>, <1.612124, 0.368274, 1.097287>, <1.612124, 0.000000, 1.097287>, 
      <1.134051, 1.134051, 1.050085>, <1.394460, 0.873642, 1.050085>, <1.604033, 0.368274, 1.050085>, <1.604033, 0.000000, 1.050085>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.762673, 1.067883>, <0.404697, 1.762673, 1.067883>, <0.960046, 1.532374, 1.067883>, <1.246210, 1.246210, 1.067883>, 
      <0.000000, 1.714923, 1.071545>, <0.404697, 1.714923, 1.071545>, <0.926286, 1.498614, 1.071545>, <1.212450, 1.212450, 1.071545>, 
      <0.000000, 1.612124, 1.097287>, <0.368274, 1.612124, 1.097287>, <0.879361, 1.400180, 1.097281>, <1.139771, 1.139771, 1.097281>, 
      <0.000000, 1.604033, 1.050085>, <0.368274, 1.604033, 1.050085>, <0.873642, 1.394460, 1.050085>, <1.134051, 1.134051, 1.050085>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.762673, 1.067883>, <0.000000, 1.714923, 1.071545>, <0.000000, 1.612124, 1.097287>, <0.000000, 1.604033, 1.050085>, 
      <-0.404697, 1.762673, 1.067883>, <-0.404697, 1.714923, 1.071545>, <-0.368274, 1.612124, 1.097287>, <-0.368274, 1.604033, 1.050085>, 
      <-0.960046, 1.532374, 1.067883>, <-0.926286, 1.498614, 1.071545>, <-0.879361, 1.400180, 1.097281>, <-0.873642, 1.394460, 1.050085>, 
      <-1.246210, 1.246210, 1.067883>, <-1.212450, 1.212450, 1.071545>, <-1.139771, 1.139771, 1.097281>, <-1.134051, 1.134051, 1.050085>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.836118, 0.000000, 1.032287>, <-1.836118, 0.421559, 1.032287>, <-1.596223, 1.000048, 1.032287>, <-1.298135, 1.298135, 1.032287>, 
      <-1.837613, 0.000000, 1.056726>, <-1.837613, 0.421559, 1.056726>, <-1.597279, 1.001105, 1.056723>, <-1.299192, 1.299192, 1.056723>, 
      <-1.787086, 0.000000, 1.066011>, <-1.787086, 0.404697, 1.066011>, <-1.549635, 0.977307, 1.066011>, <-1.263470, 1.263470, 1.066011>, 
      <-1.762673, 0.000000, 1.067883>, <-1.762673, 0.404697, 1.067883>, <-1.532374, 0.960046, 1.067883>, <-1.246210, 1.246210, 1.067883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.298135, -1.298135, 1.032287>, <-1.596223, -1.000048, 1.032287>, <-1.836118, -0.421559, 1.032287>, <-1.836118, 0.000000, 1.032287>, 
      <-1.299192, -1.299192, 1.056723>, <-1.597279, -1.001105, 1.056723>, <-1.837613, -0.421559, 1.056726>, <-1.837613, 0.000000, 1.056726>, 
      <-1.263470, -1.263470, 1.066011>, <-1.549635, -0.977307, 1.066011>, <-1.787086, -0.404697, 1.066011>, <-1.787086, 0.000000, 1.066011>, 
      <-1.246210, -1.246210, 1.067883>, <-1.532374, -0.960046, 1.067883>, <-1.762673, -0.404697, 1.067883>, <-1.762673, 0.000000, 1.067883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.836118, 1.032287>, <-0.421559, -1.836118, 1.032287>, <-1.000048, -1.596223, 1.032287>, <-1.298135, -1.298135, 1.032287>, 
      <0.000000, -1.837613, 1.056726>, <-0.421559, -1.837613, 1.056726>, <-1.001105, -1.597279, 1.056723>, <-1.299192, -1.299192, 1.056723>, 
      <0.000000, -1.787086, 1.066011>, <-0.404697, -1.787086, 1.066011>, <-0.977307, -1.549635, 1.066011>, <-1.263470, -1.263470, 1.066011>, 
      <0.000000, -1.762673, 1.067883>, <-0.404697, -1.762673, 1.067883>, <-0.960046, -1.532374, 1.067883>, <-1.246210, -1.246210, 1.067883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.298135, -1.298135, 1.032287>, <1.000048, -1.596223, 1.032287>, <0.421559, -1.836118, 1.032287>, <0.000000, -1.836118, 1.032287>, 
      <1.299192, -1.299192, 1.056723>, <1.001105, -1.597279, 1.056723>, <0.421559, -1.837613, 1.056726>, <0.000000, -1.837613, 1.056726>, 
      <1.263470, -1.263470, 1.066011>, <0.977307, -1.549635, 1.066011>, <0.404697, -1.787086, 1.066011>, <0.000000, -1.787086, 1.066011>, 
      <1.246210, -1.246210, 1.067883>, <0.960046, -1.532374, 1.067883>, <0.404697, -1.762673, 1.067883>, <0.000000, -1.762673, 1.067883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.836118, 0.000000, 1.032287>, <1.836118, -0.421559, 1.032287>, <1.596223, -1.000048, 1.032287>, <1.298135, -1.298135, 1.032287>, 
      <1.837613, 0.000000, 1.056726>, <1.837613, -0.421559, 1.056726>, <1.597279, -1.001105, 1.056723>, <1.299192, -1.299192, 1.056723>, 
      <1.787086, 0.000000, 1.066011>, <1.787086, -0.404697, 1.066011>, <1.549635, -0.977307, 1.066011>, <1.263470, -1.263470, 1.066011>, 
      <1.762673, 0.000000, 1.067883>, <1.762673, -0.404697, 1.067883>, <1.532374, -0.960046, 1.067883>, <1.246210, -1.246210, 1.067883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.298135, 1.298135, 1.032287>, <1.596223, 1.000048, 1.032287>, <1.836118, 0.421559, 1.032287>, <1.836118, 0.000000, 1.032287>, 
      <1.299192, 1.299192, 1.056723>, <1.597279, 1.001105, 1.056723>, <1.837613, 0.421559, 1.056726>, <1.837613, 0.000000, 1.056726>, 
      <1.263470, 1.263470, 1.066011>, <1.549635, 0.977307, 1.066011>, <1.787086, 0.404697, 1.066011>, <1.787086, 0.000000, 1.066011>, 
      <1.246210, 1.246210, 1.067883>, <1.532374, 0.960046, 1.067883>, <1.762673, 0.404697, 1.067883>, <1.762673, 0.000000, 1.067883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.836118, 1.032287>, <0.421559, 1.836118, 1.032287>, <1.000048, 1.596223, 1.032287>, <1.298135, 1.298135, 1.032287>, 
      <0.000000, 1.837613, 1.056726>, <0.421559, 1.837613, 1.056726>, <1.001105, 1.597279, 1.056723>, <1.299192, 1.299192, 1.056723>, 
      <0.000000, 1.787086, 1.066011>, <0.404697, 1.787086, 1.066011>, <0.977307, 1.549635, 1.066011>, <1.263470, 1.263470, 1.066011>, 
      <0.000000, 1.762673, 1.067883>, <0.404697, 1.762673, 1.067883>, <0.960046, 1.532374, 1.067883>, <1.246210, 1.246210, 1.067883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.836118, 1.032287>, <0.000000, 1.837613, 1.056726>, <0.000000, 1.787086, 1.066011>, <0.000000, 1.762673, 1.067883>, 
      <-0.421559, 1.836118, 1.032287>, <-0.421559, 1.837613, 1.056726>, <-0.404697, 1.787086, 1.066011>, <-0.404697, 1.762673, 1.067883>, 
      <-1.000048, 1.596223, 1.032287>, <-1.001105, 1.597279, 1.056723>, <-0.977307, 1.549635, 1.066011>, <-0.960046, 1.532374, 1.067883>, 
      <-1.298135, 1.298135, 1.032287>, <-1.299192, 1.299192, 1.056723>, <-1.263470, 1.263470, 1.066011>, <-1.246210, 1.246210, 1.067883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.732187, 0.000000, 0.569538>, <-1.732187, 0.397697, 0.569538>, <-1.505871, 0.943441, 0.569538>, <-1.224656, 1.224656, 0.569538>, 
      <-1.731408, 0.000000, 0.711819>, <-1.731408, 0.397697, 0.711819>, <-1.505320, 0.942891, 0.711818>, <-1.224105, 1.224105, 0.711818>, 
      <-1.827430, 0.000000, 0.890270>, <-1.827430, 0.421559, 0.890270>, <-1.590080, 0.993905, 0.890270>, <-1.291993, 1.291993, 0.890270>, 
      <-1.836118, 0.000000, 1.032287>, <-1.836118, 0.421559, 1.032287>, <-1.596223, 1.000048, 1.032287>, <-1.298135, 1.298135, 1.032287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.224656, -1.224656, 0.569538>, <-1.505871, -0.943441, 0.569538>, <-1.732187, -0.397697, 0.569538>, <-1.732187, 0.000000, 0.569538>, 
      <-1.224105, -1.224105, 0.711818>, <-1.505320, -0.942891, 0.711818>, <-1.731408, -0.397697, 0.711819>, <-1.731408, 0.000000, 0.711819>, 
      <-1.291993, -1.291993, 0.890270>, <-1.590080, -0.993905, 0.890270>, <-1.827430, -0.421559, 0.890270>, <-1.827430, 0.000000, 0.890270>, 
      <-1.298135, -1.298135, 1.032287>, <-1.596223, -1.000048, 1.032287>, <-1.836118, -0.421559, 1.032287>, <-1.836118, 0.000000, 1.032287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.732187, 0.569538>, <-0.397697, -1.732187, 0.569538>, <-0.943441, -1.505871, 0.569538>, <-1.224656, -1.224656, 0.569538>, 
      <0.000000, -1.731408, 0.711819>, <-0.397697, -1.731408, 0.711819>, <-0.942891, -1.505320, 0.711818>, <-1.224105, -1.224105, 0.711818>, 
      <0.000000, -1.827430, 0.890270>, <-0.421559, -1.827430, 0.890270>, <-0.993905, -1.590080, 0.890270>, <-1.291993, -1.291993, 0.890270>, 
      <0.000000, -1.836118, 1.032287>, <-0.421559, -1.836118, 1.032287>, <-1.000048, -1.596223, 1.032287>, <-1.298135, -1.298135, 1.032287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.224656, -1.224656, 0.569538>, <0.943441, -1.505871, 0.569538>, <0.397697, -1.732187, 0.569538>, <0.000000, -1.732187, 0.569538>, 
      <1.224105, -1.224105, 0.711818>, <0.942891, -1.505320, 0.711818>, <0.397697, -1.731408, 0.711819>, <0.000000, -1.731408, 0.711819>, 
      <1.291993, -1.291993, 0.890270>, <0.993905, -1.590080, 0.890270>, <0.421559, -1.827430, 0.890270>, <0.000000, -1.827430, 0.890270>, 
      <1.298135, -1.298135, 1.032287>, <1.000048, -1.596223, 1.032287>, <0.421559, -1.836118, 1.032287>, <0.000000, -1.836118, 1.032287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.732187, 0.000000, 0.569538>, <1.732187, -0.397697, 0.569538>, <1.505871, -0.943441, 0.569538>, <1.224656, -1.224656, 0.569538>, 
      <1.731408, 0.000000, 0.711819>, <1.731408, -0.397697, 0.711819>, <1.505320, -0.942891, 0.711818>, <1.224105, -1.224105, 0.711818>, 
      <1.827430, 0.000000, 0.890270>, <1.827430, -0.421559, 0.890270>, <1.590080, -0.993905, 0.890270>, <1.291993, -1.291993, 0.890270>, 
      <1.836118, 0.000000, 1.032287>, <1.836118, -0.421559, 1.032287>, <1.596223, -1.000048, 1.032287>, <1.298135, -1.298135, 1.032287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.224656, 1.224656, 0.569538>, <1.505871, 0.943441, 0.569538>, <1.732187, 0.397697, 0.569538>, <1.732187, 0.000000, 0.569538>, 
      <1.224105, 1.224105, 0.711818>, <1.505320, 0.942891, 0.711818>, <1.731408, 0.397697, 0.711819>, <1.731408, 0.000000, 0.711819>, 
      <1.291993, 1.291993, 0.890270>, <1.590080, 0.993905, 0.890270>, <1.827430, 0.421559, 0.890270>, <1.827430, 0.000000, 0.890270>, 
      <1.298135, 1.298135, 1.032287>, <1.596223, 1.000048, 1.032287>, <1.836118, 0.421559, 1.032287>, <1.836118, 0.000000, 1.032287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.732187, 0.569538>, <0.397697, 1.732187, 0.569538>, <0.943441, 1.505871, 0.569538>, <1.224656, 1.224656, 0.569538>, 
      <0.000000, 1.731408, 0.711819>, <0.397697, 1.731408, 0.711819>, <0.942891, 1.505320, 0.711818>, <1.224105, 1.224105, 0.711818>, 
      <0.000000, 1.827430, 0.890270>, <0.421559, 1.827430, 0.890270>, <0.993905, 1.590080, 0.890270>, <1.291993, 1.291993, 0.890270>, 
      <0.000000, 1.836118, 1.032287>, <0.421559, 1.836118, 1.032287>, <1.000048, 1.596223, 1.032287>, <1.298135, 1.298135, 1.032287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.732187, 0.569538>, <0.000000, 1.731408, 0.711819>, <0.000000, 1.827430, 0.890270>, <0.000000, 1.836118, 1.032287>, 
      <-0.397697, 1.732187, 0.569538>, <-0.397697, 1.731408, 0.711819>, <-0.421559, 1.827430, 0.890270>, <-0.421559, 1.836118, 1.032287>, 
      <-0.943441, 1.505871, 0.569538>, <-0.942891, 1.505320, 0.711818>, <-0.993905, 1.590080, 0.890270>, <-1.000048, 1.596223, 1.032287>, 
      <-1.224656, 1.224656, 0.569538>, <-1.224105, 1.224105, 0.711818>, <-1.291993, 1.291993, 0.890270>, <-1.298135, 1.298135, 1.032287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.840989, 0.000000, 0.142384>, <-1.840989, 0.422678, 0.142384>, <-1.600457, 1.002701, 0.142384>, <-1.301579, 1.301579, 0.142384>, 
      <-1.776065, 0.000000, 0.257587>, <-1.776065, 0.422678, 0.257587>, <-1.554555, 0.956798, 0.257590>, <-1.255677, 1.255677, 0.257590>, 
      <-1.732911, 0.000000, 0.437302>, <-1.732911, 0.397697, 0.437302>, <-1.506382, 0.943953, 0.437303>, <-1.225168, 1.225168, 0.437303>, 
      <-1.732187, 0.000000, 0.569538>, <-1.732187, 0.397697, 0.569538>, <-1.505871, 0.943441, 0.569538>, <-1.224656, 1.224656, 0.569538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.301579, -1.301579, 0.142384>, <-1.600457, -1.002701, 0.142384>, <-1.840989, -0.422678, 0.142384>, <-1.840989, 0.000000, 0.142384>, 
      <-1.255677, -1.255677, 0.257590>, <-1.554555, -0.956798, 0.257590>, <-1.776065, -0.422678, 0.257587>, <-1.776065, 0.000000, 0.257587>, 
      <-1.225168, -1.225168, 0.437303>, <-1.506382, -0.943953, 0.437303>, <-1.732911, -0.397697, 0.437302>, <-1.732911, 0.000000, 0.437302>, 
      <-1.224656, -1.224656, 0.569538>, <-1.505871, -0.943441, 0.569538>, <-1.732187, -0.397697, 0.569538>, <-1.732187, 0.000000, 0.569538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.840989, 0.142384>, <-0.422678, -1.840989, 0.142384>, <-1.002701, -1.600457, 0.142384>, <-1.301579, -1.301579, 0.142384>, 
      <0.000000, -1.776065, 0.257587>, <-0.422678, -1.776065, 0.257587>, <-0.956798, -1.554555, 0.257590>, <-1.255677, -1.255677, 0.257590>, 
      <0.000000, -1.732911, 0.437302>, <-0.397697, -1.732911, 0.437302>, <-0.943953, -1.506382, 0.437303>, <-1.225168, -1.225168, 0.437303>, 
      <0.000000, -1.732187, 0.569538>, <-0.397697, -1.732187, 0.569538>, <-0.943441, -1.505871, 0.569538>, <-1.224656, -1.224656, 0.569538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.301579, -1.301579, 0.142384>, <1.002701, -1.600457, 0.142384>, <0.422678, -1.840989, 0.142384>, <0.000000, -1.840989, 0.142384>, 
      <1.255677, -1.255677, 0.257590>, <0.956798, -1.554555, 0.257590>, <0.422678, -1.776065, 0.257587>, <0.000000, -1.776065, 0.257587>, 
      <1.225168, -1.225168, 0.437303>, <0.943953, -1.506382, 0.437303>, <0.397697, -1.732911, 0.437302>, <0.000000, -1.732911, 0.437302>, 
      <1.224656, -1.224656, 0.569538>, <0.943441, -1.505871, 0.569538>, <0.397697, -1.732187, 0.569538>, <0.000000, -1.732187, 0.569538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.840989, 0.000000, 0.142384>, <1.840989, -0.422678, 0.142384>, <1.600457, -1.002701, 0.142384>, <1.301579, -1.301579, 0.142384>, 
      <1.776065, 0.000000, 0.257587>, <1.776065, -0.422678, 0.257587>, <1.554555, -0.956798, 0.257590>, <1.255677, -1.255677, 0.257590>, 
      <1.732911, 0.000000, 0.437302>, <1.732911, -0.397697, 0.437302>, <1.506382, -0.943953, 0.437303>, <1.225168, -1.225168, 0.437303>, 
      <1.732187, 0.000000, 0.569538>, <1.732187, -0.397697, 0.569538>, <1.505871, -0.943441, 0.569538>, <1.224656, -1.224656, 0.569538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.301579, 1.301579, 0.142384>, <1.600457, 1.002701, 0.142384>, <1.840989, 0.422678, 0.142384>, <1.840989, 0.000000, 0.142384>, 
      <1.255677, 1.255677, 0.257590>, <1.554555, 0.956798, 0.257590>, <1.776065, 0.422678, 0.257587>, <1.776065, 0.000000, 0.257587>, 
      <1.225168, 1.225168, 0.437303>, <1.506382, 0.943953, 0.437303>, <1.732911, 0.397697, 0.437302>, <1.732911, 0.000000, 0.437302>, 
      <1.224656, 1.224656, 0.569538>, <1.505871, 0.943441, 0.569538>, <1.732187, 0.397697, 0.569538>, <1.732187, 0.000000, 0.569538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.840989, 0.142384>, <0.422678, 1.840989, 0.142384>, <1.002701, 1.600457, 0.142384>, <1.301579, 1.301579, 0.142384>, 
      <0.000000, 1.776065, 0.257587>, <0.422678, 1.776065, 0.257587>, <0.956798, 1.554555, 0.257590>, <1.255677, 1.255677, 0.257590>, 
      <0.000000, 1.732911, 0.437302>, <0.397697, 1.732911, 0.437302>, <0.943953, 1.506382, 0.437303>, <1.225168, 1.225168, 0.437303>, 
      <0.000000, 1.732187, 0.569538>, <0.397697, 1.732187, 0.569538>, <0.943441, 1.505871, 0.569538>, <1.224656, 1.224656, 0.569538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.840989, 0.142384>, <0.000000, 1.776065, 0.257587>, <0.000000, 1.732911, 0.437302>, <0.000000, 1.732187, 0.569538>, 
      <-0.422678, 1.840989, 0.142384>, <-0.422678, 1.776065, 0.257587>, <-0.397697, 1.732911, 0.437302>, <-0.397697, 1.732187, 0.569538>, 
      <-1.002701, 1.600457, 0.142384>, <-0.956798, 1.554555, 0.257590>, <-0.943953, 1.506382, 0.437303>, <-0.943441, 1.505871, 0.569538>, 
      <-1.301579, 1.301579, 0.142384>, <-1.255677, 1.255677, 0.257590>, <-1.225168, 1.225168, 0.437303>, <-1.224656, 1.224656, 0.569538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.023065, 0.000000, 0.053394>, <-2.023065, 0.464481, 0.053394>, <-1.758745, 1.101869, 0.053394>, <-1.430307, 1.430307, 0.053394>, 
      <-2.023850, 0.000000, 0.114187>, <-2.023850, 0.464481, 0.114187>, <-1.759300, 1.102424, 0.114180>, <-1.430862, 1.430862, 0.114180>, 
      <-1.870839, 0.000000, 0.089418>, <-1.870839, 0.422678, 0.089418>, <-1.621559, 1.023803, 0.089423>, <-1.322681, 1.322681, 0.089423>, 
      <-1.840989, 0.000000, 0.142384>, <-1.840989, 0.422678, 0.142384>, <-1.600457, 1.002701, 0.142384>, <-1.301579, 1.301579, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.430307, -1.430307, 0.053394>, <-1.758745, -1.101869, 0.053394>, <-2.023065, -0.464481, 0.053394>, <-2.023065, 0.000000, 0.053394>, 
      <-1.430862, -1.430862, 0.114180>, <-1.759300, -1.102424, 0.114180>, <-2.023850, -0.464481, 0.114187>, <-2.023850, 0.000000, 0.114187>, 
      <-1.322681, -1.322681, 0.089423>, <-1.621559, -1.023803, 0.089423>, <-1.870839, -0.422678, 0.089418>, <-1.870839, 0.000000, 0.089418>, 
      <-1.301579, -1.301579, 0.142384>, <-1.600457, -1.002701, 0.142384>, <-1.840989, -0.422678, 0.142384>, <-1.840989, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.023065, 0.053394>, <-0.464481, -2.023065, 0.053394>, <-1.101869, -1.758745, 0.053394>, <-1.430307, -1.430307, 0.053394>, 
      <0.000000, -2.023850, 0.114187>, <-0.464481, -2.023850, 0.114187>, <-1.102424, -1.759300, 0.114180>, <-1.430862, -1.430862, 0.114180>, 
      <0.000000, -1.870839, 0.089418>, <-0.422678, -1.870839, 0.089418>, <-1.023803, -1.621559, 0.089423>, <-1.322681, -1.322681, 0.089423>, 
      <0.000000, -1.840989, 0.142384>, <-0.422678, -1.840989, 0.142384>, <-1.002701, -1.600457, 0.142384>, <-1.301579, -1.301579, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.430307, -1.430307, 0.053394>, <1.101869, -1.758745, 0.053394>, <0.464481, -2.023065, 0.053394>, <0.000000, -2.023065, 0.053394>, 
      <1.430862, -1.430862, 0.114180>, <1.102424, -1.759300, 0.114180>, <0.464481, -2.023850, 0.114187>, <0.000000, -2.023850, 0.114187>, 
      <1.322681, -1.322681, 0.089423>, <1.023803, -1.621559, 0.089423>, <0.422678, -1.870839, 0.089418>, <0.000000, -1.870839, 0.089418>, 
      <1.301579, -1.301579, 0.142384>, <1.002701, -1.600457, 0.142384>, <0.422678, -1.840989, 0.142384>, <0.000000, -1.840989, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.023065, 0.000000, 0.053394>, <2.023065, -0.464481, 0.053394>, <1.758745, -1.101869, 0.053394>, <1.430307, -1.430307, 0.053394>, 
      <2.023850, 0.000000, 0.114187>, <2.023850, -0.464481, 0.114187>, <1.759300, -1.102424, 0.114180>, <1.430862, -1.430862, 0.114180>, 
      <1.870839, 0.000000, 0.089418>, <1.870839, -0.422678, 0.089418>, <1.621559, -1.023803, 0.089423>, <1.322681, -1.322681, 0.089423>, 
      <1.840989, 0.000000, 0.142384>, <1.840989, -0.422678, 0.142384>, <1.600457, -1.002701, 0.142384>, <1.301579, -1.301579, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.430307, 1.430307, 0.053394>, <1.758745, 1.101869, 0.053394>, <2.023065, 0.464481, 0.053394>, <2.023065, 0.000000, 0.053394>, 
      <1.430862, 1.430862, 0.114180>, <1.759300, 1.102424, 0.114180>, <2.023850, 0.464481, 0.114187>, <2.023850, 0.000000, 0.114187>, 
      <1.322681, 1.322681, 0.089423>, <1.621559, 1.023803, 0.089423>, <1.870839, 0.422678, 0.089418>, <1.870839, 0.000000, 0.089418>, 
      <1.301579, 1.301579, 0.142384>, <1.600457, 1.002701, 0.142384>, <1.840989, 0.422678, 0.142384>, <1.840989, 0.000000, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.023065, 0.053394>, <0.464481, 2.023065, 0.053394>, <1.101869, 1.758745, 0.053394>, <1.430307, 1.430307, 0.053394>, 
      <0.000000, 2.023850, 0.114187>, <0.464481, 2.023850, 0.114187>, <1.102424, 1.759300, 0.114180>, <1.430862, 1.430862, 0.114180>, 
      <0.000000, 1.870839, 0.089418>, <0.422678, 1.870839, 0.089418>, <1.023803, 1.621559, 0.089423>, <1.322681, 1.322681, 0.089423>, 
      <0.000000, 1.840989, 0.142384>, <0.422678, 1.840989, 0.142384>, <1.002701, 1.600457, 0.142384>, <1.301579, 1.301579, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.023065, 0.053394>, <0.000000, 2.023850, 0.114187>, <0.000000, 1.870839, 0.089418>, <0.000000, 1.840989, 0.142384>, 
      <-0.464481, 2.023065, 0.053394>, <-0.464481, 2.023850, 0.114187>, <-0.422678, 1.870839, 0.089418>, <-0.422678, 1.840989, 0.142384>, 
      <-1.101869, 1.758745, 0.053394>, <-1.102424, 1.759300, 0.114180>, <-1.023803, 1.621559, 0.089423>, <-1.002701, 1.600457, 0.142384>, 
      <-1.430307, 1.430307, 0.053394>, <-1.430862, 1.430862, 0.114180>, <-1.322681, 1.322681, 0.089423>, <-1.301579, 1.301579, 0.142384>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839150, 0.000000, 0.000000>, <-1.839150, 0.422256, 0.000000>, <-1.598859, 1.001699, 0.000000>, <-1.300279, 1.300279, 0.000000>, 
      <-1.896523, 0.000000, 0.003028>, <-1.896523, 0.422256, 0.003028>, <-1.639422, 1.042262, 0.003028>, <-1.340842, 1.340842, 0.003028>, 
      <-2.022323, 0.000000, -0.004054>, <-2.022323, 0.464481, -0.004054>, <-1.758220, 1.101345, -0.004046>, <-1.429783, 1.429783, -0.004046>, 
      <-2.023065, 0.000000, 0.053394>, <-2.023065, 0.464481, 0.053394>, <-1.758745, 1.101869, 0.053394>, <-1.430307, 1.430307, 0.053394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839150, 0.000000, 0.000000>, <-1.591210, 0.000000, -0.013088>, <-1.259765, 0.000000, -0.005093>, <-1.011532, 0.000000, 0.000000>, 
      <-1.839150, 0.422256, 0.000000>, <-1.591210, 0.422256, -0.013088>, <-1.259765, 0.232240, -0.005093>, <-1.011532, 0.232240, 0.000000>, 
      <-1.598859, 1.001699, 0.000000>, <-1.423565, 0.826406, -0.013088>, <-1.054873, 0.726435, -0.005093>, <-0.879372, 0.550934, 0.000000>, 
      <-1.300279, 1.300279, 0.000000>, <-1.124985, 1.124985, -0.013088>, <-0.890654, 0.890654, -0.005093>, <-0.715153, 0.715153, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.300279, -1.300279, 0.000000>, <-1.598859, -1.001699, 0.000000>, <-1.839150, -0.422256, 0.000000>, <-1.839150, 0.000000, 0.000000>, 
      <-1.340842, -1.340842, 0.003028>, <-1.639422, -1.042262, 0.003028>, <-1.896523, -0.422256, 0.003028>, <-1.896523, 0.000000, 0.003028>, 
      <-1.429783, -1.429783, -0.004046>, <-1.758220, -1.101345, -0.004046>, <-2.022323, -0.464481, -0.004054>, <-2.022323, 0.000000, -0.004054>, 
      <-1.430307, -1.430307, 0.053394>, <-1.758745, -1.101869, 0.053394>, <-2.023065, -0.464481, 0.053394>, <-2.023065, 0.000000, 0.053394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.300279, -1.300279, 0.000000>, <-1.124985, -1.124985, -0.013088>, <-0.890654, -0.890654, -0.005093>, <-0.715153, -0.715153, 0.000000>, 
      <-1.598859, -1.001699, 0.000000>, <-1.423565, -0.826406, -0.013088>, <-1.054873, -0.726435, -0.005093>, <-0.879372, -0.550934, 0.000000>, 
      <-1.839150, -0.422256, 0.000000>, <-1.591210, -0.422256, -0.013088>, <-1.259765, -0.232240, -0.005093>, <-1.011532, -0.232240, 0.000000>, 
      <-1.839150, 0.000000, 0.000000>, <-1.591210, 0.000000, -0.013088>, <-1.259765, 0.000000, -0.005093>, <-1.011532, 0.000000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.839150, 0.000000>, <-0.422256, -1.839150, 0.000000>, <-1.001699, -1.598859, 0.000000>, <-1.300279, -1.300279, 0.000000>, 
      <0.000000, -1.896523, 0.003028>, <-0.422256, -1.896523, 0.003028>, <-1.042262, -1.639422, 0.003028>, <-1.340842, -1.340842, 0.003028>, 
      <0.000000, -2.022323, -0.004054>, <-0.464481, -2.022323, -0.004054>, <-1.101345, -1.758220, -0.004046>, <-1.429783, -1.429783, -0.004046>, 
      <0.000000, -2.023065, 0.053394>, <-0.464481, -2.023065, 0.053394>, <-1.101869, -1.758745, 0.053394>, <-1.430307, -1.430307, 0.053394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.839150, 0.000000>, <0.000000, -1.591210, -0.013088>, <0.000000, -1.259765, -0.005093>, <0.000000, -1.011532, 0.000000>, 
      <-0.422256, -1.839150, 0.000000>, <-0.422256, -1.591210, -0.013088>, <-0.232240, -1.259765, -0.005093>, <-0.232240, -1.011532, 0.000000>, 
      <-1.001699, -1.598859, 0.000000>, <-0.826406, -1.423565, -0.013088>, <-0.726435, -1.054873, -0.005093>, <-0.550934, -0.879372, 0.000000>, 
      <-1.300279, -1.300279, 0.000000>, <-1.124985, -1.124985, -0.013088>, <-0.890654, -0.890654, -0.005093>, <-0.715153, -0.715153, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.300279, -1.300279, 0.000000>, <1.001699, -1.598859, 0.000000>, <0.422256, -1.839150, 0.000000>, <0.000000, -1.839150, 0.000000>, 
      <1.340842, -1.340842, 0.003028>, <1.042262, -1.639422, 0.003028>, <0.422256, -1.896523, 0.003028>, <0.000000, -1.896523, 0.003028>, 
      <1.429783, -1.429783, -0.004046>, <1.101345, -1.758220, -0.004046>, <0.464481, -2.022323, -0.004054>, <0.000000, -2.022323, -0.004054>, 
      <1.430307, -1.430307, 0.053394>, <1.101869, -1.758745, 0.053394>, <0.464481, -2.023065, 0.053394>, <0.000000, -2.023065, 0.053394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.300279, -1.300279, 0.000000>, <1.124985, -1.124985, -0.013088>, <0.890654, -0.890654, -0.005093>, <0.715153, -0.715153, 0.000000>, 
      <1.001699, -1.598859, 0.000000>, <0.826406, -1.423565, -0.013088>, <0.726435, -1.054873, -0.005093>, <0.550934, -0.879372, 0.000000>, 
      <0.422256, -1.839150, 0.000000>, <0.422256, -1.591210, -0.013088>, <0.232240, -1.259765, -0.005093>, <0.232240, -1.011532, 0.000000>, 
      <0.000000, -1.839150, 0.000000>, <0.000000, -1.591210, -0.013088>, <0.000000, -1.259765, -0.005093>, <0.000000, -1.011532, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839150, 0.000000, 0.000000>, <1.839150, -0.422256, 0.000000>, <1.598859, -1.001699, 0.000000>, <1.300279, -1.300279, 0.000000>, 
      <1.896523, 0.000000, 0.003028>, <1.896523, -0.422256, 0.003028>, <1.639422, -1.042262, 0.003028>, <1.340842, -1.340842, 0.003028>, 
      <2.022323, 0.000000, -0.004054>, <2.022323, -0.464481, -0.004054>, <1.758220, -1.101345, -0.004046>, <1.429783, -1.429783, -0.004046>, 
      <2.023065, 0.000000, 0.053394>, <2.023065, -0.464481, 0.053394>, <1.758745, -1.101869, 0.053394>, <1.430307, -1.430307, 0.053394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839150, 0.000000, 0.000000>, <1.591210, 0.000000, -0.013088>, <1.259765, 0.000000, -0.005093>, <1.011532, 0.000000, 0.000000>, 
      <1.839150, -0.422256, 0.000000>, <1.591210, -0.422256, -0.013088>, <1.259765, -0.232240, -0.005093>, <1.011532, -0.232240, 0.000000>, 
      <1.598859, -1.001699, 0.000000>, <1.423565, -0.826406, -0.013088>, <1.054873, -0.726435, -0.005093>, <0.879372, -0.550934, 0.000000>, 
      <1.300279, -1.300279, 0.000000>, <1.124985, -1.124985, -0.013088>, <0.890654, -0.890654, -0.005093>, <0.715153, -0.715153, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.300279, 1.300279, 0.000000>, <1.598859, 1.001699, 0.000000>, <1.839150, 0.422256, 0.000000>, <1.839150, 0.000000, 0.000000>, 
      <1.340842, 1.340842, 0.003028>, <1.639422, 1.042262, 0.003028>, <1.896523, 0.422256, 0.003028>, <1.896523, 0.000000, 0.003028>, 
      <1.429783, 1.429783, -0.004046>, <1.758220, 1.101345, -0.004046>, <2.022323, 0.464481, -0.004054>, <2.022323, 0.000000, -0.004054>, 
      <1.430307, 1.430307, 0.053394>, <1.758745, 1.101869, 0.053394>, <2.023065, 0.464481, 0.053394>, <2.023065, 0.000000, 0.053394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.300279, 1.300279, 0.000000>, <1.124985, 1.124985, -0.013088>, <0.890654, 0.890654, -0.005093>, <0.715153, 0.715153, 0.000000>, 
      <1.598859, 1.001699, 0.000000>, <1.423565, 0.826406, -0.013088>, <1.054873, 0.726435, -0.005093>, <0.879372, 0.550934, 0.000000>, 
      <1.839150, 0.422256, 0.000000>, <1.591210, 0.422256, -0.013088>, <1.259765, 0.232240, -0.005093>, <1.011532, 0.232240, 0.000000>, 
      <1.839150, 0.000000, 0.000000>, <1.591210, 0.000000, -0.013088>, <1.259765, 0.000000, -0.005093>, <1.011532, 0.000000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.839150, 0.000000>, <0.422256, 1.839150, 0.000000>, <1.001699, 1.598859, 0.000000>, <1.300279, 1.300279, 0.000000>, 
      <0.000000, 1.896523, 0.003028>, <0.422256, 1.896523, 0.003028>, <1.042262, 1.639422, 0.003028>, <1.340842, 1.340842, 0.003028>, 
      <0.000000, 2.022323, -0.004054>, <0.464481, 2.022323, -0.004054>, <1.101345, 1.758220, -0.004046>, <1.429783, 1.429783, -0.004046>, 
      <0.000000, 2.023065, 0.053394>, <0.464481, 2.023065, 0.053394>, <1.101869, 1.758745, 0.053394>, <1.430307, 1.430307, 0.053394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.839150, 0.000000>, <0.000000, 1.591210, -0.013088>, <0.000000, 1.259765, -0.005093>, <0.000000, 1.011532, 0.000000>, 
      <0.422256, 1.839150, 0.000000>, <0.422256, 1.591210, -0.013088>, <0.232240, 1.259765, -0.005093>, <0.232240, 1.011532, 0.000000>, 
      <1.001699, 1.598859, 0.000000>, <0.826406, 1.423565, -0.013088>, <0.726435, 1.054873, -0.005093>, <0.550934, 0.879372, 0.000000>, 
      <1.300279, 1.300279, 0.000000>, <1.124985, 1.124985, -0.013088>, <0.890654, 0.890654, -0.005093>, <0.715153, 0.715153, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.839150, 0.000000>, <0.000000, 1.896523, 0.003028>, <0.000000, 2.022323, -0.004054>, <0.000000, 2.023065, 0.053394>, 
      <-0.422256, 1.839150, 0.000000>, <-0.422256, 1.896523, 0.003028>, <-0.464481, 2.022323, -0.004054>, <-0.464481, 2.023065, 0.053394>, 
      <-1.001699, 1.598859, 0.000000>, <-1.042262, 1.639422, 0.003028>, <-1.101345, 1.758220, -0.004046>, <-1.101869, 1.758745, 0.053394>, 
      <-1.300279, 1.300279, 0.000000>, <-1.340842, 1.340842, 0.003028>, <-1.429783, 1.429783, -0.004046>, <-1.430307, 1.430307, 0.053394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.839150, 0.000000>, <-0.422256, 1.839150, 0.000000>, <-1.001699, 1.598859, 0.000000>, <-1.300279, 1.300279, 0.000000>, 
      <0.000000, 1.591210, -0.013088>, <-0.422256, 1.591210, -0.013088>, <-0.826406, 1.423565, -0.013088>, <-1.124985, 1.124985, -0.013088>, 
      <0.000000, 1.259765, -0.005093>, <-0.232240, 1.259765, -0.005093>, <-0.726435, 1.054873, -0.005093>, <-0.890654, 0.890654, -0.005093>, 
      <0.000000, 1.011532, 0.000000>, <-0.232240, 1.011532, 0.000000>, <-0.550934, 0.879372, 0.000000>, <-0.715153, 0.715153, 0.000000>
    }
  }
  material {
    tarro_cuerpo_txt
  }
}
union { // tarro
  object { tapa_tarro }
  object { cuerpo_tarro }
  scale <1.5, 1.5, 2.3>
  translate  <-13.195558, 0.729106, 1.08>
}


#declare mecha = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.028921, 0.000000, 55.452890>, <0.028921, -0.155416, 55.452890>, <-0.083086, -0.284750, 55.388224>, <-0.217680, -0.284750, 55.310515>, 
      <0.291496, 0.000000, 54.464787>, <0.291496, -0.155416, 54.464787>, <0.154936, -0.284750, 54.438624>, <0.020342, -0.284750, 54.360915>, 
      <0.208001, 0.000000, 53.074038>, <0.208001, -0.155416, 53.074038>, <0.090112, -0.284750, 53.031331>, <-0.065304, -0.284750, 53.031331>, 
      <0.284750, 0.000000, 52.054534>, <0.284750, -0.155416, 52.054534>, <0.155416, -0.284750, 52.054534>, <0.000000, -0.284750, 52.054534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.217680, 0.284750, 55.310515>, <-0.083086, 0.284750, 55.388224>, <0.028921, 0.155416, 55.452890>, <0.028921, 0.000000, 55.452890>, 
      <0.020342, 0.284750, 54.360915>, <0.154936, 0.284750, 54.438624>, <0.291496, 0.155416, 54.464787>, <0.291496, 0.000000, 54.464787>, 
      <-0.065304, 0.284750, 53.031331>, <0.090112, 0.284750, 53.031331>, <0.208001, 0.155416, 53.074038>, <0.208001, 0.000000, 53.074038>, 
      <0.000000, 0.284750, 52.054534>, <0.155416, 0.284750, 52.054534>, <0.284750, 0.155416, 52.054534>, <0.284750, 0.000000, 52.054534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.464281, 0.000000, 55.168134>, <-0.464281, 0.155416, 55.168134>, <-0.352274, 0.284750, 55.232806>, <-0.217680, 0.284750, 55.310515>, 
      <-0.251069, 0.000000, 54.257120>, <-0.251069, 0.155416, 54.257120>, <-0.114253, 0.284750, 54.283206>, <0.020342, 0.284750, 54.360915>, 
      <-0.338609, 0.000000, 52.988618>, <-0.338609, 0.155416, 52.988618>, <-0.220720, 0.284750, 53.031331>, <-0.065304, 0.284750, 53.031331>, 
      <-0.284750, 0.000000, 52.054534>, <-0.284750, 0.155416, 52.054534>, <-0.155416, 0.284750, 52.054534>, <0.000000, 0.284750, 52.054534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.464281, 0.000000, 55.168134>, <-0.251069, 0.000000, 54.257120>, <-0.338609, 0.000000, 52.988618>, <-0.284750, 0.000000, 52.054534>, 
      <-0.464281, -0.155416, 55.168134>, <-0.251069, -0.155416, 54.257120>, <-0.338609, -0.155416, 52.988618>, <-0.284750, -0.155416, 52.054534>, 
      <-0.352274, -0.284750, 55.232806>, <-0.114253, -0.284750, 54.283206>, <-0.220720, -0.284750, 53.031331>, <-0.155416, -0.284750, 52.054534>, 
      <-0.217680, -0.284750, 55.310515>, <0.020342, -0.284750, 54.360915>, <-0.065304, -0.284750, 53.031331>, <0.000000, -0.284750, 52.054534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.134669, 0.000000, 57.395955>, <-1.134669, -0.155416, 57.395955>, <-1.199335, -0.284750, 57.283949>, <-1.277043, -0.284750, 57.149350>, 
      <-0.551046, 0.000000, 57.048051>, <-0.551046, -0.155416, 57.048051>, <-0.881526, -0.284750, 56.732294>, <-0.959234, -0.284750, 56.597702>, 
      <-0.145578, 0.000000, 56.109549>, <-0.145578, -0.155416, 56.109549>, <-0.237877, -0.284750, 56.005766>, <-0.372471, -0.284750, 55.928058>, 
      <0.028921, 0.000000, 55.452890>, <0.028921, -0.155416, 55.452890>, <-0.083086, -0.284750, 55.388224>, <-0.217680, -0.284750, 55.310515>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.134669, 0.000000, 57.395955>, <-0.551046, 0.000000, 57.048051>, <-0.145578, 0.000000, 56.109549>, <0.028921, 0.000000, 55.452890>, 
      <-1.134669, 0.155416, 57.395955>, <-0.551046, 0.155416, 57.048051>, <-0.145578, 0.155416, 56.109549>, <0.028921, 0.155416, 55.452890>, 
      <-1.199335, 0.284750, 57.283949>, <-0.881526, 0.284750, 56.732294>, <-0.237877, 0.284750, 56.005766>, <-0.083086, 0.284750, 55.388224>, 
      <-1.277043, 0.284750, 57.149350>, <-0.959234, 0.284750, 56.597702>, <-0.372471, 0.284750, 55.928058>, <-0.217680, 0.284750, 55.310515>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.419418, 0.000000, 56.902752>, <-1.419418, 0.155416, 56.902752>, <-1.354751, 0.284750, 57.014758>, <-1.277043, 0.284750, 57.149350>, 
      <-0.909766, 0.000000, 56.597530>, <-0.909766, 0.155416, 56.597530>, <-1.036942, 0.284750, 56.463110>, <-0.959234, 0.284750, 56.597702>, 
      <-0.599656, 0.000000, 55.746566>, <-0.599656, 0.155416, 55.746566>, <-0.507065, 0.284750, 55.850349>, <-0.372471, 0.284750, 55.928058>, 
      <-0.464281, 0.000000, 55.168134>, <-0.464281, 0.155416, 55.168134>, <-0.352274, 0.284750, 55.232806>, <-0.217680, 0.284750, 55.310515>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.419418, 0.000000, 56.902752>, <-0.909766, 0.000000, 56.597530>, <-0.599656, 0.000000, 55.746566>, <-0.464281, 0.000000, 55.168134>, 
      <-1.419418, -0.155416, 56.902752>, <-0.909766, -0.155416, 56.597530>, <-0.599656, -0.155416, 55.746566>, <-0.464281, -0.155416, 55.168134>, 
      <-1.354751, -0.284750, 57.014758>, <-1.036942, -0.284750, 56.463110>, <-0.507065, -0.284750, 55.850349>, <-0.352274, -0.284750, 55.232806>, 
      <-1.277043, -0.284750, 57.149350>, <-0.959234, -0.284750, 56.597702>, <-0.372471, -0.284750, 55.928058>, <-0.217680, -0.284750, 55.310515>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.790194, 0.000000, 57.729478>, <-3.790194, -0.155417, 57.729478>, <-3.790192, -0.284750, 57.600141>, <-3.790191, -0.284750, 57.444723>, 
      <-2.993536, 0.000000, 57.629421>, <-2.993536, -0.155417, 57.629421>, <-3.036247, -0.284750, 57.511533>, <-3.036247, -0.284750, 57.356115>, 
      <-1.824347, 0.000000, 57.807078>, <-1.824347, -0.155416, 57.807078>, <-1.953279, -0.284750, 57.372557>, <-2.030987, -0.284750, 57.237965>, 
      <-1.134669, 0.000000, 57.395955>, <-1.134669, -0.155416, 57.395955>, <-1.199335, -0.284750, 57.283949>, <-1.277043, -0.284750, 57.149350>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.790194, 0.000000, 57.729478>, <-3.790194, 0.155417, 57.729478>, <-3.790192, 0.284750, 57.600141>, <-3.790191, 0.284750, 57.444723>, 
      <-3.790194, 0.000000, 57.729478>, <-3.790194, 0.000000, 57.729478>, <-3.790192, 0.113900, 57.600141>, <-3.790191, 0.113900, 57.444723>, 
      <-3.790194, 0.000000, 57.729478>, <-3.790194, 0.000000, 57.729478>, <-3.790192, -0.113900, 57.600141>, <-3.790191, -0.113900, 57.444723>, 
      <-3.790194, 0.000000, 57.729478>, <-3.790194, -0.155417, 57.729478>, <-3.790192, -0.284750, 57.600141>, <-3.790191, -0.284750, 57.444723>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.790194, 0.000000, 57.729478>, <-2.993536, 0.000000, 57.629421>, <-1.824347, 0.000000, 57.807078>, <-1.134669, 0.000000, 57.395955>, 
      <-3.790194, 0.155417, 57.729478>, <-2.993536, 0.155417, 57.629421>, <-1.824347, 0.155416, 57.807078>, <-1.134669, 0.155416, 57.395955>, 
      <-3.790192, 0.284750, 57.600141>, <-3.036247, 0.284750, 57.511533>, <-1.953279, 0.284750, 57.372557>, <-1.199335, 0.284750, 57.283949>, 
      <-3.790191, 0.284750, 57.444723>, <-3.036247, 0.284750, 57.356115>, <-2.030987, 0.284750, 57.237965>, <-1.277043, 0.284750, 57.149350>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.790190, 0.000000, 57.159974>, <-3.790190, 0.155417, 57.159974>, <-3.790190, 0.284750, 57.289306>, <-3.790191, 0.284750, 57.444723>, 
      <-3.078959, 0.000000, 57.082803>, <-3.078959, 0.155417, 57.082803>, <-3.036245, 0.284750, 57.200698>, <-3.036247, 0.284750, 57.356115>, 
      <-2.033175, 0.000000, 57.270323>, <-2.033175, 0.155416, 57.270323>, <-2.108695, 0.284750, 57.103373>, <-2.030987, 0.284750, 57.237965>, 
      <-1.419418, 0.000000, 56.902752>, <-1.419418, 0.155416, 56.902752>, <-1.354751, 0.284750, 57.014758>, <-1.277043, 0.284750, 57.149350>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.790190, 0.000000, 57.159974>, <-3.078959, 0.000000, 57.082803>, <-2.033175, 0.000000, 57.270323>, <-1.419418, 0.000000, 56.902752>, 
      <-3.790190, -0.155417, 57.159974>, <-3.078959, -0.155417, 57.082803>, <-2.033175, -0.155416, 57.270323>, <-1.419418, -0.155416, 56.902752>, 
      <-3.790190, -0.284750, 57.289306>, <-3.036245, -0.284750, 57.200698>, <-2.108695, -0.284750, 57.103373>, <-1.354751, -0.284750, 57.014758>, 
      <-3.790191, -0.284750, 57.444723>, <-3.036247, -0.284750, 57.356115>, <-2.030987, -0.284750, 57.237965>, <-1.277043, -0.284750, 57.149350>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.790190, 0.000000, 57.159974>, <-3.790190, -0.155417, 57.159974>, <-3.790190, -0.284750, 57.289306>, <-3.790191, -0.284750, 57.444723>, 
      <-3.790190, 0.000000, 57.159974>, <-3.790190, 0.000000, 57.159974>, <-3.790190, -0.113900, 57.289306>, <-3.790191, -0.113900, 57.444723>, 
      <-3.790190, 0.000000, 57.159974>, <-3.790190, 0.000000, 57.159974>, <-3.790190, 0.113900, 57.289306>, <-3.790191, 0.113900, 57.444723>, 
      <-3.790190, 0.000000, 57.159974>, <-3.790190, 0.155417, 57.159974>, <-3.790190, 0.284750, 57.289306>, <-3.790191, 0.284750, 57.444723>
    }
  }
  material {
    mecha_txt
  }
}
#declare vela = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.827588, -1.012562, 36.831168>, <-2.805300, -1.012562, 36.449107>, <-2.576380, -1.012562, 35.974240>, <-2.468719, -1.012562, 35.606982>, 
      <-2.806289, -1.289092, 36.831168>, <-2.784002, -1.289092, 36.449107>, <-2.575661, -1.021895, 35.974240>, <-2.468000, -1.021895, 35.606982>, 
      <-2.634959, -1.546808, 36.896390>, <-2.640296, -1.512161, 36.456352>, <-2.438051, -1.183748, 36.025725>, <-2.462019, -1.028151, 35.613325>, 
      <-2.375639, -1.546808, 36.994752>, <-2.380976, -1.512161, 36.554714>, <-2.431564, -1.183748, 36.032474>, <-2.455532, -1.028151, 35.620070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457935, -0.478316, 36.994752>, <-2.457935, -0.512914, 36.555331>, <-2.457934, -0.841377, 36.032474>, <-2.457933, -0.996974, 35.620070>, 
      <-2.699684, -0.478316, 36.903053>, <-2.699684, -0.512914, 36.463635>, <-2.464095, -0.841377, 36.026067>, <-2.464094, -0.996974, 35.613664>, 
      <-2.847443, -0.754770, 36.831168>, <-2.825156, -0.754770, 36.449107>, <-2.577062, -1.003698, 35.974240>, <-2.469402, -1.003698, 35.606982>, 
      <-2.827588, -1.012562, 36.831168>, <-2.805300, -1.012562, 36.449107>, <-2.576380, -1.012562, 35.974240>, <-2.468719, -1.012562, 35.606982>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.088279, -1.012562, 37.111600>, <-2.112047, -1.012562, 36.654714>, <-2.339487, -1.012562, 36.074074>, <-2.447147, -1.012562, 35.629418>, 
      <-2.107842, -0.758561, 37.111600>, <-2.131611, -0.758561, 36.654714>, <-2.340113, -1.004430, 36.074074>, <-2.447773, -1.004430, 35.629418>, 
      <-2.219742, -0.478316, 37.085101>, <-2.219742, -0.512914, 36.645683>, <-2.452280, -0.841377, 36.038352>, <-2.452279, -0.996974, 35.625949>, 
      <-2.457935, -0.478316, 36.994752>, <-2.457935, -0.512914, 36.555331>, <-2.457934, -0.841377, 36.032474>, <-2.457933, -0.996974, 35.620070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.088279, -1.012562, 37.111600>, <-2.069970, -1.250282, 37.111600>, <-2.152714, -1.546808, 37.079312>, <-2.375639, -1.546808, 36.994752>, 
      <-2.112047, -1.012562, 36.654714>, <-2.093738, -1.250282, 36.654714>, <-2.158051, -1.512161, 36.639274>, <-2.380976, -1.512161, 36.554714>, 
      <-2.339487, -1.012562, 36.074074>, <-2.338893, -1.020264, 36.074074>, <-2.426209, -1.183748, 36.038045>, <-2.431564, -1.183748, 36.032474>, 
      <-2.447147, -1.012562, 35.629418>, <-2.446554, -1.020264, 35.629418>, <-2.450177, -1.028151, 35.625642>, <-2.455532, -1.028151, 35.620070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.592757, -1.012562, 37.733286>, <-2.631723, -1.012562, 37.456358>, <-2.843874, -1.012562, 37.110349>, <-2.827588, -1.012562, 36.831168>, 
      <-2.583772, -1.129214, 37.733286>, <-2.622738, -1.129214, 37.456358>, <-2.822575, -1.289092, 37.110349>, <-2.806289, -1.289092, 36.831168>, 
      <-2.509010, -1.207417, 37.812538>, <-2.500125, -1.265097, 37.528899>, <-2.631458, -1.569536, 37.185056>, <-2.634959, -1.546808, 36.896390>, 
      <-2.427918, -1.207417, 37.896874>, <-2.419033, -1.265097, 37.613235>, <-2.372138, -1.569536, 37.283418>, <-2.375639, -1.546808, 36.994752>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457934, -0.817707, 37.896874>, <-2.457934, -0.760084, 37.613517>, <-2.457935, -0.455619, 37.283018>, <-2.457935, -0.478316, 36.994752>, 
      <-2.534955, -0.817707, 37.816771>, <-2.534956, -0.760084, 37.533418>, <-2.699684, -0.455619, 37.191318>, <-2.699684, -0.478316, 36.903053>, 
      <-2.601291, -0.901766, 37.733286>, <-2.640256, -0.901766, 37.456358>, <-2.863729, -0.754770, 37.110349>, <-2.847443, -0.754770, 36.831168>, 
      <-2.592757, -1.012562, 37.733286>, <-2.631723, -1.012562, 37.456358>, <-2.843874, -1.012562, 37.110349>, <-2.827588, -1.012562, 36.831168>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 38.013725>, <-2.284144, -1.012562, 37.736797>, <-2.073750, -1.012562, 37.390877>, <-2.088279, -1.012562, 37.111600>, 
      <-2.330940, -0.910899, 38.013725>, <-2.291974, -0.910899, 37.736797>, <-2.093314, -0.758561, 37.390877>, <-2.107842, -0.758561, 37.111600>, 
      <-2.387263, -0.817707, 37.970374>, <-2.387263, -0.760084, 37.687021>, <-2.219742, -0.455619, 37.373366>, <-2.219742, -0.478316, 37.085101>, 
      <-2.457934, -0.817707, 37.896874>, <-2.457934, -0.760084, 37.613517>, <-2.457935, -0.455619, 37.283018>, <-2.457935, -0.478316, 36.994752>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 38.013725>, <-2.315694, -1.108844, 38.013725>, <-2.360987, -1.207417, 37.966483>, <-2.427918, -1.207417, 37.896874>, 
      <-2.284144, -1.012562, 37.736797>, <-2.276728, -1.108844, 37.736797>, <-2.352103, -1.265097, 37.682845>, <-2.419033, -1.265097, 37.613235>, 
      <-2.073750, -1.012562, 37.390877>, <-2.055441, -1.250282, 37.390877>, <-2.149213, -1.569536, 37.367978>, <-2.372138, -1.569536, 37.283418>, 
      <-2.088279, -1.012562, 37.111600>, <-2.069970, -1.250282, 37.111600>, <-2.152714, -1.546808, 37.079312>, <-2.375639, -1.546808, 36.994752>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.592757, -1.012562, 38.500096>, <-2.564332, -1.012562, 38.271818>, <-2.560704, -1.012562, 37.961085>, <-2.592757, -1.012562, 37.733286>, 
      <-2.583772, -1.129213, 38.500096>, <-2.555348, -1.129213, 38.271818>, <-2.551719, -1.129214, 37.961085>, <-2.583772, -1.129214, 37.733286>, 
      <-2.509009, -1.207417, 38.579341>, <-2.515283, -1.166689, 38.353024>, <-2.516068, -1.161596, 38.037862>, <-2.509010, -1.207417, 37.812538>, 
      <-2.427918, -1.207417, 38.663677>, <-2.434191, -1.166689, 38.437360>, <-2.434976, -1.161596, 38.122195>, <-2.427918, -1.207417, 37.896874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457934, -0.817707, 38.663677>, <-2.457934, -0.858450, 38.437270>, <-2.457934, -0.863550, 38.122298>, <-2.457934, -0.817707, 37.896874>, 
      <-2.534955, -0.817707, 38.583578>, <-2.534955, -0.858450, 38.357171>, <-2.534955, -0.863550, 38.042198>, <-2.534955, -0.817707, 37.816771>, 
      <-2.601291, -0.901766, 38.500096>, <-2.572866, -0.901766, 38.271818>, <-2.569237, -0.901766, 37.961085>, <-2.601291, -0.901766, 37.733286>, 
      <-2.592757, -1.012562, 38.500096>, <-2.564332, -1.012562, 38.271818>, <-2.560704, -1.012562, 37.961085>, <-2.592757, -1.012562, 37.733286>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 38.780525>, <-2.351534, -1.012562, 38.552250>, <-2.355163, -1.012562, 38.241520>, <-2.323110, -1.012562, 38.013725>, 
      <-2.330940, -0.910900, 38.780525>, <-2.359365, -0.910900, 38.552250>, <-2.362993, -0.910899, 38.241520>, <-2.330940, -0.910899, 38.013725>, 
      <-2.387261, -0.817707, 38.737174>, <-2.387261, -0.858450, 38.510768>, <-2.387263, -0.863550, 38.195802>, <-2.387263, -0.817707, 37.970374>, 
      <-2.457934, -0.817707, 38.663677>, <-2.457934, -0.858450, 38.437270>, <-2.457934, -0.863550, 38.122298>, <-2.457934, -0.817707, 37.896874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 38.780525>, <-2.315694, -1.108844, 38.780525>, <-2.360986, -1.207417, 38.733283>, <-2.427918, -1.207417, 38.663677>, 
      <-2.351534, -1.012562, 38.552250>, <-2.344119, -1.108844, 38.552250>, <-2.367260, -1.166689, 38.506966>, <-2.434191, -1.166689, 38.437360>, 
      <-2.355163, -1.012562, 38.241520>, <-2.347747, -1.108844, 38.241520>, <-2.368046, -1.161596, 38.191808>, <-2.434976, -1.161596, 38.122195>, 
      <-2.323110, -1.012562, 38.013725>, <-2.315694, -1.108844, 38.013725>, <-2.360987, -1.207417, 37.966483>, <-2.427918, -1.207417, 37.896874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.806182, -1.012562, 39.447318>, <-2.774321, -1.012562, 39.157776>, <-2.628749, -1.012562, 38.789155>, <-2.592757, -1.012562, 38.500096>, 
      <-2.786051, -1.273933, 39.447318>, <-2.754190, -1.273933, 39.157776>, <-2.619765, -1.129213, 38.789155>, <-2.583772, -1.129213, 38.500096>, 
      <-2.623578, -1.515872, 39.512995>, <-2.630814, -1.468894, 39.217603>, <-2.500850, -1.260389, 38.873699>, <-2.509009, -1.207417, 38.579341>, 
      <-2.380405, -1.515872, 39.610909>, <-2.387641, -1.468894, 39.315514>, <-2.419758, -1.260389, 38.958035>, <-2.427918, -1.207417, 38.663677>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457935, -0.509253, 39.610909>, <-2.457935, -0.556191, 39.315760>, <-2.457934, -0.764776, 38.957808>, <-2.457934, -0.817707, 38.663677>, 
      <-2.684742, -0.509253, 39.519584>, <-2.684742, -0.556191, 39.224438>, <-2.534955, -0.764776, 38.877709>, <-2.534955, -0.817707, 38.583578>, 
      <-2.824958, -0.768782, 39.447318>, <-2.793097, -0.768782, 39.157776>, <-2.637283, -0.901766, 38.789155>, <-2.601291, -0.901766, 38.500096>, 
      <-2.806182, -1.012562, 39.447318>, <-2.774321, -1.012562, 39.157776>, <-2.628749, -1.012562, 38.789155>, <-2.592757, -1.012562, 38.500096>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.109684, -1.012562, 39.727757>, <-2.141545, -1.012562, 39.438208>, <-2.287117, -1.012562, 39.069587>, <-2.323110, -1.012562, 38.780525>, 
      <-2.128151, -0.772795, 39.727757>, <-2.160012, -0.772795, 39.438208>, <-2.294947, -0.910900, 39.069587>, <-2.330940, -0.910900, 38.780525>, 
      <-2.234860, -0.509253, 39.700726>, <-2.234860, -0.556191, 39.405578>, <-2.387262, -0.764776, 39.031309>, <-2.387261, -0.817707, 38.737174>, 
      <-2.457935, -0.509253, 39.610909>, <-2.457935, -0.556191, 39.315760>, <-2.457934, -0.764776, 38.957808>, <-2.457934, -0.817707, 38.663677>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.109684, -1.012562, 39.727757>, <-2.092396, -1.237023, 39.727757>, <-2.171571, -1.515872, 39.694992>, <-2.380405, -1.515872, 39.610909>, 
      <-2.141545, -1.012562, 39.438208>, <-2.124257, -1.237023, 39.438208>, <-2.178807, -1.468894, 39.399597>, <-2.387641, -1.468894, 39.315514>, 
      <-2.287117, -1.012562, 39.069587>, <-2.279701, -1.108844, 39.069587>, <-2.352826, -1.260389, 39.027642>, <-2.419758, -1.260389, 38.958035>, 
      <-2.323110, -1.012562, 38.780525>, <-2.315694, -1.108844, 38.780525>, <-2.360986, -1.207417, 38.733283>, <-2.427918, -1.207417, 38.663677>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.806182, -1.012562, 40.439654>, <-2.835386, -1.012562, 40.143392>, <-2.838744, -1.012562, 39.743232>, <-2.806182, -1.012562, 39.447318>, 
      <-2.786051, -1.273932, 40.439654>, <-2.815255, -1.273932, 40.143392>, <-2.818613, -1.273933, 39.743232>, <-2.786051, -1.273933, 39.447318>, 
      <-2.623578, -1.515872, 40.505328>, <-2.617112, -1.557851, 40.210675>, <-2.616378, -1.562615, 39.806915>, <-2.623578, -1.515872, 39.512995>, 
      <-2.380405, -1.515872, 40.603238>, <-2.373939, -1.557851, 40.308582>, <-2.373205, -1.562615, 39.904826>, <-2.380405, -1.515872, 39.610909>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457935, -0.509253, 40.603238>, <-2.457935, -0.467265, 40.308515>, <-2.457935, -0.462497, 39.904912>, <-2.457935, -0.509253, 39.610909>, 
      <-2.684743, -0.509253, 40.511917>, <-2.684743, -0.467265, 40.217194>, <-2.684743, -0.462497, 39.813587>, <-2.684742, -0.509253, 39.519584>, 
      <-2.824958, -0.768782, 40.439654>, <-2.854162, -0.768782, 40.143392>, <-2.857520, -0.768782, 39.743232>, <-2.824958, -0.768782, 39.447318>, 
      <-2.806182, -1.012562, 40.439654>, <-2.835386, -1.012562, 40.143392>, <-2.838744, -1.012562, 39.743232>, <-2.806182, -1.012562, 39.447318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.109684, -1.012562, 40.720090>, <-2.080479, -1.012562, 40.423824>, <-2.077122, -1.012562, 40.023670>, <-2.109684, -1.012562, 39.727757>, 
      <-2.128151, -0.772794, 40.720090>, <-2.098946, -0.772794, 40.423824>, <-2.095589, -0.772795, 40.023670>, <-2.128151, -0.772795, 39.727757>, 
      <-2.234860, -0.509253, 40.693053>, <-2.234860, -0.467265, 40.398330>, <-2.234861, -0.462497, 39.994730>, <-2.234860, -0.509253, 39.700726>, 
      <-2.457935, -0.509253, 40.603238>, <-2.457935, -0.467265, 40.308515>, <-2.457935, -0.462497, 39.904912>, <-2.457935, -0.509253, 39.610909>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.109684, -1.012562, 40.720090>, <-2.092396, -1.237024, 40.720090>, <-2.171571, -1.515872, 40.687322>, <-2.380405, -1.515872, 40.603238>, 
      <-2.080479, -1.012562, 40.423824>, <-2.063191, -1.237024, 40.423824>, <-2.165104, -1.557851, 40.392666>, <-2.373939, -1.557851, 40.308582>, 
      <-2.077122, -1.012562, 40.023670>, <-2.059834, -1.237023, 40.023670>, <-2.164371, -1.562615, 39.988912>, <-2.373205, -1.562615, 39.904826>, 
      <-2.109684, -1.012562, 39.727757>, <-2.092396, -1.237023, 39.727757>, <-2.171571, -1.515872, 39.694992>, <-2.380405, -1.515872, 39.610909>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.592757, -1.012562, 41.612416>, <-2.583920, -1.012562, 41.254918>, <-2.771101, -1.012562, 40.795536>, <-2.806182, -1.012562, 40.439654>, 
      <-2.583772, -1.129213, 41.612416>, <-2.574936, -1.129213, 41.254918>, <-2.750970, -1.273932, 40.795536>, <-2.786051, -1.273932, 40.439654>, 
      <-2.509009, -1.207417, 41.691661>, <-2.511013, -1.194411, 41.327827>, <-2.631486, -1.464534, 40.865677>, <-2.623578, -1.515872, 40.505328>, 
      <-2.427918, -1.207417, 41.775997>, <-2.429921, -1.194411, 41.412163>, <-2.388313, -1.464534, 40.963584>, <-2.380405, -1.515872, 40.603238>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457934, -0.817707, 41.775997>, <-2.457934, -0.830704, 41.412438>, <-2.457935, -0.560563, 40.963395>, <-2.457935, -0.509253, 40.603238>, 
      <-2.534955, -0.817707, 41.695898>, <-2.534955, -0.830704, 41.332336>, <-2.684742, -0.560563, 40.872074>, <-2.684743, -0.509253, 40.511917>, 
      <-2.601291, -0.901766, 41.612416>, <-2.592454, -0.901766, 41.254918>, <-2.789877, -0.768782, 40.795536>, <-2.824958, -0.768782, 40.439654>, 
      <-2.592757, -1.012562, 41.612416>, <-2.583920, -1.012562, 41.254918>, <-2.771101, -1.012562, 40.795536>, <-2.806182, -1.012562, 40.439654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 41.892845>, <-2.331957, -1.012562, 41.535350>, <-2.144765, -1.012562, 41.075971>, <-2.109684, -1.012562, 40.720090>, 
      <-2.330940, -0.910900, 41.892845>, <-2.339787, -0.910900, 41.535350>, <-2.163232, -0.772794, 41.075971>, <-2.128151, -0.772794, 40.720090>, 
      <-2.387261, -0.817707, 41.849494>, <-2.387261, -0.830704, 41.485936>, <-2.234860, -0.560563, 41.053213>, <-2.234860, -0.509253, 40.693053>, 
      <-2.457934, -0.817707, 41.775997>, <-2.457934, -0.830704, 41.412438>, <-2.457935, -0.560563, 40.963395>, <-2.457935, -0.509253, 40.603238>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 41.892845>, <-2.315694, -1.108844, 41.892845>, <-2.360986, -1.207417, 41.845603>, <-2.427918, -1.207417, 41.775997>, 
      <-2.331957, -1.012562, 41.535350>, <-2.324541, -1.108844, 41.535350>, <-2.362989, -1.194411, 41.481770>, <-2.429921, -1.194411, 41.412163>, 
      <-2.144765, -1.012562, 41.075971>, <-2.127477, -1.237024, 41.075971>, <-2.179478, -1.464534, 41.047667>, <-2.388313, -1.464534, 40.963584>, 
      <-2.109684, -1.012562, 40.720090>, <-2.092396, -1.237024, 40.720090>, <-2.171571, -1.515872, 40.687322>, <-2.380405, -1.515872, 40.603238>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.863183, -1.012562, 42.745757>, <-2.815923, -1.012562, 42.399421>, <-2.601394, -1.012562, 41.961856>, <-2.592757, -1.012562, 41.612416>, 
      <-2.839946, -1.314267, 42.745757>, <-2.792686, -1.314267, 42.399421>, <-2.592410, -1.129213, 41.961856>, <-2.583772, -1.129213, 41.612416>, 
      <-2.653984, -1.598252, 42.809651>, <-2.664707, -1.528642, 42.456970>, <-2.507030, -1.220265, 42.051072>, <-2.509009, -1.207417, 41.691661>, 
      <-2.367715, -1.598252, 42.907712>, <-2.378438, -1.528642, 42.555030>, <-2.425939, -1.220265, 42.135408>, <-2.427918, -1.207417, 41.775997>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457935, -0.426872, 42.907712>, <-2.457935, -0.496426, 42.555322>, <-2.457934, -0.804875, 42.134957>, <-2.457934, -0.817707, 41.775997>, 
      <-2.724613, -0.426872, 42.816362>, <-2.724613, -0.496426, 42.463971>, <-2.534955, -0.804875, 42.054854>, <-2.534955, -0.817707, 41.695898>, 
      <-2.884830, -0.731505, 42.745757>, <-2.837570, -0.731505, 42.399421>, <-2.609928, -0.901766, 41.961856>, <-2.601291, -0.901766, 41.612416>, 
      <-2.863183, -1.012562, 42.745757>, <-2.815923, -1.012562, 42.399421>, <-2.601394, -1.012562, 41.961856>, <-2.592757, -1.012562, 41.612416>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.052684, -1.012562, 43.023389>, <-2.099899, -1.012562, 42.677869>, <-2.314483, -1.012562, 42.241469>, <-2.323110, -1.012562, 41.892845>, 
      <-2.074069, -0.734909, 43.023389>, <-2.121284, -0.734909, 42.677869>, <-2.322313, -0.910900, 42.241469>, <-2.330940, -0.910900, 41.892845>, 
      <-2.194486, -0.426872, 42.997952>, <-2.194486, -0.496426, 42.645562>, <-2.387261, -0.804875, 42.208454>, <-2.387261, -0.817707, 41.849494>, 
      <-2.457935, -0.426872, 42.907712>, <-2.457935, -0.496426, 42.555322>, <-2.457934, -0.804875, 42.134957>, <-2.457934, -0.817707, 41.775997>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.052684, -1.012562, 43.023389>, <-2.032678, -1.272310, 43.023389>, <-2.121255, -1.598252, 42.992134>, <-2.367715, -1.598252, 42.907712>, 
      <-2.099899, -1.012562, 42.677869>, <-2.079893, -1.272310, 42.677869>, <-2.131978, -1.528642, 42.639453>, <-2.378438, -1.528642, 42.555030>, 
      <-2.314483, -1.012562, 42.241469>, <-2.307067, -1.108844, 42.241469>, <-2.359007, -1.220265, 42.205014>, <-2.425939, -1.220265, 42.135408>, 
      <-2.323110, -1.012562, 41.892845>, <-2.315694, -1.108844, 41.892845>, <-2.360986, -1.207417, 41.845603>, <-2.427918, -1.207417, 41.775997>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.863183, -1.012562, 43.594205>, <-2.904031, -1.012562, 43.342966>, <-2.897597, -1.012562, 42.997955>, <-2.863183, -1.012562, 42.745757>, 
      <-2.839946, -1.314267, 43.594205>, <-2.880794, -1.314267, 43.342966>, <-2.874359, -1.314267, 42.997955>, <-2.839946, -1.314267, 42.745757>, 
      <-2.653985, -1.598252, 43.658096>, <-2.645030, -1.656387, 43.410454>, <-2.646395, -1.647518, 43.059254>, <-2.653984, -1.598252, 42.809651>, 
      <-2.367715, -1.598252, 43.756154>, <-2.358760, -1.656387, 43.508512>, <-2.360126, -1.647518, 43.157315>, <-2.367715, -1.598252, 42.907712>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457935, -0.426872, 43.756154>, <-2.457935, -0.368701, 43.508358>, <-2.457935, -0.377584, 43.157424>, <-2.457935, -0.426872, 42.907712>, 
      <-2.724614, -0.426872, 43.664806>, <-2.724614, -0.368701, 43.417011>, <-2.724613, -0.377584, 43.066074>, <-2.724613, -0.426872, 42.816362>, 
      <-2.884830, -0.731505, 43.594205>, <-2.925678, -0.731505, 43.342966>, <-2.919244, -0.731505, 42.997955>, <-2.884830, -0.731505, 42.745757>, 
      <-2.863183, -1.012562, 43.594205>, <-2.904031, -1.012562, 43.342966>, <-2.897597, -1.012562, 42.997955>, <-2.863183, -1.012562, 42.745757>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.052684, -1.012562, 43.871830>, <-2.011903, -1.012562, 43.620586>, <-2.018223, -1.012562, 43.275578>, <-2.052684, -1.012562, 43.023389>, 
      <-2.074069, -0.734909, 43.871830>, <-2.033288, -0.734909, 43.620586>, <-2.039608, -0.734909, 43.275578>, <-2.074069, -0.734909, 43.023389>, 
      <-2.194486, -0.426872, 43.846394>, <-2.194487, -0.368701, 43.598598>, <-2.194487, -0.377584, 43.247664>, <-2.194486, -0.426872, 42.997952>, 
      <-2.457935, -0.426872, 43.756154>, <-2.457935, -0.368701, 43.508358>, <-2.457935, -0.377584, 43.157424>, <-2.457935, -0.426872, 42.907712>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.052684, -1.012562, 43.871830>, <-2.032678, -1.272310, 43.871830>, <-2.121255, -1.598252, 43.840576>, <-2.367715, -1.598252, 43.756154>, 
      <-2.011903, -1.012562, 43.620586>, <-1.991897, -1.272310, 43.620586>, <-2.112300, -1.656387, 43.592934>, <-2.358760, -1.656387, 43.508512>, 
      <-2.018223, -1.012562, 43.275578>, <-1.998217, -1.272310, 43.275578>, <-2.113666, -1.647518, 43.241738>, <-2.360126, -1.647518, 43.157315>, 
      <-2.052684, -1.012562, 43.023389>, <-2.032678, -1.272310, 43.023389>, <-2.121255, -1.598252, 42.992134>, <-2.367715, -1.598252, 42.907712>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.592757, -1.012562, 44.408992>, <-2.625997, -1.012562, 44.153600>, <-2.821851, -1.012562, 43.848416>, <-2.863183, -1.012562, 43.594205>, 
      <-2.583772, -1.129214, 44.408992>, <-2.617012, -1.129214, 44.153600>, <-2.798613, -1.314267, 43.848416>, <-2.839946, -1.314267, 43.594205>, 
      <-2.509010, -1.207417, 44.488243>, <-2.501269, -1.257668, 44.220890>, <-2.663559, -1.536094, 43.922874>, <-2.653985, -1.598252, 43.658096>, 
      <-2.427918, -1.207417, 44.572579>, <-2.420177, -1.257668, 44.305226>, <-2.377290, -1.536094, 44.020931>, <-2.367715, -1.598252, 43.756154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457934, -0.817707, 44.572579>, <-2.457934, -0.767547, 44.305706>, <-2.457935, -0.488931, 44.020512>, <-2.457935, -0.426872, 43.756154>, 
      <-2.534955, -0.817707, 44.492477>, <-2.534956, -0.767547, 44.225606>, <-2.724613, -0.488931, 43.929165>, <-2.724614, -0.426872, 43.664806>, 
      <-2.601291, -0.901766, 44.408992>, <-2.634531, -0.901766, 44.153600>, <-2.843498, -0.731505, 43.848416>, <-2.884830, -0.731505, 43.594205>, 
      <-2.592757, -1.012562, 44.408992>, <-2.625997, -1.012562, 44.153600>, <-2.821851, -1.012562, 43.848416>, <-2.863183, -1.012562, 43.594205>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 44.689424>, <-2.289811, -1.012562, 44.433232>, <-2.094076, -1.012562, 44.126838>, <-2.052684, -1.012562, 43.871830>, 
      <-2.330940, -0.910901, 44.689424>, <-2.297641, -0.910901, 44.433232>, <-2.115461, -0.734909, 44.126838>, <-2.074069, -0.734909, 43.871830>, 
      <-2.387262, -0.817707, 44.646077>, <-2.387262, -0.767547, 44.379203>, <-2.194486, -0.488931, 44.110752>, <-2.194486, -0.426872, 43.846394>, 
      <-2.457934, -0.817707, 44.572579>, <-2.457934, -0.767547, 44.305706>, <-2.457935, -0.488931, 44.020512>, <-2.457935, -0.426872, 43.756154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 44.689424>, <-2.315694, -1.108843, 44.689424>, <-2.360986, -1.207417, 44.642186>, <-2.427918, -1.207417, 44.572579>, 
      <-2.289811, -1.012562, 44.433232>, <-2.282395, -1.108843, 44.433232>, <-2.353246, -1.257668, 44.374832>, <-2.420177, -1.257668, 44.305226>, 
      <-2.094076, -1.012562, 44.126838>, <-2.074070, -1.272310, 44.126838>, <-2.130830, -1.536094, 44.105354>, <-2.377290, -1.536094, 44.020931>, 
      <-2.052684, -1.012562, 43.871830>, <-2.032678, -1.272310, 43.871830>, <-2.121255, -1.598252, 43.840576>, <-2.367715, -1.598252, 43.756154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.592757, -1.012562, 45.671962>, <-2.563482, -1.012562, 45.294205>, <-2.543856, -1.012562, 44.784714>, <-2.592757, -1.012562, 44.408992>, 
      <-2.583772, -1.129213, 45.671962>, <-2.554497, -1.129213, 45.294205>, <-2.534871, -1.129214, 44.784714>, <-2.583772, -1.129214, 44.408992>, 
      <-2.509009, -1.207417, 45.751210>, <-2.514953, -1.168834, 45.374336>, <-2.519786, -1.137456, 44.860461>, <-2.509010, -1.207417, 44.488243>, 
      <-2.427918, -1.207417, 45.835546>, <-2.433861, -1.168834, 45.458672>, <-2.438694, -1.137456, 44.944797>, <-2.427918, -1.207417, 44.572579>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457934, -0.817707, 45.835546>, <-2.457934, -0.856295, 45.458627>, <-2.457934, -0.887696, 44.944947>, <-2.457934, -0.817707, 44.572579>, 
      <-2.534955, -0.817707, 45.755443>, <-2.534955, -0.856295, 45.378525>, <-2.534955, -0.887696, 44.864845>, <-2.534955, -0.817707, 44.492477>, 
      <-2.601291, -0.901766, 45.671962>, <-2.572015, -0.901766, 45.294205>, <-2.552389, -0.901766, 44.784714>, <-2.601291, -0.901766, 44.408992>, 
      <-2.592757, -1.012562, 45.671962>, <-2.563482, -1.012562, 45.294205>, <-2.543856, -1.012562, 44.784714>, <-2.592757, -1.012562, 44.408992>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 45.952394>, <-2.348341, -1.012562, 45.574342>, <-2.371946, -1.012562, 45.065155>, <-2.323110, -1.012562, 44.689424>, 
      <-2.330940, -0.910900, 45.952394>, <-2.356171, -0.910900, 45.574342>, <-2.379776, -0.910901, 45.065155>, <-2.330940, -0.910901, 44.689424>, 
      <-2.387261, -0.817707, 45.909043>, <-2.387261, -0.856295, 45.532125>, <-2.387262, -0.887696, 45.018445>, <-2.387262, -0.817707, 44.646077>, 
      <-2.457934, -0.817707, 45.835546>, <-2.457934, -0.856295, 45.458627>, <-2.457934, -0.887696, 44.944947>, <-2.457934, -0.817707, 44.572579>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 45.952394>, <-2.315694, -1.108844, 45.952394>, <-2.360986, -1.207417, 45.905152>, <-2.427918, -1.207417, 45.835546>, 
      <-2.348341, -1.012562, 45.574342>, <-2.340925, -1.108844, 45.574342>, <-2.366929, -1.168834, 45.528278>, <-2.433861, -1.168834, 45.458672>, 
      <-2.371946, -1.012562, 45.065155>, <-2.364531, -1.108843, 45.065155>, <-2.371763, -1.137456, 45.014403>, <-2.438694, -1.137456, 44.944797>, 
      <-2.323110, -1.012562, 44.689424>, <-2.315694, -1.108843, 44.689424>, <-2.360986, -1.207417, 44.642186>, <-2.427918, -1.207417, 44.572579>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.741562, -1.012562, 46.329114>, <-2.741562, -1.012562, 46.126976>, <-2.608375, -1.012562, 45.873494>, <-2.592757, -1.012562, 45.671962>, 
      <-2.722661, -1.257963, 46.329114>, <-2.722661, -1.257963, 46.126976>, <-2.599391, -1.129213, 45.873494>, <-2.583772, -1.129213, 45.671962>, 
      <-2.565384, -1.422479, 46.495830>, <-2.565384, -1.422479, 46.236179>, <-2.504936, -1.233858, 46.009478>, <-2.509009, -1.207417, 45.751210>, 
      <-2.394790, -1.422479, 46.673248>, <-2.394790, -1.422479, 46.413597>, <-2.423845, -1.233858, 46.093814>, <-2.427918, -1.207417, 45.835546>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457935, -0.602646, 46.673248>, <-2.457935, -0.602646, 46.413789>, <-2.457934, -0.791282, 46.093654>, <-2.457934, -0.817707, 45.835546>, 
      <-2.619966, -0.602646, 46.504739>, <-2.619966, -0.602646, 46.245277>, <-2.534955, -0.791282, 46.013555>, <-2.534955, -0.817707, 45.755443>, 
      <-2.759514, -0.779480, 46.329114>, <-2.759514, -0.779480, 46.126976>, <-2.616909, -0.901766, 45.873494>, <-2.601291, -0.901766, 45.671962>, 
      <-2.741562, -1.012562, 46.329114>, <-2.741562, -1.012562, 46.126976>, <-2.608375, -1.012562, 45.873494>, <-2.592757, -1.012562, 45.671962>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.174304, -1.012562, 46.919059>, <-2.174304, -1.012562, 46.625645>, <-2.303571, -1.012562, 46.245158>, <-2.323110, -1.012562, 45.952394>, 
      <-2.190776, -0.798696, 46.919059>, <-2.190776, -0.798696, 46.625645>, <-2.311401, -0.910900, 46.245158>, <-2.330940, -0.910900, 45.952394>, 
      <-2.309264, -0.602646, 46.827866>, <-2.309264, -0.602646, 46.568406>, <-2.387262, -0.791282, 46.167152>, <-2.387261, -0.817707, 45.909043>, 
      <-2.457935, -0.602646, 46.673248>, <-2.457935, -0.602646, 46.413789>, <-2.457934, -0.791282, 46.093654>, <-2.457934, -0.817707, 45.835546>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.174304, -1.012562, 46.919059>, <-2.158703, -1.215110, 46.919059>, <-2.253987, -1.422479, 46.819683>, <-2.394790, -1.422479, 46.673248>, 
      <-2.174304, -1.012562, 46.625645>, <-2.158703, -1.215110, 46.625645>, <-2.253987, -1.422479, 46.560032>, <-2.394790, -1.422479, 46.413597>, 
      <-2.303571, -1.012562, 46.245158>, <-2.296155, -1.108844, 46.245158>, <-2.356913, -1.233858, 46.163421>, <-2.423845, -1.233858, 46.093814>, 
      <-2.323110, -1.012562, 45.952394>, <-2.315694, -1.108844, 45.952394>, <-2.360986, -1.207417, 45.905152>, <-2.427918, -1.207417, 45.835546>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.592757, -1.012562, 47.070246>, <-2.596997, -1.012562, 46.843510>, <-2.741562, -1.012562, 46.555888>, <-2.741562, -1.012562, 46.329114>, 
      <-2.583772, -1.129214, 47.070246>, <-2.588012, -1.129214, 46.843510>, <-2.722661, -1.257963, 46.555888>, <-2.722661, -1.257963, 46.329114>, 
      <-2.509010, -1.207417, 47.149498>, <-2.504143, -1.211466, 46.969206>, <-2.565384, -1.422479, 46.676230>, <-2.565384, -1.422479, 46.495830>, 
      <-2.427918, -1.207417, 47.233834>, <-2.423051, -1.211466, 47.053542>, <-2.394790, -1.422479, 46.853648>, <-2.394790, -1.422479, 46.673248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.457934, -0.817707, 47.233834>, <-2.455357, -0.813663, 47.053773>, <-2.457935, -0.602646, 46.853376>, <-2.457935, -0.602646, 46.673248>, 
      <-2.534955, -0.817707, 47.153731>, <-2.532378, -0.813663, 46.973670>, <-2.619966, -0.602646, 46.684864>, <-2.619966, -0.602646, 46.504739>, 
      <-2.601291, -0.901766, 47.070246>, <-2.605530, -0.901766, 46.843510>, <-2.759514, -0.779480, 46.555888>, <-2.759514, -0.779480, 46.329114>, 
      <-2.592757, -1.012562, 47.070246>, <-2.596997, -1.012562, 46.843510>, <-2.741562, -1.012562, 46.555888>, <-2.741562, -1.012562, 46.329114>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 47.350682>, <-2.320006, -1.012562, 47.213750>, <-2.174304, -1.012562, 47.056026>, <-2.174304, -1.012562, 46.919059>, 
      <-2.330940, -0.910900, 47.350682>, <-2.327836, -0.910900, 47.213750>, <-2.190776, -0.798696, 47.056026>, <-2.190776, -0.798696, 46.919059>, 
      <-2.387263, -0.817707, 47.307331>, <-2.384686, -0.813663, 47.127270>, <-2.309264, -0.602646, 47.007990>, <-2.309264, -0.602646, 46.827866>, 
      <-2.457934, -0.817707, 47.233834>, <-2.455357, -0.813663, 47.053773>, <-2.457935, -0.602646, 46.853376>, <-2.457935, -0.602646, 46.673248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.323110, -1.012562, 47.350682>, <-2.315694, -1.108844, 47.350682>, <-2.360987, -1.207417, 47.303440>, <-2.427918, -1.207417, 47.233834>, 
      <-2.320006, -1.012562, 47.213750>, <-2.312590, -1.108844, 47.213750>, <-2.356120, -1.211466, 47.123149>, <-2.423051, -1.211466, 47.053542>, 
      <-2.174304, -1.012562, 47.056026>, <-2.158703, -1.215110, 47.056026>, <-2.253987, -1.422479, 47.000083>, <-2.394790, -1.422479, 46.853648>, 
      <-2.174304, -1.012562, 46.919059>, <-2.158703, -1.215110, 46.919059>, <-2.253987, -1.422479, 46.819683>, <-2.394790, -1.422479, 46.673248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.638780, -1.012562, 51.826083>, <-2.766932, -1.525238, 50.500736>, <-2.566083, -1.012562, 48.496816>, <-2.592757, -1.012562, 47.070246>, 
      <-2.638780, -1.152507, 51.826083>, <-2.766932, -1.665183, 50.500736>, <-2.557098, -1.129214, 48.496816>, <-2.583772, -1.129214, 47.070246>, 
      <-2.626516, -1.310688, 51.751722>, <-2.731097, -1.737555, 50.500762>, <-2.544783, -1.177659, 48.474595>, <-2.509010, -1.207417, 47.149498>, 
      <-2.529176, -1.310688, 51.651171>, <-2.633757, -1.737555, 50.400214>, <-2.463691, -1.177659, 48.558928>, <-2.427918, -1.207417, 47.233834>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.529176, -0.714436, 51.651171>, <-2.630167, -1.403919, 50.523347>, <-2.476900, -0.847469, 48.559101>, <-2.457934, -0.817707, 47.233834>, 
      <-2.626516, -0.714436, 51.751722>, <-2.727507, -1.403919, 50.623894>, <-2.553922, -0.847469, 48.479002>, <-2.534955, -0.817707, 47.153731>, 
      <-2.638780, -0.872617, 51.826083>, <-2.766932, -1.385293, 50.500736>, <-2.574617, -0.901766, 48.496816>, <-2.601291, -0.901766, 47.070246>, 
      <-2.638780, -1.012562, 51.826083>, <-2.766932, -1.525238, 50.500736>, <-2.566083, -1.012562, 48.496816>, <-2.592757, -1.012562, 47.070246>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.277085, -1.012562, 51.452474>, <-2.325037, -1.646384, 50.398723>, <-2.351003, -1.012562, 48.580979>, <-2.323110, -1.012562, 47.350682>, 
      <-2.277085, -0.843492, 51.452474>, <-2.325037, -1.477314, 50.398723>, <-2.358833, -0.910900, 48.580979>, <-2.330940, -0.910900, 47.350682>, 
      <-2.411578, -0.714436, 51.529702>, <-2.512569, -1.403919, 50.401875>, <-2.406229, -0.847469, 48.632598>, <-2.387263, -0.817707, 47.307331>, 
      <-2.529176, -0.714436, 51.651171>, <-2.630167, -1.403919, 50.523347>, <-2.476900, -0.847469, 48.559101>, <-2.457934, -0.817707, 47.233834>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.277085, -1.012562, 51.452474>, <-2.277085, -1.181632, 51.452474>, <-2.411578, -1.310688, 51.529702>, <-2.529176, -1.310688, 51.651171>, 
      <-2.325037, -1.646384, 50.398723>, <-2.325037, -1.815454, 50.398723>, <-2.516159, -1.737555, 50.278742>, <-2.633757, -1.737555, 50.400214>, 
      <-2.351003, -1.012562, 48.580979>, <-2.343587, -1.108844, 48.580979>, <-2.396760, -1.177659, 48.628538>, <-2.463691, -1.177659, 48.558928>, 
      <-2.323110, -1.012562, 47.350682>, <-2.315694, -1.108844, 47.350682>, <-2.360987, -1.207417, 47.303440>, <-2.427918, -1.207417, 47.233834>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.991556, 1.392572, 53.287898>, <-2.829621, 1.216992, 53.155757>, <-2.560964, -0.701253, 52.630867>, <-2.638780, -1.012562, 51.826083>, 
      <-1.991556, 0.878006, 53.287898>, <-2.829621, 0.702426, 53.155757>, <-2.560964, -0.841198, 52.630867>, <-2.638780, -1.152507, 51.826083>, 
      <-1.966163, 0.515731, 52.796650>, <-2.399987, 0.667295, 52.409738>, <-2.579133, -1.117287, 52.318490>, <-2.626516, -1.310688, 51.751722>, 
      <-2.005752, 0.515731, 52.283606>, <-2.439576, 0.667295, 51.896694>, <-2.481793, -1.117287, 52.217942>, <-2.529176, -1.310688, 51.651171>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.005752, 2.269413, 52.283606>, <-2.507653, 1.692191, 51.757427>, <-2.458452, -0.231589, 52.440992>, <-2.529176, -0.714436, 51.651171>, 
      <-1.966163, 2.269413, 52.796650>, <-2.468064, 1.692191, 52.270470>, <-2.555791, -0.231589, 52.541539>, <-2.626516, -0.714436, 51.751722>, 
      <-1.991556, 1.907138, 53.287898>, <-2.829621, 1.731558, 53.155757>, <-2.560964, -0.561308, 52.630867>, <-2.638780, -0.872617, 51.826083>, 
      <-1.991556, 1.392572, 53.287898>, <-2.829621, 1.216992, 53.155757>, <-2.560964, -0.701253, 52.630867>, <-2.638780, -1.012562, 51.826083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.141151, 1.392572, 51.349290>, <-2.183470, 0.874973, 50.845760>, <-2.248899, -0.640002, 52.071866>, <-2.277085, -1.012562, 51.452474>, 
      <-2.141151, 1.889838, 51.349290>, <-2.183470, 1.372240, 50.845760>, <-2.248899, -0.470932, 52.071866>, <-2.277085, -0.843492, 51.452474>, 
      <-2.044010, 2.269413, 51.787814>, <-2.545912, 1.692191, 51.261635>, <-2.340854, -0.231589, 52.319520>, <-2.411578, -0.714436, 51.529702>, 
      <-2.005752, 2.269413, 52.283606>, <-2.507653, 1.692191, 51.757427>, <-2.458452, -0.231589, 52.440992>, <-2.529176, -0.714436, 51.651171>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.141151, 1.392572, 51.349290>, <-2.141151, 0.895306, 51.349290>, <-2.044010, 0.515731, 51.787814>, <-2.005752, 0.515731, 52.283606>, 
      <-2.183470, 0.874973, 50.845760>, <-2.183470, 0.377707, 50.845760>, <-2.477834, 0.667295, 51.400902>, <-2.439576, 0.667295, 51.896694>, 
      <-2.248899, -0.640002, 52.071866>, <-2.248899, -0.809073, 52.071866>, <-2.364196, -1.117287, 52.096470>, <-2.481793, -1.117287, 52.217942>, 
      <-2.277085, -1.012562, 51.452474>, <-2.277085, -1.181632, 51.452474>, <-2.411578, -1.310688, 51.529702>, <-2.529176, -1.310688, 51.651171>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.194297, 0.000000, 52.588141>, <1.002661, 0.358816, 52.091373>, <-0.695401, 1.664125, 53.492272>, <-1.991556, 1.392572, 53.287898>, 
      <2.194297, -1.296039, 52.471245>, <1.002661, -0.937223, 51.974477>, <-0.695401, 1.149559, 53.492272>, <-1.991556, 0.878006, 53.287898>, 
      <1.300534, -2.194297, 53.951514>, <0.738922, -1.312591, 53.542378>, <-1.155475, 0.232504, 53.519680>, <-1.966163, 0.515731, 52.796650>, 
      <0.000000, -2.194297, 53.906874>, <-0.561612, -1.312591, 53.497738>, <-1.195064, 0.232504, 53.006637>, <-2.005752, 0.515731, 52.283606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.194297, 54.302701>, <-0.683037, 2.070410, 53.805107>, <-1.544026, 2.800431, 52.767670>, <-2.005752, 2.269413, 52.283606>, 
      <1.367485, 2.194297, 54.349638>, <0.684448, 2.070410, 53.852045>, <-1.504437, 2.800431, 53.280714>, <-1.966163, 2.269413, 52.796650>, 
      <2.194297, 1.362759, 52.711056>, <1.002661, 1.721574, 52.214288>, <-0.695401, 2.178691, 53.492272>, <-1.991556, 1.907138, 53.287898>, 
      <2.194297, 0.000000, 52.588141>, <1.002661, 0.358816, 52.091373>, <-0.695401, 1.664125, 53.492272>, <-1.991556, 1.392572, 53.287898>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.194297, 0.000000, 52.437510>, <-2.023246, 0.484089, 52.304218>, <-2.110118, 1.772131, 51.718531>, <-2.141151, 1.392572, 51.349290>, 
      <-2.194297, 1.391682, 52.563034>, <-2.023246, 1.875771, 52.429741>, <-2.110118, 2.269398, 51.718531>, <-2.141151, 1.889838, 51.349290>, 
      <-1.396509, 2.194297, 54.254771>, <-2.079546, 2.070410, 53.757178>, <-1.582284, 2.800431, 52.271878>, <-2.044010, 2.269413, 51.787814>, 
      <0.000000, 2.194297, 54.302701>, <-0.683037, 2.070410, 53.805107>, <-1.544026, 2.800431, 52.767670>, <-2.005752, 2.269413, 52.283606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.194297, 0.000000, 52.437510>, <-2.194297, -1.319760, 52.318477>, <-1.324338, -2.194297, 53.861421>, <0.000000, -2.194297, 53.906874>, 
      <-2.023246, 0.484089, 52.304218>, <-2.023246, -0.835671, 52.185184>, <-1.885950, -1.312591, 53.452282>, <-0.561612, -1.312591, 53.497738>, 
      <-2.110118, 1.772131, 51.718531>, <-2.110118, 1.274865, 51.718531>, <-1.233323, 0.232504, 52.510845>, <-1.195064, 0.232504, 53.006637>, 
      <-2.141151, 1.392572, 51.349290>, <-2.141151, 0.895306, 51.349290>, <-2.044010, 0.515731, 51.787814>, <-2.005752, 0.515731, 52.283606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.633211, 0.000000, 55.215872>, <2.514750, 0.000000, 54.425459>, <2.905061, -0.214019, 52.884445>, <2.194297, 0.000000, 52.588141>, 
      <2.633211, -1.545278, 55.215872>, <2.514750, -1.545278, 54.425459>, <2.905061, -1.510059, 52.767549>, <2.194297, -1.296039, 52.471245>, 
      <1.288882, -2.633211, 54.597248>, <1.288882, -2.607536, 54.735245>, <1.370756, -2.304543, 54.002669>, <1.300534, -2.194297, 53.951514>, 
      <0.000000, -2.633211, 53.744800>, <0.000000, -2.607536, 53.882797>, <0.070222, -2.304543, 53.958029>, <0.000000, -2.194297, 53.906874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.633211, 53.744800>, <0.000000, 2.603762, 53.955712>, <0.170306, 2.225187, 54.426771>, <0.000000, 2.194297, 54.302701>, 
      <1.288882, 2.633211, 54.597248>, <1.288882, 2.603762, 54.808160>, <1.537791, 2.225187, 54.473709>, <1.367485, 2.194297, 54.349638>, 
      <2.633211, 1.545278, 55.215872>, <2.514750, 1.545278, 54.425459>, <2.905061, 1.148739, 53.007360>, <2.194297, 1.362759, 52.711056>, 
      <2.633211, 0.000000, 55.215872>, <2.514750, 0.000000, 54.425459>, <2.905061, -0.214019, 52.884445>, <2.194297, 0.000000, 52.588141>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.633211, 0.000000, 51.732736>, <-2.580571, 0.000000, 51.976192>, <-2.274618, -0.227316, 52.500102>, <-2.194297, 0.000000, 52.437510>, 
      <-2.633211, 1.633572, 51.732736>, <-2.580571, 1.633572, 51.976192>, <-2.274618, 1.164366, 52.625626>, <-2.194297, 1.391682, 52.563034>, 
      <-1.362525, 2.633211, 52.843648>, <-1.362525, 2.603762, 53.054557>, <-1.226203, 2.225187, 54.378842>, <-1.396509, 2.194297, 54.254771>, 
      <0.000000, 2.633211, 53.744800>, <0.000000, 2.603762, 53.955712>, <0.170306, 2.225187, 54.426771>, <0.000000, 2.194297, 54.302701>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.633211, 0.000000, 51.732736>, <-2.633211, -1.633572, 51.732736>, <-1.362525, -2.633211, 52.843648>, <0.000000, -2.633211, 53.744800>, 
      <-2.580571, 0.000000, 51.976192>, <-2.580571, -1.633572, 51.976192>, <-1.362525, -2.607536, 52.981645>, <0.000000, -2.607536, 53.882797>, 
      <-2.274618, -0.227316, 52.500102>, <-2.274618, -1.547077, 52.381069>, <-1.254116, -2.304543, 53.912576>, <0.070222, -2.304543, 53.958029>, 
      <-2.194297, 0.000000, 52.437510>, <-2.194297, -1.319760, 52.318477>, <-1.324338, -2.194297, 53.861421>, <0.000000, -2.194297, 53.906874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.415790, 0.000000, 20.596216>, <2.415790, -1.318535, 20.596216>, <1.318535, -2.415790, 20.596216>, <0.000000, -2.415790, 20.596216>, 
      <2.415790, 0.000000, 20.596216>, <2.415790, 0.000000, 20.596216>, <1.318535, -0.966316, 20.596216>, <0.000000, -0.966316, 20.596216>, 
      <2.415790, 0.000000, 20.596216>, <2.415790, 0.000000, 20.596216>, <1.318535, 0.966316, 20.596216>, <0.000000, 0.966316, 20.596216>, 
      <2.415790, 0.000000, 20.596216>, <2.415790, 1.318535, 20.596216>, <1.318535, 2.415790, 20.596216>, <0.000000, 2.415790, 20.596216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.415790, 0.000000, 20.596216>, <-2.415790, 1.318535, 20.596216>, <-1.318535, 2.415790, 20.596216>, <0.000000, 2.415790, 20.596216>, 
      <-2.415790, 0.000000, 20.596216>, <-2.415790, 0.000000, 20.596216>, <-1.318535, 0.966316, 20.596216>, <0.000000, 0.966316, 20.596216>, 
      <-2.415790, 0.000000, 20.596216>, <-2.415790, 0.000000, 20.596216>, <-1.318535, -0.966316, 20.596216>, <0.000000, -0.966316, 20.596216>, 
      <-2.415790, 0.000000, 20.596216>, <-2.415790, -1.318535, 20.596216>, <-1.318535, -2.415790, 20.596216>, <0.000000, -2.415790, 20.596216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.415790, 0.000000, 54.066016>, <2.415790, -1.417687, 54.066016>, <1.242685, -2.415790, 53.398733>, <0.000000, -2.415790, 52.716403>, 
      <2.352731, 0.000000, 44.025274>, <2.352731, -1.417687, 44.025274>, <1.242685, -2.415790, 43.762675>, <0.000000, -2.415790, 43.080349>, 
      <2.415790, 0.000000, 30.637155>, <2.415790, -1.318535, 30.637155>, <1.318535, -2.415790, 30.232272>, <0.000000, -2.415790, 30.232272>, 
      <2.415790, 0.000000, 20.596216>, <2.415790, -1.318535, 20.596216>, <1.318535, -2.415790, 20.596216>, <0.000000, -2.415790, 20.596216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.415790, 0.000000, 54.066016>, <2.417995, 0.000000, 54.417075>, <2.685246, 0.000000, 55.563066>, <2.633211, 0.000000, 55.215872>, 
      <2.415790, -1.417687, 54.066016>, <2.417995, -1.417687, 54.417075>, <2.685246, -1.545278, 55.563066>, <2.633211, -1.545278, 55.215872>, 
      <1.242685, -2.415790, 53.398733>, <1.242685, -2.481016, 53.707251>, <1.288882, -2.690892, 54.287232>, <1.288882, -2.633211, 54.597248>, 
      <0.000000, -2.415790, 52.716403>, <0.000000, -2.481016, 53.024922>, <0.000000, -2.690892, 53.434784>, <0.000000, -2.633211, 53.744800>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.415790, 0.000000, 54.066016>, <2.415790, 1.417687, 54.066016>, <1.242685, 2.415790, 53.398733>, <0.000000, 2.415790, 52.716403>, 
      <2.417995, 0.000000, 54.417075>, <2.417995, 1.417687, 54.417075>, <1.242685, 2.481016, 53.707251>, <0.000000, 2.481016, 53.024922>, 
      <2.685246, 0.000000, 55.563066>, <2.685246, 1.545278, 55.563066>, <1.288882, 2.676818, 54.284941>, <0.000000, 2.676818, 53.432493>, 
      <2.633211, 0.000000, 55.215872>, <2.633211, 1.545278, 55.215872>, <1.288882, 2.633211, 54.597248>, <0.000000, 2.633211, 53.744800>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.415790, 0.000000, 54.066016>, <2.352731, 0.000000, 44.025274>, <2.415790, 0.000000, 30.637155>, <2.415790, 0.000000, 20.596216>, 
      <2.415790, 1.417687, 54.066016>, <2.352731, 1.417687, 44.025274>, <2.415790, 1.318535, 30.637155>, <2.415790, 1.318535, 20.596216>, 
      <1.242685, 2.415790, 53.398733>, <1.242685, 2.415790, 43.762675>, <1.318535, 2.415790, 30.232272>, <1.318535, 2.415790, 20.596216>, 
      <0.000000, 2.415790, 52.716403>, <0.000000, 2.415790, 43.080349>, <0.000000, 2.415790, 30.232272>, <0.000000, 2.415790, 20.596216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.415790, 0.000000, 51.413114>, <-2.416600, 0.000000, 51.529078>, <-2.657719, 0.000000, 51.619386>, <-2.633211, 0.000000, 51.732736>, 
      <-2.415790, 1.411217, 51.413114>, <-2.416600, 1.411217, 51.529078>, <-2.657719, 1.633572, 51.619386>, <-2.633211, 1.633572, 51.732736>, 
      <-1.237014, 2.415790, 52.037190>, <-1.237014, 2.481016, 52.345706>, <-1.362525, 2.676818, 52.531338>, <-1.362525, 2.633211, 52.843648>, 
      <0.000000, 2.415790, 52.716403>, <0.000000, 2.481016, 53.024922>, <0.000000, 2.676818, 53.432493>, <0.000000, 2.633211, 53.744800>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.415790, 0.000000, 51.413114>, <-2.415790, 1.411217, 51.413114>, <-1.237014, 2.415790, 52.037190>, <0.000000, 2.415790, 52.716403>, 
      <-2.351235, 0.000000, 42.168269>, <-2.351235, 1.411217, 42.168269>, <-1.237014, 2.415790, 42.401136>, <0.000000, 2.415790, 43.080349>, 
      <-2.415790, 0.000000, 29.841286>, <-2.415790, 1.318535, 29.841286>, <-1.318535, 2.415790, 30.232272>, <0.000000, 2.415790, 30.232272>, 
      <-2.415790, 0.000000, 20.596216>, <-2.415790, 1.318535, 20.596216>, <-1.318535, 2.415790, 20.596216>, <0.000000, 2.415790, 20.596216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.415790, 0.000000, 51.413114>, <-2.351235, 0.000000, 42.168269>, <-2.415790, 0.000000, 29.841286>, <-2.415790, 0.000000, 20.596216>, 
      <-2.415790, -1.411217, 51.413114>, <-2.351235, -1.411217, 42.168269>, <-2.415790, -1.318535, 29.841286>, <-2.415790, -1.318535, 20.596216>, 
      <-1.237014, -2.415790, 52.037190>, <-1.237014, -2.415790, 42.401136>, <-1.318535, -2.415790, 30.232272>, <-1.318535, -2.415790, 20.596216>, 
      <0.000000, -2.415790, 52.716403>, <0.000000, -2.415790, 43.080349>, <0.000000, -2.415790, 30.232272>, <0.000000, -2.415790, 20.596216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.415790, 0.000000, 51.413114>, <-2.415790, -1.411217, 51.413114>, <-1.237014, -2.415790, 52.037190>, <0.000000, -2.415790, 52.716403>, 
      <-2.416600, 0.000000, 51.529078>, <-2.416600, -1.411217, 51.529078>, <-1.237014, -2.481016, 52.345706>, <0.000000, -2.481016, 53.024922>, 
      <-2.657719, 0.000000, 51.619386>, <-2.657719, -1.633572, 51.619386>, <-1.362525, -2.690892, 52.533629>, <0.000000, -2.690892, 53.434784>, 
      <-2.633211, 0.000000, 51.732736>, <-2.633211, -1.633572, 51.732736>, <-1.362525, -2.633211, 52.843648>, <0.000000, -2.633211, 53.744800>
    }
  }
  material {
    vela_txt
  }
}
#declare candelab = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000002, 16.658710, -26.036690>, <0.000002, 16.866741, -26.882970>, <0.000002, 16.658710, -28.070131>, <0.000002, 16.658710, -28.941606>, 
      <3.825010, 16.658710, -26.036690>, <3.825010, 16.866741, -26.882970>, <3.825010, 16.658710, -28.070131>, <3.825010, 16.658710, -28.941606>, 
      <9.074799, 14.484171, -26.036690>, <9.221900, 14.631272, -26.882970>, <9.074799, 14.484171, -28.070131>, <9.074799, 14.484171, -28.941606>, 
      <11.779489, 11.779483, -26.036690>, <11.926589, 11.926583, -26.882970>, <11.779489, 11.779483, -28.070131>, <11.779489, 11.779483, -28.941606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-11.779486, 11.779489, -26.036690>, <-11.926585, 11.926589, -26.882970>, <-11.779486, 11.779489, -28.070131>, <-11.779486, 11.779489, -28.941606>, 
      <-9.074797, 14.484176, -26.036690>, <-9.221896, 14.631277, -26.882970>, <-9.074797, 14.484176, -28.070131>, <-9.074797, 14.484176, -28.941606>, 
      <-3.825006, 16.658710, -26.036690>, <-3.825006, 16.866741, -26.882970>, <-3.825006, 16.658710, -28.070131>, <-3.825006, 16.658710, -28.941606>, 
      <0.000002, 16.658710, -26.036690>, <0.000002, 16.866741, -26.882970>, <0.000002, 16.658710, -28.070131>, <0.000002, 16.658710, -28.941606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-16.658710, 0.000001, -26.036690>, <-16.866741, 0.000001, -26.882970>, <-16.658710, 0.000001, -28.070131>, <-16.658710, 0.000001, -28.941606>, 
      <-16.658710, 3.825009, -26.036690>, <-16.866741, 3.825009, -26.882970>, <-16.658710, 3.825009, -28.070131>, <-16.658710, 3.825009, -28.941606>, 
      <-14.484174, 9.074799, -26.036690>, <-14.631274, 9.221900, -26.882970>, <-14.484174, 9.074799, -28.070131>, <-14.484174, 9.074799, -28.941606>, 
      <-11.779486, 11.779489, -26.036690>, <-11.926585, 11.926589, -26.882970>, <-11.779486, 11.779489, -28.070131>, <-11.779486, 11.779489, -28.941606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-11.779488, -11.779486, -26.036690>, <-11.926587, -11.926587, -26.882970>, <-11.779488, -11.779486, -28.070131>, <-11.779488, -11.779486, -28.941606>, 
      <-14.484176, -9.074798, -26.036690>, <-14.631277, -9.221898, -26.882970>, <-14.484176, -9.074798, -28.070131>, <-14.484176, -9.074798, -28.941606>, 
      <-16.658710, -3.825007, -26.036690>, <-16.866741, -3.825007, -26.882970>, <-16.658710, -3.825007, -28.070131>, <-16.658710, -3.825007, -28.941606>, 
      <-16.658710, 0.000001, -26.036690>, <-16.866741, 0.000001, -26.882970>, <-16.658710, 0.000001, -28.070131>, <-16.658710, 0.000001, -28.941606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000001, -16.658710, -26.036690>, <-0.000001, -16.866741, -26.882970>, <-0.000001, -16.658710, -28.070131>, <-0.000001, -16.658710, -28.941606>, 
      <-3.825009, -16.658710, -26.036690>, <-3.825009, -16.866741, -26.882970>, <-3.825009, -16.658710, -28.070131>, <-3.825009, -16.658710, -28.941606>, 
      <-9.074798, -14.484176, -26.036690>, <-9.221898, -14.631277, -26.882970>, <-9.074798, -14.484176, -28.070131>, <-9.074798, -14.484176, -28.941606>, 
      <-11.779488, -11.779486, -26.036690>, <-11.926587, -11.926587, -26.882970>, <-11.779488, -11.779486, -28.070131>, <-11.779488, -11.779486, -28.941606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <11.779486, -11.779486, -26.036690>, <11.926587, -11.926587, -26.882970>, <11.779486, -11.779486, -28.070131>, <11.779486, -11.779486, -28.941606>, 
      <9.074798, -14.484176, -26.036690>, <9.221898, -14.631277, -26.882970>, <9.074798, -14.484176, -28.070131>, <9.074798, -14.484176, -28.941606>, 
      <3.825007, -16.658710, -26.036690>, <3.825007, -16.866741, -26.882970>, <3.825007, -16.658710, -28.070131>, <3.825007, -16.658710, -28.941606>, 
      <-0.000001, -16.658710, -26.036690>, <-0.000001, -16.866741, -26.882970>, <-0.000001, -16.658710, -28.070131>, <-0.000001, -16.658710, -28.941606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000002, 15.979158, -26.177157>, <0.000002, 16.180090, -26.231592>, <0.000002, 16.609016, -25.834531>, <0.000002, 16.658710, -26.036690>, 
      <3.668978, 15.979157, -26.177157>, <3.668978, 16.180088, -26.231592>, <3.825010, 16.609016, -25.834531>, <3.825010, 16.658710, -26.036690>, 
      <8.704615, 13.893326, -26.177157>, <8.846696, 14.035406, -26.231592>, <9.039661, 14.449032, -25.834534>, <9.074799, 14.484171, -26.036690>, 
      <11.298973, 11.298967, -26.177157>, <11.441054, 11.441048, -26.231592>, <11.744350, 11.744344, -25.834534>, <11.779489, 11.779483, -26.036690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-11.298970, 11.298973, -26.177157>, <-11.441050, 11.441054, -26.231592>, <-11.744346, 11.744350, -25.834534>, <-11.779486, 11.779489, -26.036690>, 
      <-8.704613, 13.893331, -26.177157>, <-8.846693, 14.035411, -26.231592>, <-9.039658, 14.449037, -25.834534>, <-9.074797, 14.484176, -26.036690>, 
      <-3.668974, 15.979160, -26.177157>, <-3.668974, 16.180091, -26.231592>, <-3.825006, 16.609016, -25.834531>, <-3.825006, 16.658710, -26.036690>, 
      <0.000002, 15.979158, -26.177157>, <0.000002, 16.180090, -26.231592>, <0.000002, 16.609016, -25.834531>, <0.000002, 16.658710, -26.036690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-15.979158, 0.000001, -26.177157>, <-16.180090, 0.000001, -26.231592>, <-16.609016, 0.000001, -25.834531>, <-16.658710, 0.000001, -26.036690>, 
      <-15.979158, 3.668977, -26.177157>, <-16.180090, 3.668977, -26.231592>, <-16.609016, 3.825009, -25.834531>, <-16.658710, 3.825009, -26.036690>, 
      <-13.893328, 8.704615, -26.177157>, <-14.035410, 8.846696, -26.231592>, <-14.449035, 9.039661, -25.834534>, <-14.484174, 9.074799, -26.036690>, 
      <-11.298970, 11.298973, -26.177157>, <-11.441050, 11.441054, -26.231592>, <-11.744346, 11.744350, -25.834534>, <-11.779486, 11.779489, -26.036690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-11.298972, -11.298971, -26.177157>, <-11.441053, -11.441051, -26.231592>, <-11.744349, -11.744347, -25.834534>, <-11.779488, -11.779486, -26.036690>, 
      <-13.893330, -8.704614, -26.177157>, <-14.035410, -8.846694, -26.231592>, <-14.449037, -9.039658, -25.834534>, <-14.484176, -9.074798, -26.036690>, 
      <-15.979158, -3.668975, -26.177157>, <-16.180090, -3.668975, -26.231592>, <-16.609016, -3.825007, -25.834531>, <-16.658710, -3.825007, -26.036690>, 
      <-15.979158, 0.000001, -26.177157>, <-16.180090, 0.000001, -26.231592>, <-16.609016, 0.000001, -25.834531>, <-16.658710, 0.000001, -26.036690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000001, -15.979158, -26.177157>, <-0.000001, -16.180090, -26.231592>, <-0.000001, -16.609016, -25.834531>, <-0.000001, -16.658710, -26.036690>, 
      <-3.668976, -15.979158, -26.177157>, <-3.668976, -16.180090, -26.231592>, <-3.825009, -16.609016, -25.834531>, <-3.825009, -16.658710, -26.036690>, 
      <-8.704614, -13.893328, -26.177157>, <-8.846695, -14.035410, -26.231592>, <-9.039659, -14.449037, -25.834534>, <-9.074798, -14.484176, -26.036690>, 
      <-11.298972, -11.298971, -26.177157>, <-11.441053, -11.441051, -26.231592>, <-11.744349, -11.744347, -25.834534>, <-11.779488, -11.779486, -26.036690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <11.298971, -11.298971, -26.177157>, <11.441051, -11.441051, -26.231592>, <11.744347, -11.744347, -25.834534>, <11.779486, -11.779486, -26.036690>, 
      <8.704613, -13.893328, -26.177157>, <8.846693, -14.035410, -26.231592>, <9.039658, -14.449037, -25.834534>, <9.074798, -14.484176, -26.036690>, 
      <3.668975, -15.979158, -26.177157>, <3.668975, -16.180090, -26.231592>, <3.825007, -16.609016, -25.834531>, <3.825007, -16.658710, -26.036690>, 
      <-0.000001, -15.979158, -26.177157>, <-0.000001, -16.180090, -26.231592>, <-0.000001, -16.609016, -25.834531>, <-0.000001, -16.658710, -26.036690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000002, 15.515286, -25.726922>, <0.000002, 15.620304, -25.889960>, <0.000002, 15.791973, -26.126446>, <0.000002, 15.979158, -26.177157>, 
      <3.562468, 15.515285, -25.726922>, <3.562468, 15.620302, -25.889960>, <3.668978, 15.791973, -26.126446>, <3.668978, 15.979157, -26.177157>, 
      <8.451922, 13.490005, -25.726922>, <8.526182, 13.564264, -25.889960>, <8.572255, 13.760965, -26.126446>, <8.704615, 13.893326, -26.177157>, 
      <10.970966, 10.970961, -25.726922>, <11.045225, 11.045219, -25.889960>, <11.166613, 11.166607, -26.126446>, <11.298973, 11.298967, -26.177157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-10.970962, 10.970966, -25.726922>, <-11.045222, 11.045225, -25.889960>, <-11.166610, 11.166613, -26.126446>, <-11.298970, 11.298973, -26.177157>, 
      <-8.451918, 13.490010, -25.726922>, <-8.526178, 13.564269, -25.889960>, <-8.572252, 13.760970, -26.126446>, <-8.704613, 13.893331, -26.177157>, 
      <-3.562464, 15.515288, -25.726922>, <-3.562464, 15.620306, -25.889960>, <-3.668974, 15.791974, -26.126446>, <-3.668974, 15.979160, -26.177157>, 
      <0.000002, 15.515286, -25.726922>, <0.000002, 15.620304, -25.889960>, <0.000002, 15.791973, -26.126446>, <0.000002, 15.979158, -26.177157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-15.515286, 0.000001, -25.726922>, <-15.620304, 0.000001, -25.889960>, <-15.791973, 0.000001, -26.126446>, <-15.979158, 0.000001, -26.177157>, 
      <-15.515285, 3.562467, -25.726922>, <-15.620302, 3.562467, -25.889960>, <-15.791973, 3.668977, -26.126446>, <-15.979158, 3.668977, -26.177157>, 
      <-13.490008, 8.451922, -25.726922>, <-13.564266, 8.526182, -25.889960>, <-13.760968, 8.572255, -26.126446>, <-13.893328, 8.704615, -26.177157>, 
      <-10.970962, 10.970966, -25.726922>, <-11.045222, 11.045225, -25.889960>, <-11.166610, 11.166613, -26.126446>, <-11.298970, 11.298973, -26.177157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-10.970966, -10.970965, -25.726922>, <-11.045224, -11.045223, -25.889960>, <-11.166612, -11.166612, -26.126446>, <-11.298972, -11.298971, -26.177157>, 
      <-13.490010, -8.451921, -25.726922>, <-13.564269, -8.526179, -25.889960>, <-13.760970, -8.572254, -26.126446>, <-13.893330, -8.704614, -26.177157>, 
      <-15.515286, -3.562465, -25.726922>, <-15.620304, -3.562465, -25.889960>, <-15.791973, -3.668975, -26.126446>, <-15.979158, -3.668975, -26.177157>, 
      <-15.515286, 0.000001, -25.726922>, <-15.620304, 0.000001, -25.889960>, <-15.791973, 0.000001, -26.126446>, <-15.979158, 0.000001, -26.177157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000001, -15.515286, -25.726922>, <-0.000001, -15.620304, -25.889960>, <-0.000001, -15.791973, -26.126446>, <-0.000001, -15.979158, -26.177157>, 
      <-3.562467, -15.515286, -25.726922>, <-3.562467, -15.620304, -25.889960>, <-3.668976, -15.791973, -26.126446>, <-3.668976, -15.979158, -26.177157>, 
      <-8.451922, -13.490008, -25.726922>, <-8.526180, -13.564267, -25.889960>, <-8.572254, -13.760970, -26.126446>, <-8.704614, -13.893328, -26.177157>, 
      <-10.970966, -10.970965, -25.726922>, <-11.045224, -11.045223, -25.889960>, <-11.166612, -11.166612, -26.126446>, <-11.298972, -11.298971, -26.177157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.970965, -10.970965, -25.726922>, <11.045223, -11.045223, -25.889960>, <11.166610, -11.166610, -26.126446>, <11.298971, -11.298971, -26.177157>, 
      <8.451919, -13.490008, -25.726922>, <8.526178, -13.564267, -25.889960>, <8.572252, -13.760968, -26.126446>, <8.704613, -13.893328, -26.177157>, 
      <3.562466, -15.515286, -25.726922>, <3.562466, -15.620304, -25.889960>, <3.668975, -15.791973, -26.126446>, <3.668975, -15.979158, -26.177157>, 
      <-0.000001, -15.515286, -25.726922>, <-0.000001, -15.620304, -25.889960>, <-0.000001, -15.791973, -26.126446>, <-0.000001, -15.979158, -26.177157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000002, 14.275248, -23.531866>, <0.000002, 14.825517, -24.050750>, <0.000002, 15.105723, -25.091080>, <0.000002, 15.515286, -25.726922>, 
      <3.277743, 14.275248, -23.531866>, <3.277743, 14.825515, -24.050750>, <3.562468, 15.105722, -25.091080>, <3.562468, 15.515285, -25.726922>, 
      <7.776414, 12.411834, -23.531866>, <8.165512, 12.800933, -24.050750>, <8.162316, 13.200400, -25.091080>, <8.451922, 13.490005, -25.726922>, 
      <10.094126, 10.094122, -23.531866>, <10.483225, 10.483220, -24.050750>, <10.681360, 10.681355, -25.091080>, <10.970966, 10.970961, -25.726922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-10.094124, 10.094126, -23.531866>, <-10.483222, 10.483225, -24.050750>, <-10.681358, 10.681360, -25.091080>, <-10.970962, 10.970966, -25.726922>, 
      <-7.776411, 12.411839, -23.531866>, <-8.165510, 12.800938, -24.050750>, <-8.162314, 13.200403, -25.091080>, <-8.451918, 13.490010, -25.726922>, 
      <-3.277739, 14.275250, -23.531866>, <-3.277739, 14.825518, -24.050750>, <-3.562464, 15.105723, -25.091080>, <-3.562464, 15.515288, -25.726922>, 
      <0.000002, 14.275248, -23.531866>, <0.000002, 14.825517, -24.050750>, <0.000002, 15.105723, -25.091080>, <0.000002, 15.515286, -25.726922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-14.275248, 0.000001, -23.531866>, <-14.825517, 0.000001, -24.050750>, <-15.105723, 0.000001, -25.091080>, <-15.515286, 0.000001, -25.726922>, 
      <-14.275248, 3.277742, -23.531866>, <-14.825517, 3.277742, -24.050750>, <-15.105722, 3.562467, -25.091080>, <-15.515285, 3.562467, -25.726922>, 
      <-12.411837, 7.776414, -23.531866>, <-12.800934, 8.165512, -24.050750>, <-13.200402, 8.162316, -25.091080>, <-13.490008, 8.451922, -25.726922>, 
      <-10.094124, 10.094126, -23.531866>, <-10.483222, 10.483225, -24.050750>, <-10.681358, 10.681360, -25.091080>, <-10.970962, 10.970966, -25.726922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-10.094126, -10.094125, -23.531866>, <-10.483224, -10.483223, -24.050750>, <-10.681360, -10.681358, -25.091080>, <-10.970966, -10.970965, -25.726922>, 
      <-12.411838, -7.776412, -23.531866>, <-12.800937, -8.165510, -24.050750>, <-13.200404, -8.162314, -25.091080>, <-13.490010, -8.451921, -25.726922>, 
      <-14.275248, -3.277740, -23.531866>, <-14.825517, -3.277740, -24.050750>, <-15.105723, -3.562465, -25.091080>, <-15.515286, -3.562465, -25.726922>, 
      <-14.275248, 0.000001, -23.531866>, <-14.825517, 0.000001, -24.050750>, <-15.105723, 0.000001, -25.091080>, <-15.515286, 0.000001, -25.726922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000001, -14.275248, -23.531866>, <-0.000001, -14.825517, -24.050750>, <-0.000001, -15.105723, -25.091080>, <-0.000001, -15.515286, -25.726922>, 
      <-3.277742, -14.275248, -23.531866>, <-3.277742, -14.825517, -24.050750>, <-3.562467, -15.105723, -25.091080>, <-3.562467, -15.515286, -25.726922>, 
      <-7.776413, -12.411838, -23.531866>, <-8.165511, -12.800936, -24.050750>, <-8.162316, -13.200402, -25.091080>, <-8.451922, -13.490008, -25.726922>, 
      <-10.094126, -10.094125, -23.531866>, <-10.483224, -10.483223, -24.050750>, <-10.681360, -10.681358, -25.091080>, <-10.970966, -10.970965, -25.726922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.094125, -10.094125, -23.531866>, <10.483223, -10.483223, -24.050750>, <10.681358, -10.681358, -25.091080>, <10.970965, -10.970965, -25.726922>, 
      <7.776412, -12.411838, -23.531866>, <8.165510, -12.800936, -24.050750>, <8.162314, -13.200402, -25.091080>, <8.451919, -13.490008, -25.726922>, 
      <3.277740, -14.275248, -23.531866>, <3.277740, -14.825517, -24.050750>, <3.562466, -15.105723, -25.091080>, <3.562466, -15.515286, -25.726922>, 
      <-0.000001, -14.275248, -23.531866>, <-0.000001, -14.825517, -24.050750>, <-0.000001, -15.105723, -25.091080>, <-0.000001, -15.515286, -25.726922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 10.580771, -21.073827>, <0.000001, 11.796692, -21.615803>, <0.000002, 13.306706, -22.618560>, <0.000002, 14.275248, -23.531866>, 
      <2.429453, 10.580770, -21.073827>, <2.429453, 11.796691, -21.615803>, <3.277743, 13.306706, -22.618560>, <3.277743, 14.275248, -23.531866>, 
      <5.763854, 9.199614, -21.073827>, <6.623640, 10.059398, -21.615803>, <7.091551, 11.726973, -22.618560>, <7.776414, 12.411834, -23.531866>, 
      <7.481736, 7.481732, -21.073827>, <8.341522, 8.341518, -21.615803>, <9.409264, 9.409260, -22.618560>, <10.094126, 10.094122, -23.531866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.481734, 7.481736, -21.073827>, <-8.341519, 8.341522, -21.615803>, <-9.409262, 9.409264, -22.618560>, <-10.094124, 10.094126, -23.531866>, 
      <-5.763852, 9.199618, -21.073827>, <-6.623638, 10.059403, -21.615803>, <-7.091549, 11.726976, -22.618560>, <-7.776411, 12.411839, -23.531866>, 
      <-2.429451, 10.580772, -21.073827>, <-2.429450, 11.796693, -21.615803>, <-3.277739, 13.306707, -22.618560>, <-3.277739, 14.275250, -23.531866>, 
      <0.000001, 10.580771, -21.073827>, <0.000001, 11.796692, -21.615803>, <0.000002, 13.306706, -22.618560>, <0.000002, 14.275248, -23.531866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-10.580771, 0.000001, -21.073827>, <-11.796692, 0.000001, -21.615803>, <-13.306706, 0.000001, -22.618560>, <-14.275248, 0.000001, -23.531866>, 
      <-10.580771, 2.429453, -21.073827>, <-11.796692, 2.429453, -21.615803>, <-13.306706, 3.277742, -22.618560>, <-14.275248, 3.277742, -23.531866>, 
      <-9.199615, 5.763854, -21.073827>, <-10.059401, 6.623640, -21.615803>, <-11.726974, 7.091551, -22.618560>, <-12.411837, 7.776414, -23.531866>, 
      <-7.481734, 7.481736, -21.073827>, <-8.341519, 8.341522, -21.615803>, <-9.409262, 9.409264, -22.618560>, <-10.094124, 10.094126, -23.531866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.481736, -7.481735, -21.073827>, <-8.341522, -8.341522, -21.615803>, <-9.409264, -9.409262, -22.618560>, <-10.094126, -10.094125, -23.531866>, 
      <-9.199618, -5.763853, -21.073827>, <-10.059403, -6.623639, -21.615803>, <-11.726976, -7.091549, -22.618560>, <-12.411838, -7.776412, -23.531866>, 
      <-10.580771, -2.429451, -21.073827>, <-11.796692, -2.429451, -21.615803>, <-13.306706, -3.277740, -22.618560>, <-14.275248, -3.277740, -23.531866>, 
      <-10.580771, 0.000001, -21.073827>, <-11.796692, 0.000001, -21.615803>, <-13.306706, 0.000001, -22.618560>, <-14.275248, 0.000001, -23.531866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -10.580771, -21.073827>, <-0.000000, -11.796692, -21.615803>, <-0.000001, -13.306706, -22.618560>, <-0.000001, -14.275248, -23.531866>, 
      <-2.429452, -10.580771, -21.073827>, <-2.429452, -11.796692, -21.615803>, <-3.277741, -13.306706, -22.618560>, <-3.277742, -14.275248, -23.531866>, 
      <-5.763854, -9.199618, -21.073827>, <-6.623640, -10.059403, -21.615803>, <-7.091551, -11.726974, -22.618560>, <-7.776413, -12.411838, -23.531866>, 
      <-7.481736, -7.481735, -21.073827>, <-8.341522, -8.341522, -21.615803>, <-9.409264, -9.409262, -22.618560>, <-10.094126, -10.094125, -23.531866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.481735, -7.481735, -21.073827>, <8.341522, -8.341522, -21.615803>, <9.409262, -9.409262, -22.618560>, <10.094125, -10.094125, -23.531866>, 
      <5.763854, -9.199618, -21.073827>, <6.623640, -10.059403, -21.615803>, <7.091549, -11.726974, -22.618560>, <7.776412, -12.411838, -23.531866>, 
      <2.429452, -10.580771, -21.073827>, <2.429451, -11.796692, -21.615803>, <3.277740, -13.306706, -22.618560>, <3.277740, -14.275248, -23.531866>, 
      <0.000000, -10.580771, -21.073827>, <-0.000000, -11.796692, -21.615803>, <-0.000001, -13.306706, -22.618560>, <-0.000001, -14.275248, -23.531866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 4.208660, -19.044864>, <0.000001, 6.038354, -19.867704>, <0.000001, 8.748358, -20.257062>, <0.000001, 10.580771, -21.073827>, 
      <0.966352, 4.208660, -19.044864>, <0.966352, 6.038354, -19.867704>, <2.429453, 8.748357, -20.257062>, <2.429453, 10.580770, -21.073827>, 
      <2.292659, 3.659284, -19.044864>, <3.586448, 4.953072, -19.867704>, <4.468142, 7.903902, -20.257062>, <5.763854, 9.199614, -21.073827>, 
      <2.975972, 2.975971, -19.044864>, <4.269761, 4.269759, -19.867704>, <6.186024, 6.186020, -20.257062>, <7.481736, 7.481732, -21.073827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.975972, 2.975972, -19.044864>, <-4.269761, 4.269761, -19.867704>, <-6.186022, 6.186024, -20.257062>, <-7.481734, 7.481736, -21.073827>, 
      <-2.292659, 3.659285, -19.044864>, <-3.586447, 4.953074, -19.867704>, <-4.468140, 7.903905, -20.257062>, <-5.763852, 9.199618, -21.073827>, 
      <-0.966350, 4.208660, -19.044864>, <-0.966350, 6.038354, -19.867704>, <-2.429451, 8.748358, -20.257062>, <-2.429451, 10.580772, -21.073827>, 
      <0.000001, 4.208660, -19.044864>, <0.000001, 6.038354, -19.867704>, <0.000001, 8.748358, -20.257062>, <0.000001, 10.580771, -21.073827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.208660, 0.000000, -19.044864>, <-6.038354, 0.000000, -19.867704>, <-8.748358, 0.000001, -20.257062>, <-10.580771, 0.000001, -21.073827>, 
      <-4.208660, 0.966351, -19.044864>, <-6.038354, 0.966351, -19.867704>, <-8.748358, 2.429452, -20.257062>, <-10.580771, 2.429453, -21.073827>, 
      <-3.659285, 2.292659, -19.044864>, <-4.953074, 3.586448, -19.867704>, <-7.903903, 4.468142, -20.257062>, <-9.199615, 5.763854, -21.073827>, 
      <-2.975972, 2.975972, -19.044864>, <-4.269761, 4.269761, -19.867704>, <-6.186022, 6.186024, -20.257062>, <-7.481734, 7.481736, -21.073827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.975972, -2.975972, -19.044864>, <-4.269761, -4.269761, -19.867704>, <-6.186024, -6.186023, -20.257062>, <-7.481736, -7.481735, -21.073827>, 
      <-3.659285, -2.292659, -19.044864>, <-4.953074, -3.586448, -19.867704>, <-7.903905, -4.468141, -20.257062>, <-9.199618, -5.763853, -21.073827>, 
      <-4.208660, -0.966351, -19.044864>, <-6.038354, -0.966350, -19.867704>, <-8.748358, -2.429451, -20.257062>, <-10.580771, -2.429451, -21.073827>, 
      <-4.208660, 0.000000, -19.044864>, <-6.038354, 0.000000, -19.867704>, <-8.748358, 0.000001, -20.257062>, <-10.580771, 0.000001, -21.073827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.208660, -19.044864>, <0.000000, -6.038354, -19.867704>, <0.000000, -8.748358, -20.257062>, <0.000000, -10.580771, -21.073827>, 
      <-0.966351, -4.208660, -19.044864>, <-0.966351, -6.038354, -19.867704>, <-2.429452, -8.748358, -20.257062>, <-2.429452, -10.580771, -21.073827>, 
      <-2.292659, -3.659285, -19.044864>, <-3.586448, -4.953074, -19.867704>, <-4.468142, -7.903906, -20.257062>, <-5.763854, -9.199618, -21.073827>, 
      <-2.975972, -2.975972, -19.044864>, <-4.269761, -4.269761, -19.867704>, <-6.186024, -6.186023, -20.257062>, <-7.481736, -7.481735, -21.073827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.975972, -2.975972, -19.044864>, <4.269761, -4.269761, -19.867704>, <6.186023, -6.186023, -20.257062>, <7.481735, -7.481735, -21.073827>, 
      <2.292659, -3.659285, -19.044864>, <3.586448, -4.953074, -19.867704>, <4.468142, -7.903906, -20.257062>, <5.763854, -9.199618, -21.073827>, 
      <0.966351, -4.208660, -19.044864>, <0.966351, -6.038354, -19.867704>, <2.429452, -8.748358, -20.257062>, <2.429452, -10.580771, -21.073827>, 
      <0.000000, -4.208660, -19.044864>, <0.000000, -6.038354, -19.867704>, <0.000000, -8.748358, -20.257062>, <0.000000, -10.580771, -21.073827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 4.778975, -18.464678>, <0.000001, 4.823576, -18.704635>, <0.000001, 3.986066, -18.944762>, <0.000001, 4.208660, -19.044864>, 
      <1.097302, 4.778974, -18.464678>, <1.097302, 4.823575, -18.704635>, <0.966352, 3.986066, -18.944762>, <0.966352, 4.208660, -19.044864>, 
      <2.603337, 4.155153, -18.464678>, <2.634875, 4.186690, -18.704635>, <2.135261, 3.501886, -18.944762>, <2.292659, 3.659284, -19.044864>, 
      <3.379246, 3.379244, -18.464678>, <3.410783, 3.410781, -18.704635>, <2.818574, 2.818573, -18.944762>, <2.975972, 2.975971, -19.044864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.379245, 3.379246, -18.464678>, <-3.410782, 3.410783, -18.704635>, <-2.818574, 2.818574, -18.944762>, <-2.975972, 2.975972, -19.044864>, 
      <-2.603336, 4.155155, -18.464678>, <-2.634874, 4.186692, -18.704635>, <-2.135261, 3.501887, -18.944762>, <-2.292659, 3.659285, -19.044864>, 
      <-1.097300, 4.778976, -18.464678>, <-1.097300, 4.823576, -18.704635>, <-0.966350, 3.986066, -18.944762>, <-0.966350, 4.208660, -19.044864>, 
      <0.000001, 4.778975, -18.464678>, <0.000001, 4.823576, -18.704635>, <0.000001, 3.986066, -18.944762>, <0.000001, 4.208660, -19.044864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.778975, 0.000000, -18.464678>, <-4.823576, 0.000000, -18.704635>, <-3.986066, 0.000000, -18.944762>, <-4.208660, 0.000000, -19.044864>, 
      <-4.778975, 1.097301, -18.464678>, <-4.823576, 1.097301, -18.704635>, <-3.986066, 0.966351, -18.944762>, <-4.208660, 0.966351, -19.044864>, 
      <-4.155154, 2.603337, -18.464678>, <-4.186692, 2.634874, -18.704635>, <-3.501887, 2.135261, -18.944762>, <-3.659285, 2.292659, -19.044864>, 
      <-3.379245, 3.379246, -18.464678>, <-3.410782, 3.410783, -18.704635>, <-2.818574, 2.818574, -18.944762>, <-2.975972, 2.975972, -19.044864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.379246, -3.379245, -18.464678>, <-3.410783, -3.410782, -18.704635>, <-2.818574, -2.818574, -18.944762>, <-2.975972, -2.975972, -19.044864>, 
      <-4.155155, -2.603336, -18.464678>, <-4.186692, -2.634874, -18.704635>, <-3.501887, -2.135261, -18.944762>, <-3.659285, -2.292659, -19.044864>, 
      <-4.778975, -1.097301, -18.464678>, <-4.823576, -1.097301, -18.704635>, <-3.986066, -0.966351, -18.944762>, <-4.208660, -0.966351, -19.044864>, 
      <-4.778975, 0.000000, -18.464678>, <-4.823576, 0.000000, -18.704635>, <-3.986066, 0.000000, -18.944762>, <-4.208660, 0.000000, -19.044864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.778975, -18.464678>, <0.000000, -4.823576, -18.704635>, <0.000000, -3.986066, -18.944762>, <0.000000, -4.208660, -19.044864>, 
      <-1.097301, -4.778975, -18.464678>, <-1.097301, -4.823576, -18.704635>, <-0.966351, -3.986066, -18.944762>, <-0.966351, -4.208660, -19.044864>, 
      <-2.603337, -4.155154, -18.464678>, <-2.634874, -4.186691, -18.704635>, <-2.135261, -3.501887, -18.944762>, <-2.292659, -3.659285, -19.044864>, 
      <-3.379246, -3.379245, -18.464678>, <-3.410783, -3.410782, -18.704635>, <-2.818574, -2.818574, -18.944762>, <-2.975972, -2.975972, -19.044864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.379245, -3.379245, -18.464678>, <3.410782, -3.410782, -18.704635>, <2.818574, -2.818574, -18.944762>, <2.975972, -2.975972, -19.044864>, 
      <2.603336, -4.155154, -18.464678>, <2.634874, -4.186691, -18.704635>, <2.135261, -3.501888, -18.944762>, <2.292659, -3.659285, -19.044864>, 
      <1.097301, -4.778975, -18.464678>, <1.097301, -4.823576, -18.704635>, <0.966351, -3.986066, -18.944762>, <0.966351, -4.208660, -19.044864>, 
      <0.000000, -4.778975, -18.464678>, <0.000000, -4.823576, -18.704635>, <0.000000, -3.986066, -18.944762>, <0.000000, -4.208660, -19.044864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 4.027513, -18.070272>, <0.000001, 4.084202, -18.318483>, <0.000001, 4.732448, -18.214363>, <0.000001, 4.778975, -18.464678>, 
      <0.924758, 4.027513, -18.070272>, <0.924758, 4.084202, -18.318483>, <1.097302, 4.732448, -18.214363>, <1.097302, 4.778974, -18.464678>, 
      <2.193980, 3.501783, -18.070272>, <2.234065, 3.541868, -18.318483>, <2.570438, 4.122254, -18.214363>, <2.603337, 4.155153, -18.464678>, 
      <2.847882, 2.847881, -18.070272>, <2.887967, 2.887966, -18.318483>, <3.346347, 3.346345, -18.214363>, <3.379246, 3.379244, -18.464678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.847881, 2.847882, -18.070272>, <-2.887966, 2.887967, -18.318483>, <-3.346346, 3.346347, -18.214363>, <-3.379245, 3.379246, -18.464678>, 
      <-2.193979, 3.501784, -18.070272>, <-2.234063, 3.541869, -18.318483>, <-2.570437, 4.122256, -18.214363>, <-2.603336, 4.155155, -18.464678>, 
      <-0.924757, 4.027513, -18.070272>, <-0.924757, 4.084202, -18.318483>, <-1.097300, 4.732449, -18.214363>, <-1.097300, 4.778976, -18.464678>, 
      <0.000001, 4.027513, -18.070272>, <0.000001, 4.084202, -18.318483>, <0.000001, 4.732448, -18.214363>, <0.000001, 4.778975, -18.464678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.027513, 0.000000, -18.070272>, <-4.084202, 0.000000, -18.318483>, <-4.732448, 0.000000, -18.214363>, <-4.778975, 0.000000, -18.464678>, 
      <-4.027513, 0.924758, -18.070272>, <-4.084202, 0.924758, -18.318483>, <-4.732448, 1.097301, -18.214363>, <-4.778975, 1.097301, -18.464678>, 
      <-3.501784, 2.193980, -18.070272>, <-3.541868, 2.234065, -18.318483>, <-4.122255, 2.570438, -18.214363>, <-4.155154, 2.603337, -18.464678>, 
      <-2.847881, 2.847882, -18.070272>, <-2.887966, 2.887967, -18.318483>, <-3.346346, 3.346347, -18.214363>, <-3.379245, 3.379246, -18.464678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.847882, -2.847882, -18.070272>, <-2.887967, -2.887967, -18.318483>, <-3.346347, -3.346346, -18.214363>, <-3.379246, -3.379245, -18.464678>, 
      <-3.501784, -2.193980, -18.070272>, <-3.541870, -2.234065, -18.318483>, <-4.122256, -2.570437, -18.214363>, <-4.155155, -2.603336, -18.464678>, 
      <-4.027513, -0.924758, -18.070272>, <-4.084202, -0.924758, -18.318483>, <-4.732448, -1.097301, -18.214363>, <-4.778975, -1.097301, -18.464678>, 
      <-4.027513, 0.000000, -18.070272>, <-4.084202, 0.000000, -18.318483>, <-4.732448, 0.000000, -18.214363>, <-4.778975, 0.000000, -18.464678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.027513, -18.070272>, <0.000000, -4.084202, -18.318483>, <0.000000, -4.732448, -18.214363>, <0.000000, -4.778975, -18.464678>, 
      <-0.924758, -4.027513, -18.070272>, <-0.924758, -4.084202, -18.318483>, <-1.097301, -4.732448, -18.214363>, <-1.097301, -4.778975, -18.464678>, 
      <-2.193980, -3.501784, -18.070272>, <-2.234065, -3.541869, -18.318483>, <-2.570438, -4.122255, -18.214363>, <-2.603337, -4.155154, -18.464678>, 
      <-2.847882, -2.847882, -18.070272>, <-2.887967, -2.887967, -18.318483>, <-3.346347, -3.346346, -18.214363>, <-3.379246, -3.379245, -18.464678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.847882, -2.847882, -18.070272>, <2.887967, -2.887967, -18.318483>, <3.346346, -3.346346, -18.214363>, <3.379245, -3.379245, -18.464678>, 
      <2.193980, -3.501784, -18.070272>, <2.234065, -3.541869, -18.318483>, <2.570437, -4.122255, -18.214363>, <2.603336, -4.155154, -18.464678>, 
      <0.924758, -4.027513, -18.070272>, <0.924758, -4.084202, -18.318483>, <1.097301, -4.732448, -18.214363>, <1.097301, -4.778975, -18.464678>, 
      <0.000000, -4.027513, -18.070272>, <0.000000, -4.084202, -18.318483>, <0.000000, -4.732448, -18.214363>, <0.000000, -4.778975, -18.464678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 4.291070, -16.328381>, <0.000001, 4.484640, -17.011456>, <0.000001, 3.909836, -17.555026>, <0.000001, 4.027513, -18.070272>, 
      <1.323551, 4.291070, -16.328381>, <1.323551, 4.484640, -17.011456>, <0.924758, 3.909836, -17.555026>, <0.924758, 4.027513, -18.070272>, 
      <2.098354, 3.970134, -16.328381>, <2.235229, 4.107009, -17.011456>, <2.110770, 3.418573, -17.555026>, <2.193980, 3.501783, -18.070272>, 
      <3.034245, 3.034243, -16.328381>, <3.171120, 3.171118, -17.011456>, <2.764672, 2.764671, -17.555026>, <2.847882, 2.847881, -18.070272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.034244, 3.034245, -16.328381>, <-3.171119, 3.171120, -17.011456>, <-2.764671, 2.764672, -17.555026>, <-2.847881, 2.847882, -18.070272>, 
      <-2.098353, 3.970136, -16.328381>, <-2.235228, 4.107011, -17.011456>, <-2.110769, 3.418574, -17.555026>, <-2.193979, 3.501784, -18.070272>, 
      <-1.323549, 4.291070, -16.328381>, <-1.323549, 4.484641, -17.011456>, <-0.924757, 3.909836, -17.555026>, <-0.924757, 4.027513, -18.070272>, 
      <0.000001, 4.291070, -16.328381>, <0.000001, 4.484640, -17.011456>, <0.000001, 3.909836, -17.555026>, <0.000001, 4.027513, -18.070272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.291070, 0.000000, -16.328381>, <-4.484640, 0.000000, -17.011456>, <-3.909836, 0.000000, -17.555026>, <-4.027513, 0.000000, -18.070272>, 
      <-4.291070, 1.323550, -16.328381>, <-4.484640, 1.323550, -17.011456>, <-3.909836, 0.924758, -17.555026>, <-4.027513, 0.924758, -18.070272>, 
      <-3.970136, 2.098354, -16.328381>, <-4.107010, 2.235229, -17.011456>, <-3.418574, 2.110770, -17.555026>, <-3.501784, 2.193980, -18.070272>, 
      <-3.034244, 3.034245, -16.328381>, <-3.171119, 3.171120, -17.011456>, <-2.764671, 2.764672, -17.555026>, <-2.847881, 2.847882, -18.070272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.034244, -3.034244, -16.328381>, <-3.171119, -3.171119, -17.011456>, <-2.764672, -2.764672, -17.555026>, <-2.847882, -2.847882, -18.070272>, 
      <-3.970135, -2.098353, -16.328381>, <-4.107010, -2.235228, -17.011456>, <-3.418574, -2.110770, -17.555026>, <-3.501784, -2.193980, -18.070272>, 
      <-4.291070, -1.323550, -16.328381>, <-4.484640, -1.323550, -17.011456>, <-3.909836, -0.924758, -17.555026>, <-4.027513, -0.924758, -18.070272>, 
      <-4.291070, 0.000000, -16.328381>, <-4.484640, 0.000000, -17.011456>, <-3.909836, 0.000000, -17.555026>, <-4.027513, 0.000000, -18.070272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.291070, -16.328381>, <0.000000, -4.484640, -17.011456>, <0.000000, -3.909836, -17.555026>, <0.000000, -4.027513, -18.070272>, 
      <-1.323550, -4.291070, -16.328381>, <-1.323550, -4.484640, -17.011456>, <-0.924758, -3.909836, -17.555026>, <-0.924758, -4.027513, -18.070272>, 
      <-2.098353, -3.970135, -16.328381>, <-2.235228, -4.107010, -17.011456>, <-2.110770, -3.418574, -17.555026>, <-2.193980, -3.501784, -18.070272>, 
      <-3.034244, -3.034244, -16.328381>, <-3.171119, -3.171119, -17.011456>, <-2.764672, -2.764672, -17.555026>, <-2.847882, -2.847882, -18.070272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.034244, -3.034244, -16.328381>, <3.171119, -3.171119, -17.011456>, <2.764672, -2.764672, -17.555026>, <2.847882, -2.847882, -18.070272>, 
      <2.098353, -3.970135, -16.328381>, <2.235228, -4.107010, -17.011456>, <2.110770, -3.418574, -17.555026>, <2.193980, -3.501784, -18.070272>, 
      <1.323550, -4.291070, -16.328381>, <1.323550, -4.484640, -17.011456>, <0.924758, -3.909836, -17.555026>, <0.924758, -4.027513, -18.070272>, 
      <0.000000, -4.291070, -16.328381>, <0.000000, -4.484640, -17.011456>, <0.000000, -3.909836, -17.555026>, <0.000000, -4.027513, -18.070272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.045423, -14.604659>, <0.000000, 3.267441, -15.202794>, <0.000001, 4.057396, -15.503790>, <0.000001, 4.291070, -16.328381>, 
      <0.699260, 3.045423, -14.604659>, <0.699260, 3.267441, -15.202794>, <1.323551, 4.057396, -15.503790>, <1.323551, 4.291070, -16.328381>, 
      <1.658989, 2.647891, -14.604659>, <1.815979, 2.804881, -15.202794>, <1.933122, 3.804902, -15.503790>, <2.098354, 3.970134, -16.328381>, 
      <2.153440, 2.153439, -14.604659>, <2.310430, 2.310429, -15.202794>, <2.869013, 2.869011, -15.503790>, <3.034245, 3.034243, -16.328381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.153439, 2.153440, -14.604659>, <-2.310430, 2.310431, -15.202794>, <-2.869012, 2.869013, -15.503790>, <-3.034244, 3.034245, -16.328381>, 
      <-1.658988, 2.647891, -14.604659>, <-1.815978, 2.804882, -15.202794>, <-1.933121, 3.804904, -15.503790>, <-2.098353, 3.970136, -16.328381>, 
      <-0.699260, 3.045423, -14.604659>, <-0.699259, 3.267442, -15.202794>, <-1.323549, 4.057397, -15.503790>, <-1.323549, 4.291070, -16.328381>, 
      <0.000000, 3.045423, -14.604659>, <0.000000, 3.267441, -15.202794>, <0.000001, 4.057396, -15.503790>, <0.000001, 4.291070, -16.328381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.045423, 0.000000, -14.604659>, <-3.267441, 0.000000, -15.202794>, <-4.057396, 0.000000, -15.503790>, <-4.291070, 0.000000, -16.328381>, 
      <-3.045423, 0.699260, -14.604659>, <-3.267441, 0.699260, -15.202794>, <-4.057396, 1.323550, -15.503790>, <-4.291070, 1.323550, -16.328381>, 
      <-2.647891, 1.658989, -14.604659>, <-2.804881, 1.815979, -15.202794>, <-3.804904, 1.933122, -15.503790>, <-3.970136, 2.098354, -16.328381>, 
      <-2.153439, 2.153440, -14.604659>, <-2.310430, 2.310431, -15.202794>, <-2.869012, 2.869013, -15.503790>, <-3.034244, 3.034245, -16.328381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.153440, -2.153439, -14.604659>, <-2.310430, -2.310429, -15.202794>, <-2.869012, -2.869012, -15.503790>, <-3.034244, -3.034244, -16.328381>, 
      <-2.647891, -1.658988, -14.604659>, <-2.804882, -1.815978, -15.202794>, <-3.804903, -1.933121, -15.503790>, <-3.970135, -2.098353, -16.328381>, 
      <-3.045423, -0.699260, -14.604659>, <-3.267442, -0.699260, -15.202794>, <-4.057396, -1.323550, -15.503790>, <-4.291070, -1.323550, -16.328381>, 
      <-3.045423, 0.000000, -14.604659>, <-3.267441, 0.000000, -15.202794>, <-4.057396, 0.000000, -15.503790>, <-4.291070, 0.000000, -16.328381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.045423, -14.604659>, <0.000000, -3.267441, -15.202794>, <0.000000, -4.057396, -15.503790>, <0.000000, -4.291070, -16.328381>, 
      <-0.699260, -3.045423, -14.604659>, <-0.699260, -3.267441, -15.202794>, <-1.323550, -4.057396, -15.503790>, <-1.323550, -4.291070, -16.328381>, 
      <-1.658989, -2.647891, -14.604659>, <-1.815979, -2.804881, -15.202794>, <-1.933121, -3.804903, -15.503790>, <-2.098353, -3.970135, -16.328381>, 
      <-2.153440, -2.153439, -14.604659>, <-2.310430, -2.310429, -15.202794>, <-2.869012, -2.869012, -15.503790>, <-3.034244, -3.034244, -16.328381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.153439, -2.153439, -14.604659>, <2.310430, -2.310430, -15.202794>, <2.869012, -2.869012, -15.503790>, <3.034244, -3.034244, -16.328381>, 
      <1.658988, -2.647890, -14.604659>, <1.815978, -2.804881, -15.202794>, <1.933121, -3.804903, -15.503790>, <2.098353, -3.970135, -16.328381>, 
      <0.699260, -3.045423, -14.604659>, <0.699260, -3.267441, -15.202794>, <1.323550, -4.057396, -15.503790>, <1.323550, -4.291070, -16.328381>, 
      <0.000000, -3.045423, -14.604659>, <0.000000, -3.267441, -15.202794>, <0.000000, -4.057396, -15.503790>, <0.000000, -4.291070, -16.328381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.473027, -14.124510>, <0.000000, 3.473768, -14.317394>, <-0.000000, 2.978302, -14.423829>, <0.000000, 3.045423, -14.604659>, 
      <0.797442, 3.473027, -14.124510>, <0.797442, 3.473767, -14.317394>, <0.699260, 2.978301, -14.423829>, <0.699260, 3.045423, -14.604659>, 
      <1.891925, 3.019677, -14.124510>, <1.892449, 3.020200, -14.317394>, <1.611527, 2.600429, -14.423829>, <1.658989, 2.647891, -14.604659>, 
      <2.455802, 2.455800, -14.124510>, <2.456326, 2.456324, -14.317394>, <2.105978, 2.105977, -14.423829>, <2.153440, 2.153439, -14.604659>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.455801, 2.455802, -14.124510>, <-2.456325, 2.456326, -14.317394>, <-2.105977, 2.105978, -14.423829>, <-2.153439, 2.153440, -14.604659>, 
      <-1.891925, 3.019679, -14.124510>, <-1.892448, 3.020202, -14.317394>, <-1.611526, 2.600429, -14.423829>, <-1.658988, 2.647891, -14.604659>, 
      <-0.797442, 3.473027, -14.124510>, <-0.797442, 3.473768, -14.317394>, <-0.699260, 2.978302, -14.423829>, <-0.699260, 3.045423, -14.604659>, 
      <0.000000, 3.473027, -14.124510>, <0.000000, 3.473768, -14.317394>, <-0.000000, 2.978302, -14.423829>, <0.000000, 3.045423, -14.604659>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.473027, 0.000000, -14.124510>, <-3.473768, 0.000000, -14.317394>, <-2.978302, 0.000000, -14.423829>, <-3.045423, 0.000000, -14.604659>, 
      <-3.473027, 0.797442, -14.124510>, <-3.473768, 0.797442, -14.317394>, <-2.978301, 0.699260, -14.423829>, <-3.045423, 0.699260, -14.604659>, 
      <-3.019678, 1.891925, -14.124510>, <-3.020201, 1.892449, -14.317394>, <-2.600429, 1.611527, -14.423829>, <-2.647891, 1.658989, -14.604659>, 
      <-2.455801, 2.455802, -14.124510>, <-2.456325, 2.456326, -14.317394>, <-2.105977, 2.105978, -14.423829>, <-2.153439, 2.153440, -14.604659>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.455801, -2.455801, -14.124510>, <-2.456325, -2.456325, -14.317394>, <-2.105978, -2.105977, -14.423829>, <-2.153440, -2.153439, -14.604659>, 
      <-3.019678, -1.891924, -14.124510>, <-3.020201, -1.892448, -14.317394>, <-2.600429, -1.611526, -14.423829>, <-2.647891, -1.658988, -14.604659>, 
      <-3.473027, -0.797442, -14.124510>, <-3.473768, -0.797442, -14.317394>, <-2.978302, -0.699260, -14.423829>, <-3.045423, -0.699260, -14.604659>, 
      <-3.473027, 0.000000, -14.124510>, <-3.473768, 0.000000, -14.317394>, <-2.978302, 0.000000, -14.423829>, <-3.045423, 0.000000, -14.604659>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.473027, -14.124510>, <0.000000, -3.473768, -14.317394>, <0.000000, -2.978302, -14.423829>, <0.000000, -3.045423, -14.604659>, 
      <-0.797442, -3.473027, -14.124510>, <-0.797442, -3.473768, -14.317394>, <-0.699260, -2.978302, -14.423829>, <-0.699260, -3.045423, -14.604659>, 
      <-1.891924, -3.019678, -14.124510>, <-1.892448, -3.020201, -14.317394>, <-1.611527, -2.600429, -14.423829>, <-1.658989, -2.647891, -14.604659>, 
      <-2.455801, -2.455801, -14.124510>, <-2.456325, -2.456325, -14.317394>, <-2.105978, -2.105977, -14.423829>, <-2.153440, -2.153439, -14.604659>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.455801, -2.455801, -14.124510>, <2.456325, -2.456325, -14.317394>, <2.105977, -2.105977, -14.423829>, <2.153439, -2.153439, -14.604659>, 
      <1.891924, -3.019678, -14.124510>, <1.892448, -3.020201, -14.317394>, <1.611526, -2.600428, -14.423829>, <1.658988, -2.647890, -14.604659>, 
      <0.797442, -3.473027, -14.124510>, <0.797442, -3.473768, -14.317394>, <0.699260, -2.978302, -14.423829>, <0.699260, -3.045423, -14.604659>, 
      <0.000000, -3.473027, -14.124510>, <0.000000, -3.473768, -14.317394>, <0.000000, -2.978302, -14.423829>, <0.000000, -3.045423, -14.604659>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.042048, -13.725442>, <0.000000, 3.042328, -13.901651>, <0.000000, 3.472350, -13.948301>, <0.000000, 3.473027, -14.124510>, 
      <0.698485, 3.042048, -13.725442>, <0.698485, 3.042328, -13.901651>, <0.797442, 3.472350, -13.948301>, <0.797442, 3.473027, -14.124510>, 
      <1.657149, 2.644955, -13.725442>, <1.657348, 2.645154, -13.901651>, <1.891447, 3.019198, -13.948301>, <1.891925, 3.019677, -14.124510>, 
      <2.151053, 2.151052, -13.725442>, <2.151251, 2.151250, -13.901651>, <2.455323, 2.455322, -13.948301>, <2.455802, 2.455800, -14.124510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.151053, 2.151053, -13.725442>, <-2.151251, 2.151251, -13.901651>, <-2.455323, 2.455323, -13.948301>, <-2.455801, 2.455802, -14.124510>, 
      <-1.657150, 2.644956, -13.725442>, <-1.657348, 2.645154, -13.901651>, <-1.891446, 3.019200, -13.948301>, <-1.891925, 3.019679, -14.124510>, 
      <-0.698485, 3.042048, -13.725442>, <-0.698485, 3.042329, -13.901651>, <-0.797442, 3.472351, -13.948301>, <-0.797442, 3.473027, -14.124510>, 
      <0.000000, 3.042048, -13.725442>, <0.000000, 3.042328, -13.901651>, <0.000000, 3.472350, -13.948301>, <0.000000, 3.473027, -14.124510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.042048, 0.000000, -13.725442>, <-3.042328, 0.000000, -13.901651>, <-3.472350, 0.000000, -13.948301>, <-3.473027, 0.000000, -14.124510>, 
      <-3.042048, 0.698485, -13.725442>, <-3.042328, 0.698485, -13.901651>, <-3.472350, 0.797442, -13.948301>, <-3.473027, 0.797442, -14.124510>, 
      <-2.644956, 1.657150, -13.725442>, <-2.645154, 1.657348, -13.901651>, <-3.019200, 1.891447, -13.948301>, <-3.019678, 1.891925, -14.124510>, 
      <-2.151053, 2.151053, -13.725442>, <-2.151251, 2.151251, -13.901651>, <-2.455323, 2.455323, -13.948301>, <-2.455801, 2.455802, -14.124510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.151053, -2.151053, -13.725442>, <-2.151251, -2.151251, -13.901651>, <-2.455323, -2.455323, -13.948301>, <-2.455801, -2.455801, -14.124510>, 
      <-2.644956, -1.657150, -13.725442>, <-2.645154, -1.657348, -13.901651>, <-3.019199, -1.891446, -13.948301>, <-3.019678, -1.891924, -14.124510>, 
      <-3.042048, -0.698485, -13.725442>, <-3.042328, -0.698485, -13.901651>, <-3.472350, -0.797442, -13.948301>, <-3.473027, -0.797442, -14.124510>, 
      <-3.042048, 0.000000, -13.725442>, <-3.042328, 0.000000, -13.901651>, <-3.472350, 0.000000, -13.948301>, <-3.473027, 0.000000, -14.124510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.042048, -13.725442>, <0.000000, -3.042328, -13.901651>, <0.000000, -3.472350, -13.948301>, <0.000000, -3.473027, -14.124510>, 
      <-0.698485, -3.042048, -13.725442>, <-0.698485, -3.042328, -13.901651>, <-0.797442, -3.472350, -13.948301>, <-0.797442, -3.473027, -14.124510>, 
      <-1.657150, -2.644956, -13.725442>, <-1.657348, -2.645154, -13.901651>, <-1.891446, -3.019199, -13.948301>, <-1.891924, -3.019678, -14.124510>, 
      <-2.151053, -2.151053, -13.725442>, <-2.151251, -2.151251, -13.901651>, <-2.455323, -2.455323, -13.948301>, <-2.455801, -2.455801, -14.124510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.151053, -2.151053, -13.725442>, <2.151251, -2.151251, -13.901651>, <2.455323, -2.455323, -13.948301>, <2.455801, -2.455801, -14.124510>, 
      <1.657150, -2.644956, -13.725442>, <1.657348, -2.645154, -13.901651>, <1.891446, -3.019199, -13.948301>, <1.891924, -3.019678, -14.124510>, 
      <0.698485, -3.042048, -13.725442>, <0.698485, -3.042328, -13.901651>, <0.797442, -3.472350, -13.948301>, <0.797442, -3.473027, -14.124510>, 
      <0.000000, -3.042048, -13.725442>, <0.000000, -3.042328, -13.901651>, <0.000000, -3.472350, -13.948301>, <0.000000, -3.473027, -14.124510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.456317, -3.619249>, <0.000000, 3.457321, -6.653652>, <0.000000, 3.037221, -10.691041>, <0.000000, 3.042048, -13.725442>, 
      <0.793605, 3.456317, -3.619249>, <0.793605, 3.457321, -6.653652>, <0.698485, 3.037221, -10.691041>, <0.698485, 3.042048, -13.725442>, 
      <1.882821, 3.005149, -3.619249>, <1.883531, 3.005858, -6.653652>, <1.653736, 2.641543, -10.691041>, <1.657149, 2.644955, -13.725442>, 
      <2.443985, 2.443985, -3.619249>, <2.444695, 2.444695, -6.653652>, <2.147640, 2.147639, -10.691041>, <2.151053, 2.151052, -13.725442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.443985, 2.443985, -3.619249>, <-2.444695, 2.444695, -6.653652>, <-2.147640, 2.147640, -10.691041>, <-2.151053, 2.151053, -13.725442>, 
      <-1.882821, 3.005149, -3.619249>, <-1.883531, 3.005858, -6.653652>, <-1.653737, 2.641543, -10.691041>, <-1.657150, 2.644956, -13.725442>, 
      <-0.793605, 3.456317, -3.619249>, <-0.793605, 3.457321, -6.653652>, <-0.698485, 3.037221, -10.691041>, <-0.698485, 3.042048, -13.725442>, 
      <0.000000, 3.456317, -3.619249>, <0.000000, 3.457321, -6.653652>, <0.000000, 3.037221, -10.691041>, <0.000000, 3.042048, -13.725442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.456317, 0.000000, -3.619249>, <-3.457321, 0.000000, -6.653652>, <-3.037221, 0.000000, -10.691041>, <-3.042048, 0.000000, -13.725442>, 
      <-3.456317, 0.793605, -3.619249>, <-3.457321, 0.793605, -6.653652>, <-3.037221, 0.698485, -10.691041>, <-3.042048, 0.698485, -13.725442>, 
      <-3.005149, 1.882821, -3.619249>, <-3.005859, 1.883531, -6.653652>, <-2.641543, 1.653736, -10.691041>, <-2.644956, 1.657150, -13.725442>, 
      <-2.443985, 2.443985, -3.619249>, <-2.444695, 2.444695, -6.653652>, <-2.147640, 2.147640, -10.691041>, <-2.151053, 2.151053, -13.725442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.443985, -2.443985, -3.619249>, <-2.444695, -2.444695, -6.653652>, <-2.147640, -2.147640, -10.691041>, <-2.151053, -2.151053, -13.725442>, 
      <-3.005149, -1.882821, -3.619249>, <-3.005858, -1.883531, -6.653652>, <-2.641543, -1.653737, -10.691041>, <-2.644956, -1.657150, -13.725442>, 
      <-3.456317, -0.793605, -3.619249>, <-3.457321, -0.793605, -6.653652>, <-3.037221, -0.698485, -10.691041>, <-3.042048, -0.698485, -13.725442>, 
      <-3.456317, 0.000000, -3.619249>, <-3.457321, 0.000000, -6.653652>, <-3.037221, 0.000000, -10.691041>, <-3.042048, 0.000000, -13.725442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.456317, -3.619249>, <0.000000, -3.457321, -6.653652>, <0.000000, -3.037221, -10.691041>, <0.000000, -3.042048, -13.725442>, 
      <-0.793605, -3.456317, -3.619249>, <-0.793605, -3.457321, -6.653652>, <-0.698485, -3.037221, -10.691041>, <-0.698485, -3.042048, -13.725442>, 
      <-1.882821, -3.005149, -3.619249>, <-1.883531, -3.005858, -6.653652>, <-1.653737, -2.641543, -10.691041>, <-1.657150, -2.644956, -13.725442>, 
      <-2.443985, -2.443985, -3.619249>, <-2.444695, -2.444695, -6.653652>, <-2.147640, -2.147640, -10.691041>, <-2.151053, -2.151053, -13.725442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.443985, -2.443985, -3.619249>, <2.444695, -2.444695, -6.653652>, <2.147640, -2.147640, -10.691041>, <2.151053, -2.151053, -13.725442>, 
      <1.882821, -3.005149, -3.619249>, <1.883531, -3.005858, -6.653652>, <1.653737, -2.641543, -10.691041>, <1.657150, -2.644956, -13.725442>, 
      <0.793605, -3.456317, -3.619249>, <0.793605, -3.457321, -6.653652>, <0.698485, -3.037221, -10.691041>, <0.698485, -3.042048, -13.725442>, 
      <0.000000, -3.456317, -3.619249>, <0.000000, -3.457321, -6.653652>, <0.000000, -3.037221, -10.691041>, <0.000000, -3.042048, -13.725442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.032798, 14.236442>, <0.000000, 3.069016, 8.878350>, <0.000000, 3.454544, 1.738964>, <0.000000, 3.456317, -3.619249>, 
      <0.696361, 3.032798, 14.236442>, <0.696361, 3.069016, 8.878350>, <0.793605, 3.454544, 1.738964>, <0.793605, 3.456317, -3.619249>, 
      <1.652110, 2.636913, 14.236442>, <1.677720, 2.662523, 8.878350>, <1.881568, 3.003895, 1.738964>, <1.882821, 3.005149, -3.619249>, 
      <2.144512, 2.144511, 14.236442>, <2.170122, 2.170121, 8.878350>, <2.442732, 2.442732, 1.738964>, <2.443985, 2.443985, -3.619249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.144511, 2.144512, 14.236442>, <-2.170121, 2.170122, 8.878350>, <-2.442731, 2.442732, 1.738964>, <-2.443985, 2.443985, -3.619249>, 
      <-1.652110, 2.636913, 14.236442>, <-1.677720, 2.662523, 8.878350>, <-1.881568, 3.003895, 1.738964>, <-1.882821, 3.005149, -3.619249>, 
      <-0.696361, 3.032798, 14.236442>, <-0.696361, 3.069016, 8.878350>, <-0.793605, 3.454544, 1.738964>, <-0.793605, 3.456317, -3.619249>, 
      <0.000000, 3.032798, 14.236442>, <0.000000, 3.069016, 8.878350>, <0.000000, 3.454544, 1.738964>, <0.000000, 3.456317, -3.619249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.032798, 0.000000, 14.236442>, <-3.069016, 0.000000, 8.878350>, <-3.454544, 0.000000, 1.738964>, <-3.456317, 0.000000, -3.619249>, 
      <-3.032798, 0.696361, 14.236442>, <-3.069016, 0.696361, 8.878350>, <-3.454544, 0.793605, 1.738964>, <-3.456317, 0.793605, -3.619249>, 
      <-2.636913, 1.652110, 14.236442>, <-2.662523, 1.677720, 8.878350>, <-3.003895, 1.881568, 1.738964>, <-3.005149, 1.882821, -3.619249>, 
      <-2.144511, 2.144512, 14.236442>, <-2.170121, 2.170122, 8.878350>, <-2.442731, 2.442732, 1.738964>, <-2.443985, 2.443985, -3.619249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.144512, -2.144512, 14.236442>, <-2.170122, -2.170122, 8.878350>, <-2.442732, -2.442732, 1.738964>, <-2.443985, -2.443985, -3.619249>, 
      <-2.636914, -1.652111, 14.236442>, <-2.662524, -1.677720, 8.878350>, <-3.003895, -1.881568, 1.738964>, <-3.005149, -1.882821, -3.619249>, 
      <-3.032798, -0.696361, 14.236442>, <-3.069016, -0.696361, 8.878350>, <-3.454544, -0.793605, 1.738964>, <-3.456317, -0.793605, -3.619249>, 
      <-3.032798, 0.000000, 14.236442>, <-3.069016, 0.000000, 8.878350>, <-3.454544, 0.000000, 1.738964>, <-3.456317, 0.000000, -3.619249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.032798, 14.236442>, <0.000000, -3.069016, 8.878350>, <0.000000, -3.454544, 1.738964>, <0.000000, -3.456317, -3.619249>, 
      <-0.696361, -3.032798, 14.236442>, <-0.696361, -3.069016, 8.878350>, <-0.793605, -3.454544, 1.738964>, <-0.793605, -3.456317, -3.619249>, 
      <-1.652111, -2.636914, 14.236442>, <-1.677720, -2.662524, 8.878350>, <-1.881568, -3.003895, 1.738964>, <-1.882821, -3.005149, -3.619249>, 
      <-2.144512, -2.144512, 14.236442>, <-2.170122, -2.170122, 8.878350>, <-2.442732, -2.442732, 1.738964>, <-2.443985, -2.443985, -3.619249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.144512, -2.144512, 14.236442>, <2.170122, -2.170122, 8.878350>, <2.442732, -2.442732, 1.738964>, <2.443985, -2.443985, -3.619249>, 
      <1.652111, -2.636914, 14.236442>, <1.677720, -2.662524, 8.878350>, <1.881568, -3.003895, 1.738964>, <1.882821, -3.005149, -3.619249>, 
      <0.696361, -3.032798, 14.236442>, <0.696361, -3.069016, 8.878350>, <0.793605, -3.454544, 1.738964>, <0.793605, -3.456317, -3.619249>, 
      <0.000000, -3.032798, 14.236442>, <0.000000, -3.069016, 8.878350>, <0.000000, -3.454544, 1.738964>, <0.000000, -3.456317, -3.619249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 3.332951, 14.631565>, <0.000000, 3.364032, 14.485986>, <0.000000, 3.031792, 14.385298>, <0.000000, 3.032798, 14.236442>, 
      <0.765279, 3.332951, 14.631565>, <0.765279, 3.364031, 14.485986>, <0.696361, 3.031792, 14.385298>, <0.696361, 3.032798, 14.236442>, 
      <1.815618, 2.897885, 14.631565>, <1.837595, 2.919862, 14.485986>, <1.651399, 2.636201, 14.385298>, <1.652110, 2.636913, 14.236442>, 
      <2.356752, 2.356751, 14.631565>, <2.378729, 2.378728, 14.485986>, <2.143800, 2.143800, 14.385298>, <2.144512, 2.144511, 14.236442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.356752, 2.356752, 14.631565>, <-2.378729, 2.378729, 14.485986>, <-2.143800, 2.143800, 14.385298>, <-2.144511, 2.144512, 14.236442>, 
      <-1.815618, 2.897886, 14.631565>, <-1.837595, 2.919863, 14.485986>, <-1.651398, 2.636202, 14.385298>, <-1.652110, 2.636913, 14.236442>, 
      <-0.765279, 3.332951, 14.631565>, <-0.765279, 3.364032, 14.485986>, <-0.696361, 3.031792, 14.385298>, <-0.696361, 3.032798, 14.236442>, 
      <0.000000, 3.332951, 14.631565>, <0.000000, 3.364032, 14.485986>, <0.000000, 3.031792, 14.385298>, <0.000000, 3.032798, 14.236442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.332951, 0.000000, 14.631565>, <-3.364032, 0.000000, 14.485986>, <-3.031792, 0.000000, 14.385298>, <-3.032798, 0.000000, 14.236442>, 
      <-3.332951, 0.765279, 14.631565>, <-3.364032, 0.765279, 14.485986>, <-3.031792, 0.696361, 14.385298>, <-3.032798, 0.696361, 14.236442>, 
      <-2.897886, 1.815618, 14.631565>, <-2.919863, 1.837595, 14.485986>, <-2.636201, 1.651399, 14.385298>, <-2.636913, 1.652110, 14.236442>, 
      <-2.356752, 2.356752, 14.631565>, <-2.378729, 2.378729, 14.485986>, <-2.143800, 2.143800, 14.385298>, <-2.144511, 2.144512, 14.236442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.356752, -2.356752, 14.631565>, <-2.378729, -2.378729, 14.485986>, <-2.143800, -2.143800, 14.385298>, <-2.144512, -2.144512, 14.236442>, 
      <-2.897886, -1.815618, 14.631565>, <-2.919863, -1.837595, 14.485986>, <-2.636202, -1.651399, 14.385298>, <-2.636914, -1.652111, 14.236442>, 
      <-3.332951, -0.765279, 14.631565>, <-3.364032, -0.765279, 14.485986>, <-3.031792, -0.696361, 14.385298>, <-3.032798, -0.696361, 14.236442>, 
      <-3.332951, 0.000000, 14.631565>, <-3.364032, 0.000000, 14.485986>, <-3.031792, 0.000000, 14.385298>, <-3.032798, 0.000000, 14.236442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.332951, 14.631565>, <0.000000, -3.364032, 14.485986>, <0.000000, -3.031792, 14.385298>, <0.000000, -3.032798, 14.236442>, 
      <-0.765279, -3.332951, 14.631565>, <-0.765279, -3.364032, 14.485986>, <-0.696361, -3.031792, 14.385298>, <-0.696361, -3.032798, 14.236442>, 
      <-1.815618, -2.897886, 14.631565>, <-1.837595, -2.919863, 14.485986>, <-1.651399, -2.636202, 14.385298>, <-1.652111, -2.636914, 14.236442>, 
      <-2.356752, -2.356752, 14.631565>, <-2.378729, -2.378729, 14.485986>, <-2.143800, -2.143800, 14.385298>, <-2.144512, -2.144512, 14.236442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.356752, -2.356752, 14.631565>, <2.378729, -2.378729, 14.485986>, <2.143800, -2.143800, 14.385298>, <2.144512, -2.144512, 14.236442>, 
      <1.815618, -2.897886, 14.631565>, <1.837595, -2.919863, 14.485986>, <1.651399, -2.636202, 14.385298>, <1.652111, -2.636914, 14.236442>, 
      <0.765279, -3.332951, 14.631565>, <0.765279, -3.364032, 14.485986>, <0.696361, -3.031792, 14.385298>, <0.696361, -3.032798, 14.236442>, 
      <0.000000, -3.332951, 14.631565>, <0.000000, -3.364032, 14.485986>, <0.000000, -3.031792, 14.385298>, <0.000000, -3.032798, 14.236442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.878152, 14.960797>, <0.000000, 2.889260, 14.792726>, <0.000000, 3.297783, 14.796290>, <0.000000, 3.332951, 14.631565>, 
      <0.660853, 2.878152, 14.960797>, <0.660853, 2.889260, 14.792726>, <0.765279, 3.297783, 14.796290>, <0.765279, 3.332951, 14.631565>, 
      <1.567868, 2.502454, 14.960797>, <1.575722, 2.510308, 14.792726>, <1.790750, 2.873018, 14.796290>, <1.815618, 2.897885, 14.631565>, 
      <2.035161, 2.035160, 14.960797>, <2.043015, 2.043015, 14.792726>, <2.331884, 2.331883, 14.796290>, <2.356752, 2.356751, 14.631565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.035161, 2.035161, 14.960797>, <-2.043015, 2.043015, 14.792726>, <-2.331885, 2.331884, 14.796290>, <-2.356752, 2.356752, 14.631565>, 
      <-1.567868, 2.502455, 14.960797>, <-1.575722, 2.510309, 14.792726>, <-1.790751, 2.873018, 14.796290>, <-1.815618, 2.897886, 14.631565>, 
      <-0.660853, 2.878152, 14.960797>, <-0.660853, 2.889260, 14.792726>, <-0.765279, 3.297783, 14.796290>, <-0.765279, 3.332951, 14.631565>, 
      <0.000000, 2.878152, 14.960797>, <0.000000, 2.889260, 14.792726>, <0.000000, 3.297783, 14.796290>, <0.000000, 3.332951, 14.631565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.878152, 0.000000, 14.960797>, <-2.889260, 0.000000, 14.792726>, <-3.297783, 0.000000, 14.796290>, <-3.332951, 0.000000, 14.631565>, 
      <-2.878152, 0.660853, 14.960797>, <-2.889260, 0.660853, 14.792726>, <-3.297783, 0.765279, 14.796290>, <-3.332951, 0.765279, 14.631565>, 
      <-2.502455, 1.567868, 14.960797>, <-2.510309, 1.575722, 14.792726>, <-2.873019, 1.790750, 14.796290>, <-2.897886, 1.815618, 14.631565>, 
      <-2.035161, 2.035161, 14.960797>, <-2.043015, 2.043015, 14.792726>, <-2.331885, 2.331884, 14.796290>, <-2.356752, 2.356752, 14.631565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.035161, -2.035161, 14.960797>, <-2.043015, -2.043015, 14.792726>, <-2.331884, -2.331884, 14.796290>, <-2.356752, -2.356752, 14.631565>, 
      <-2.502455, -1.567868, 14.960797>, <-2.510309, -1.575722, 14.792726>, <-2.873018, -1.790750, 14.796290>, <-2.897886, -1.815618, 14.631565>, 
      <-2.878152, -0.660853, 14.960797>, <-2.889260, -0.660853, 14.792726>, <-3.297783, -0.765279, 14.796290>, <-3.332951, -0.765279, 14.631565>, 
      <-2.878152, 0.000000, 14.960797>, <-2.889260, 0.000000, 14.792726>, <-3.297783, 0.000000, 14.796290>, <-3.332951, 0.000000, 14.631565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.878152, 14.960797>, <0.000000, -2.889260, 14.792726>, <0.000000, -3.297783, 14.796290>, <0.000000, -3.332951, 14.631565>, 
      <-0.660853, -2.878152, 14.960797>, <-0.660853, -2.889260, 14.792726>, <-0.765279, -3.297783, 14.796290>, <-0.765279, -3.332951, 14.631565>, 
      <-1.567868, -2.502455, 14.960797>, <-1.575722, -2.510309, 14.792726>, <-1.790750, -2.873018, 14.796290>, <-1.815618, -2.897886, 14.631565>, 
      <-2.035161, -2.035161, 14.960797>, <-2.043015, -2.043015, 14.792726>, <-2.331884, -2.331884, 14.796290>, <-2.356752, -2.356752, 14.631565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.035161, -2.035161, 14.960797>, <2.043015, -2.043015, 14.792726>, <2.331884, -2.331884, 14.796290>, <2.356752, -2.356752, 14.631565>, 
      <1.567868, -2.502455, 14.960797>, <1.575722, -2.510309, 14.792726>, <1.790750, -2.873018, 14.796290>, <1.815618, -2.897886, 14.631565>, 
      <0.660853, -2.878152, 14.960797>, <0.660853, -2.889260, 14.792726>, <0.765279, -3.297783, 14.796290>, <0.765279, -3.332951, 14.631565>, 
      <0.000000, -2.878152, 14.960797>, <0.000000, -2.889260, 14.792726>, <0.000000, -3.297783, 14.796290>, <0.000000, -3.332951, 14.631565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.888300, 21.359440>, <-0.000000, 1.954694, 19.682173>, <0.000000, 2.751560, 16.876213>, <0.000000, 2.878152, 14.960797>, 
      <0.663183, 2.888300, 21.359440>, <0.663183, 1.954694, 19.682173>, <0.660853, 2.751560, 16.876213>, <0.660853, 2.878152, 14.960797>, 
      <1.573396, 2.511277, 21.359440>, <0.913237, 1.851119, 19.682173>, <1.478354, 2.412940, 16.876213>, <1.567868, 2.502454, 14.960797>, 
      <2.042337, 2.042336, 21.359440>, <1.382178, 1.382177, 19.682173>, <1.945647, 1.945647, 16.876213>, <2.035161, 2.035160, 14.960797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.042336, 2.042337, 21.359440>, <-1.382177, 1.382178, 19.682173>, <-1.945647, 1.945647, 16.876213>, <-2.035161, 2.035161, 14.960797>, 
      <-1.573395, 2.511278, 21.359440>, <-0.913236, 1.851119, 19.682173>, <-1.478354, 2.412941, 16.876213>, <-1.567868, 2.502455, 14.960797>, 
      <-0.663183, 2.888300, 21.359440>, <-0.663183, 1.954695, 19.682173>, <-0.660853, 2.751561, 16.876213>, <-0.660853, 2.878152, 14.960797>, 
      <0.000000, 2.888300, 21.359440>, <-0.000000, 1.954694, 19.682173>, <0.000000, 2.751560, 16.876213>, <0.000000, 2.878152, 14.960797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.888300, 0.000000, 21.359440>, <-1.954694, -0.000000, 19.682173>, <-2.751560, 0.000000, 16.876213>, <-2.878152, 0.000000, 14.960797>, 
      <-2.888300, 0.663183, 21.359440>, <-1.954694, 0.663183, 19.682173>, <-2.751560, 0.660853, 16.876213>, <-2.878152, 0.660853, 14.960797>, 
      <-2.511277, 1.573396, 21.359440>, <-1.851118, 0.913237, 19.682173>, <-2.412941, 1.478354, 16.876213>, <-2.502455, 1.567868, 14.960797>, 
      <-2.042336, 2.042337, 21.359440>, <-1.382177, 1.382178, 19.682173>, <-1.945647, 1.945647, 16.876213>, <-2.035161, 2.035161, 14.960797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.042337, -2.042337, 21.359440>, <-1.382178, -1.382178, 19.682173>, <-1.945647, -1.945647, 16.876213>, <-2.035161, -2.035161, 14.960797>, 
      <-2.511278, -1.573396, 21.359440>, <-1.851119, -0.913237, 19.682173>, <-2.412941, -1.478354, 16.876213>, <-2.502455, -1.567868, 14.960797>, 
      <-2.888300, -0.663183, 21.359440>, <-1.954695, -0.663183, 19.682173>, <-2.751560, -0.660853, 16.876213>, <-2.878152, -0.660853, 14.960797>, 
      <-2.888300, 0.000000, 21.359440>, <-1.954694, -0.000000, 19.682173>, <-2.751560, 0.000000, 16.876213>, <-2.878152, 0.000000, 14.960797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.888300, 21.359440>, <0.000000, -1.954694, 19.682173>, <0.000000, -2.751560, 16.876213>, <0.000000, -2.878152, 14.960797>, 
      <-0.663183, -2.888300, 21.359440>, <-0.663183, -1.954694, 19.682173>, <-0.660853, -2.751560, 16.876213>, <-0.660853, -2.878152, 14.960797>, 
      <-1.573396, -2.511278, 21.359440>, <-0.913237, -1.851119, 19.682173>, <-1.478354, -2.412941, 16.876213>, <-1.567868, -2.502455, 14.960797>, 
      <-2.042337, -2.042337, 21.359440>, <-1.382178, -1.382178, 19.682173>, <-1.945647, -1.945647, 16.876213>, <-2.035161, -2.035161, 14.960797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.042337, -2.042337, 21.359440>, <1.382178, -1.382178, 19.682173>, <1.945647, -1.945647, 16.876213>, <2.035161, -2.035161, 14.960797>, 
      <1.573396, -2.511278, 21.359440>, <0.913237, -1.851119, 19.682173>, <1.478354, -2.412941, 16.876213>, <1.567868, -2.502455, 14.960797>, 
      <0.663183, -2.888300, 21.359440>, <0.663183, -1.954694, 19.682173>, <0.660853, -2.751560, 16.876213>, <0.660853, -2.878152, 14.960797>, 
      <0.000000, -2.888300, 21.359440>, <0.000000, -1.954694, 19.682173>, <0.000000, -2.751560, 16.876213>, <0.000000, -2.878152, 14.960797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 7.338439, 22.973918>, <0.000001, 5.980792, 22.557122>, <0.000000, 3.579014, 22.600342>, <0.000000, 2.888300, 21.359440>, 
      <1.684981, 7.338438, 22.973918>, <1.684981, 5.980792, 22.557122>, <0.663183, 3.579014, 22.600342>, <0.663183, 2.888300, 21.359440>, 
      <3.997600, 6.380518, 22.973918>, <3.037599, 5.420518, 22.557122>, <2.061805, 2.999686, 22.600342>, <1.573396, 2.511277, 21.359440>, 
      <5.189061, 5.189058, 22.973918>, <4.229060, 4.229057, 22.557122>, <2.530746, 2.530745, 22.600342>, <2.042337, 2.042336, 21.359440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.189060, 5.189061, 22.973918>, <-4.229059, 4.229060, 22.557122>, <-2.530745, 2.530746, 22.600342>, <-2.042336, 2.042337, 21.359440>, 
      <-3.997600, 6.380522, 22.973918>, <-3.037598, 5.420520, 22.557122>, <-2.061804, 2.999687, 22.600342>, <-1.573395, 2.511278, 21.359440>, 
      <-1.684979, 7.338439, 22.973918>, <-1.684979, 5.980792, 22.557122>, <-0.663182, 3.579015, 22.600342>, <-0.663183, 2.888300, 21.359440>, 
      <0.000001, 7.338439, 22.973918>, <0.000001, 5.980792, 22.557122>, <0.000000, 3.579014, 22.600342>, <0.000000, 2.888300, 21.359440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.338439, 0.000001, 22.973918>, <-5.980792, 0.000001, 22.557122>, <-3.579014, 0.000000, 22.600342>, <-2.888300, 0.000000, 21.359440>, 
      <-7.338439, 1.684981, 22.973918>, <-5.980792, 1.684980, 22.557122>, <-3.579014, 0.663183, 22.600342>, <-2.888300, 0.663183, 21.359440>, 
      <-6.380521, 3.997601, 22.973918>, <-5.420519, 3.037599, 22.557122>, <-2.999686, 2.061805, 22.600342>, <-2.511277, 1.573396, 21.359440>, 
      <-5.189060, 5.189061, 22.973918>, <-4.229059, 4.229060, 22.557122>, <-2.530745, 2.530746, 22.600342>, <-2.042336, 2.042337, 21.359440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-5.189060, -5.189060, 22.973918>, <-4.229059, -4.229059, 22.557122>, <-2.530746, -2.530746, 22.600342>, <-2.042337, -2.042337, 21.359440>, 
      <-6.380521, -3.997600, 22.973918>, <-5.420519, -3.037598, 22.557122>, <-2.999687, -2.061805, 22.600342>, <-2.511278, -1.573396, 21.359440>, 
      <-7.338439, -1.684979, 22.973918>, <-5.980792, -1.684979, 22.557122>, <-3.579015, -0.663183, 22.600342>, <-2.888300, -0.663183, 21.359440>, 
      <-7.338439, 0.000001, 22.973918>, <-5.980792, 0.000001, 22.557122>, <-3.579014, 0.000000, 22.600342>, <-2.888300, 0.000000, 21.359440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -7.338439, 22.973918>, <0.000000, -5.980792, 22.557122>, <0.000000, -3.579014, 22.600342>, <0.000000, -2.888300, 21.359440>, 
      <-1.684980, -7.338439, 22.973918>, <-1.684980, -5.980792, 22.557122>, <-0.663183, -3.579014, 22.600342>, <-0.663183, -2.888300, 21.359440>, 
      <-3.997600, -6.380521, 22.973918>, <-3.037598, -5.420519, 22.557122>, <-2.061805, -2.999687, 22.600342>, <-1.573396, -2.511278, 21.359440>, 
      <-5.189060, -5.189060, 22.973918>, <-4.229059, -4.229059, 22.557122>, <-2.530746, -2.530746, 22.600342>, <-2.042337, -2.042337, 21.359440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.189060, -5.189060, 22.973918>, <4.229059, -4.229059, 22.557122>, <2.530746, -2.530746, 22.600342>, <2.042337, -2.042337, 21.359440>, 
      <3.997600, -6.380521, 22.973918>, <3.037598, -5.420519, 22.557122>, <2.061805, -2.999687, 22.600342>, <1.573396, -2.511278, 21.359440>, 
      <1.684980, -7.338439, 22.973918>, <1.684980, -5.980792, 22.557122>, <0.663183, -3.579014, 22.600342>, <0.663183, -2.888300, 21.359440>, 
      <0.000000, -7.338439, 22.973918>, <0.000000, -5.980792, 22.557122>, <0.000000, -3.579014, 22.600342>, <0.000000, -2.888300, 21.359440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 10.963437, 23.838507>, <0.000001, 9.940125, 23.388214>, <0.000001, 8.407210, 23.302032>, <0.000001, 7.338439, 22.973918>, 
      <2.517317, 10.963436, 23.838507>, <2.517317, 9.940123, 23.388214>, <1.684981, 8.407210, 23.302032>, <1.684981, 7.338438, 22.973918>, 
      <5.972311, 9.532330, 23.838507>, <5.248720, 8.808738, 23.388214>, <4.753336, 7.136254, 23.302032>, <3.997600, 6.380518, 22.973918>, 
      <7.752322, 7.752318, 23.838507>, <7.028731, 7.028727, 23.388214>, <5.944797, 5.944793, 23.302032>, <5.189061, 5.189058, 22.973918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.752320, 7.752322, 23.838507>, <-7.028730, 7.028731, 23.388214>, <-5.944796, 5.944797, 23.302032>, <-5.189060, 5.189061, 22.973918>, 
      <-5.972309, 9.532334, 23.838507>, <-5.248719, 8.808742, 23.388214>, <-4.753335, 7.136258, 23.302032>, <-3.997600, 6.380522, 22.973918>, 
      <-2.517314, 10.963438, 23.838507>, <-2.517314, 9.940126, 23.388214>, <-1.684979, 8.407211, 23.302032>, <-1.684979, 7.338439, 22.973918>, 
      <0.000001, 10.963437, 23.838507>, <0.000001, 9.940125, 23.388214>, <0.000001, 8.407210, 23.302032>, <0.000001, 7.338439, 22.973918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-10.963437, 0.000001, 23.838507>, <-9.940125, 0.000001, 23.388214>, <-8.407210, 0.000001, 23.302032>, <-7.338439, 0.000001, 22.973918>, 
      <-10.963437, 2.517317, 23.838507>, <-9.940125, 2.517317, 23.388214>, <-8.407210, 1.684981, 23.302032>, <-7.338439, 1.684981, 22.973918>, 
      <-9.532330, 5.972312, 23.838507>, <-8.808741, 5.248720, 23.388214>, <-7.136256, 4.753337, 23.302032>, <-6.380521, 3.997601, 22.973918>, 
      <-7.752320, 7.752322, 23.838507>, <-7.028730, 7.028731, 23.388214>, <-5.944796, 5.944797, 23.302032>, <-5.189060, 5.189061, 22.973918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.752321, -7.752321, 23.838507>, <-7.028730, -7.028730, 23.388214>, <-5.944796, -5.944796, 23.302032>, <-5.189060, -5.189060, 22.973918>, 
      <-9.532331, -5.972310, 23.838507>, <-8.808741, -5.248719, 23.388214>, <-7.136257, -4.753336, 23.302032>, <-6.380521, -3.997600, 22.973918>, 
      <-10.963437, -2.517315, 23.838507>, <-9.940125, -2.517315, 23.388214>, <-8.407210, -1.684979, 23.302032>, <-7.338439, -1.684979, 22.973918>, 
      <-10.963437, 0.000001, 23.838507>, <-9.940125, 0.000001, 23.388214>, <-8.407210, 0.000001, 23.302032>, <-7.338439, 0.000001, 22.973918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -10.963437, 23.838507>, <0.000000, -9.940125, 23.388214>, <0.000000, -8.407210, 23.302032>, <0.000000, -7.338439, 22.973918>, 
      <-2.517315, -10.963437, 23.838507>, <-2.517315, -9.940125, 23.388214>, <-1.684980, -8.407210, 23.302032>, <-1.684980, -7.338439, 22.973918>, 
      <-5.972310, -9.532331, 23.838507>, <-5.248719, -8.808741, 23.388214>, <-4.753336, -7.136257, 23.302032>, <-3.997600, -6.380521, 22.973918>, 
      <-7.752321, -7.752321, 23.838507>, <-7.028730, -7.028730, 23.388214>, <-5.944796, -5.944796, 23.302032>, <-5.189060, -5.189060, 22.973918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.752321, -7.752321, 23.838507>, <7.028730, -7.028730, 23.388214>, <5.944796, -5.944796, 23.302032>, <5.189060, -5.189060, 22.973918>, 
      <5.972310, -9.532331, 23.838507>, <5.248719, -8.808741, 23.388214>, <4.753336, -7.136257, 23.302032>, <3.997600, -6.380521, 22.973918>, 
      <2.517315, -10.963437, 23.838507>, <2.517315, -9.940125, 23.388214>, <1.684980, -8.407210, 23.302032>, <1.684980, -7.338439, 22.973918>, 
      <0.000000, -10.963437, 23.838507>, <0.000000, -9.940125, 23.388214>, <0.000000, -8.407210, 23.302032>, <0.000000, -7.338439, 22.973918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000001, 10.963437, 24.569040>, <0.000001, 10.963437, 24.349880>, <0.000001, 11.164035, 23.926778>, <0.000001, 10.963437, 23.838507>, 
      <2.517317, 10.963436, 24.569040>, <2.517317, 10.963436, 24.349880>, <2.517317, 11.164034, 23.926778>, <2.517317, 10.963436, 23.838507>, 
      <5.972311, 9.532330, 24.569040>, <5.972311, 9.532330, 24.349880>, <6.114155, 9.674174, 23.926778>, <5.972311, 9.532330, 23.838507>, 
      <7.752322, 7.752318, 24.569040>, <7.752322, 7.752318, 24.349880>, <7.894166, 7.894162, 23.926778>, <7.752322, 7.752318, 23.838507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.752320, 7.752322, 24.569040>, <-7.752320, 7.752322, 24.349880>, <-7.894164, 7.894166, 23.926778>, <-7.752320, 7.752322, 23.838507>, 
      <-5.972309, 9.532334, 24.569040>, <-5.972309, 9.532334, 24.349880>, <-6.114153, 9.674177, 23.926778>, <-5.972309, 9.532334, 23.838507>, 
      <-2.517314, 10.963438, 24.569040>, <-2.517314, 10.963438, 24.349880>, <-2.517314, 11.164036, 23.926778>, <-2.517314, 10.963438, 23.838507>, 
      <0.000001, 10.963437, 24.569040>, <0.000001, 10.963437, 24.349880>, <0.000001, 11.164035, 23.926778>, <0.000001, 10.963437, 23.838507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-10.963437, 0.000001, 24.569040>, <-10.963437, 0.000001, 24.349880>, <-11.164035, 0.000001, 23.926778>, <-10.963437, 0.000001, 23.838507>, 
      <-10.963437, 2.517317, 24.569040>, <-10.963437, 2.517317, 24.349880>, <-11.164035, 2.517317, 23.926778>, <-10.963437, 2.517317, 23.838507>, 
      <-9.532330, 5.972312, 24.569040>, <-9.532330, 5.972312, 24.349880>, <-9.674175, 6.114156, 23.926778>, <-9.532330, 5.972312, 23.838507>, 
      <-7.752320, 7.752322, 24.569040>, <-7.752320, 7.752322, 24.349880>, <-7.894164, 7.894166, 23.926778>, <-7.752320, 7.752322, 23.838507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-7.752321, -7.752321, 24.569040>, <-7.752321, -7.752321, 24.349880>, <-7.894165, -7.894165, 23.926778>, <-7.752321, -7.752321, 23.838507>, 
      <-9.532331, -5.972310, 24.569040>, <-9.532331, -5.972310, 24.349880>, <-9.674175, -6.114154, 23.926778>, <-9.532331, -5.972310, 23.838507>, 
      <-10.963437, -2.517315, 24.569040>, <-10.963437, -2.517315, 24.349880>, <-11.164035, -2.517315, 23.926778>, <-10.963437, -2.517315, 23.838507>, 
      <-10.963437, 0.000001, 24.569040>, <-10.963437, 0.000001, 24.349880>, <-11.164035, 0.000001, 23.926778>, <-10.963437, 0.000001, 23.838507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -10.963437, 24.569040>, <0.000000, -10.963437, 24.349880>, <0.000000, -11.164035, 23.926778>, <0.000000, -10.963437, 23.838507>, 
      <-2.517315, -10.963437, 24.569040>, <-2.517315, -10.963437, 24.349880>, <-2.517315, -11.164035, 23.926778>, <-2.517315, -10.963437, 23.838507>, 
      <-5.972310, -9.532331, 24.569040>, <-5.972310, -9.532331, 24.349880>, <-6.114154, -9.674175, 23.926778>, <-5.972310, -9.532331, 23.838507>, 
      <-7.752321, -7.752321, 24.569040>, <-7.752321, -7.752321, 24.349880>, <-7.894165, -7.894165, 23.926778>, <-7.752321, -7.752321, 23.838507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <7.752321, -7.752321, 24.569040>, <7.752321, -7.752321, 24.349880>, <7.894165, -7.894165, 23.926778>, <7.752321, -7.752321, 23.838507>, 
      <5.972310, -9.532331, 24.569040>, <5.972310, -9.532331, 24.349880>, <6.114154, -9.674175, 23.926778>, <5.972310, -9.532331, 23.838507>, 
      <2.517315, -10.963437, 24.569040>, <2.517315, -10.963437, 24.349880>, <2.517315, -11.164035, 23.926778>, <2.517315, -10.963437, 23.838507>, 
      <0.000000, -10.963437, 24.569040>, <0.000000, -10.963437, 24.349880>, <0.000000, -11.164035, 23.926778>, <0.000000, -10.963437, 23.838507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.963437, 0.000000, 23.838507>, <9.940125, 0.000000, 23.388214>, <8.407210, 0.000000, 23.302032>, <7.338439, 0.000000, 22.973918>, 
      <10.963437, -2.517315, 23.838507>, <9.940125, -2.517315, 23.388214>, <8.407210, -1.684980, 23.302032>, <7.338439, -1.684980, 22.973918>, 
      <9.532331, -5.972310, 23.838507>, <8.808741, -5.248719, 23.388214>, <7.136257, -4.753336, 23.302032>, <6.380521, -3.997600, 22.973918>, 
      <7.752321, -7.752321, 23.838507>, <7.028730, -7.028730, 23.388214>, <5.944796, -5.944796, 23.302032>, <5.189060, -5.189060, 22.973918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.963437, 0.000000, 23.838507>, <10.963437, 2.517315, 23.838507>, <9.532333, 5.972308, 23.838507>, <7.752322, 7.752318, 23.838507>, 
      <9.940125, 0.000000, 23.388214>, <9.940125, 2.517315, 23.388214>, <8.808742, 5.248717, 23.388214>, <7.028731, 7.028727, 23.388214>, 
      <8.407210, 0.000000, 23.302032>, <8.407210, 1.684979, 23.302032>, <7.136257, 4.753333, 23.302032>, <5.944797, 5.944793, 23.302032>, 
      <7.338439, 0.000000, 22.973918>, <7.338439, 1.684979, 22.973918>, <6.380521, 3.997598, 22.973918>, <5.189061, 5.189058, 22.973918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.963437, 0.000000, 23.838507>, <10.963437, -2.517315, 23.838507>, <9.532331, -5.972310, 23.838507>, <7.752321, -7.752321, 23.838507>, 
      <11.164035, 0.000000, 23.926778>, <11.164035, -2.517315, 23.926778>, <9.674175, -6.114154, 23.926778>, <7.894165, -7.894165, 23.926778>, 
      <10.963437, 0.000000, 24.349880>, <10.963437, -2.517315, 24.349880>, <9.532331, -5.972310, 24.349880>, <7.752321, -7.752321, 24.349880>, 
      <10.963437, 0.000000, 24.569040>, <10.963437, -2.517315, 24.569040>, <9.532331, -5.972310, 24.569040>, <7.752321, -7.752321, 24.569040>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.963437, 0.000000, 23.838507>, <11.164035, 0.000000, 23.926778>, <10.963437, 0.000000, 24.349880>, <10.963437, 0.000000, 24.569040>, 
      <10.963437, 2.517315, 23.838507>, <11.164035, 2.517315, 23.926778>, <10.963437, 2.517315, 24.349880>, <10.963437, 2.517315, 24.569040>, 
      <9.532333, 5.972308, 23.838507>, <9.674177, 6.114152, 23.926778>, <9.532333, 5.972308, 24.349880>, <9.532333, 5.972308, 24.569040>, 
      <7.752322, 7.752318, 23.838507>, <7.894166, 7.894162, 23.926778>, <7.752322, 7.752318, 24.349880>, <7.752322, 7.752318, 24.569040>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.888300, 0.000000, 21.359440>, <2.888300, -0.663183, 21.359440>, <2.511278, -1.573396, 21.359440>, <2.042337, -2.042337, 21.359440>, 
      <3.579014, 0.000000, 22.600342>, <3.579014, -0.663183, 22.600342>, <2.999687, -2.061805, 22.600342>, <2.530746, -2.530746, 22.600342>, 
      <5.980792, 0.000000, 22.557122>, <5.980792, -1.684980, 22.557122>, <5.420519, -3.037598, 22.557122>, <4.229059, -4.229059, 22.557122>, 
      <7.338439, 0.000000, 22.973918>, <7.338439, -1.684980, 22.973918>, <6.380521, -3.997600, 22.973918>, <5.189060, -5.189060, 22.973918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.888300, 0.000000, 21.359440>, <3.579014, 0.000000, 22.600342>, <5.980792, 0.000000, 22.557122>, <7.338439, 0.000000, 22.973918>, 
      <2.888300, 0.663183, 21.359440>, <3.579014, 0.663183, 22.600342>, <5.980792, 1.684979, 22.557122>, <7.338439, 1.684979, 22.973918>, 
      <2.511278, 1.573395, 21.359440>, <2.999687, 2.061804, 22.600342>, <5.420519, 3.037597, 22.557122>, <6.380521, 3.997598, 22.973918>, 
      <2.042337, 2.042336, 21.359440>, <2.530746, 2.530745, 22.600342>, <4.229060, 4.229057, 22.557122>, <5.189061, 5.189058, 22.973918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.878152, 0.000000, 14.960797>, <2.878152, -0.660853, 14.960797>, <2.502455, -1.567868, 14.960797>, <2.035161, -2.035161, 14.960797>, 
      <2.751560, 0.000000, 16.876213>, <2.751560, -0.660853, 16.876213>, <2.412941, -1.478354, 16.876213>, <1.945647, -1.945647, 16.876213>, 
      <1.954694, 0.000000, 19.682173>, <1.954694, -0.663183, 19.682173>, <1.851119, -0.913237, 19.682173>, <1.382178, -1.382178, 19.682173>, 
      <2.888300, 0.000000, 21.359440>, <2.888300, -0.663183, 21.359440>, <2.511278, -1.573396, 21.359440>, <2.042337, -2.042337, 21.359440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.878152, 0.000000, 14.960797>, <2.751560, 0.000000, 16.876213>, <1.954694, 0.000000, 19.682173>, <2.888300, 0.000000, 21.359440>, 
      <2.878152, 0.660852, 14.960797>, <2.751560, 0.660852, 16.876213>, <1.954694, 0.663183, 19.682173>, <2.888300, 0.663183, 21.359440>, 
      <2.502454, 1.567867, 14.960797>, <2.412941, 1.478353, 16.876213>, <1.851119, 0.913237, 19.682173>, <2.511278, 1.573395, 21.359440>, 
      <2.035161, 2.035160, 14.960797>, <1.945647, 1.945647, 16.876213>, <1.382178, 1.382177, 19.682173>, <2.042337, 2.042336, 21.359440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.332951, 0.000000, 14.631565>, <3.332951, -0.765279, 14.631565>, <2.897886, -1.815618, 14.631565>, <2.356752, -2.356752, 14.631565>, 
      <3.297783, 0.000000, 14.796290>, <3.297783, -0.765279, 14.796290>, <2.873018, -1.790750, 14.796290>, <2.331884, -2.331884, 14.796290>, 
      <2.889260, 0.000000, 14.792726>, <2.889260, -0.660853, 14.792726>, <2.510309, -1.575722, 14.792726>, <2.043015, -2.043015, 14.792726>, 
      <2.878152, 0.000000, 14.960797>, <2.878152, -0.660853, 14.960797>, <2.502455, -1.567868, 14.960797>, <2.035161, -2.035161, 14.960797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.332951, 0.000000, 14.631565>, <3.297783, 0.000000, 14.796290>, <2.889260, 0.000000, 14.792726>, <2.878152, 0.000000, 14.960797>, 
      <3.332951, 0.765279, 14.631565>, <3.297783, 0.765279, 14.796290>, <2.889260, 0.660852, 14.792726>, <2.878152, 0.660852, 14.960797>, 
      <2.897886, 1.815617, 14.631565>, <2.873018, 1.790750, 14.796290>, <2.510309, 1.575721, 14.792726>, <2.502454, 1.567867, 14.960797>, 
      <2.356752, 2.356751, 14.631565>, <2.331884, 2.331883, 14.796290>, <2.043015, 2.043015, 14.792726>, <2.035161, 2.035160, 14.960797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.032798, 0.000000, 14.236442>, <3.032798, -0.696361, 14.236442>, <2.636914, -1.652111, 14.236442>, <2.144512, -2.144512, 14.236442>, 
      <3.031792, 0.000000, 14.385298>, <3.031792, -0.696361, 14.385298>, <2.636202, -1.651399, 14.385298>, <2.143800, -2.143800, 14.385298>, 
      <3.364032, 0.000000, 14.485986>, <3.364032, -0.765279, 14.485986>, <2.919863, -1.837595, 14.485986>, <2.378729, -2.378729, 14.485986>, 
      <3.332951, 0.000000, 14.631565>, <3.332951, -0.765279, 14.631565>, <2.897886, -1.815618, 14.631565>, <2.356752, -2.356752, 14.631565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.032798, 0.000000, 14.236442>, <3.031792, 0.000000, 14.385298>, <3.364032, 0.000000, 14.485986>, <3.332951, 0.000000, 14.631565>, 
      <3.032798, 0.696361, 14.236442>, <3.031792, 0.696361, 14.385298>, <3.364032, 0.765279, 14.485986>, <3.332951, 0.765279, 14.631565>, 
      <2.636913, 1.652110, 14.236442>, <2.636202, 1.651398, 14.385298>, <2.919863, 1.837594, 14.485986>, <2.897886, 1.815617, 14.631565>, 
      <2.144512, 2.144511, 14.236442>, <2.143800, 2.143800, 14.385298>, <2.378729, 2.378728, 14.485986>, <2.356752, 2.356751, 14.631565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.456317, 0.000000, -3.619249>, <3.456317, -0.793605, -3.619249>, <3.005149, -1.882821, -3.619249>, <2.443985, -2.443985, -3.619249>, 
      <3.454544, 0.000000, 1.738964>, <3.454544, -0.793605, 1.738964>, <3.003895, -1.881568, 1.738964>, <2.442732, -2.442732, 1.738964>, 
      <3.069016, 0.000000, 8.878350>, <3.069016, -0.696361, 8.878350>, <2.662524, -1.677720, 8.878350>, <2.170122, -2.170122, 8.878350>, 
      <3.032798, 0.000000, 14.236442>, <3.032798, -0.696361, 14.236442>, <2.636914, -1.652111, 14.236442>, <2.144512, -2.144512, 14.236442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.456317, 0.000000, -3.619249>, <3.454544, 0.000000, 1.738964>, <3.069016, 0.000000, 8.878350>, <3.032798, 0.000000, 14.236442>, 
      <3.456317, 0.793605, -3.619249>, <3.454544, 0.793605, 1.738964>, <3.069016, 0.696361, 8.878350>, <3.032798, 0.696361, 14.236442>, 
      <3.005149, 1.882821, -3.619249>, <3.003895, 1.881568, 1.738964>, <2.662523, 1.677720, 8.878350>, <2.636913, 1.652110, 14.236442>, 
      <2.443985, 2.443985, -3.619249>, <2.442732, 2.442732, 1.738964>, <2.170122, 2.170121, 8.878350>, <2.144512, 2.144511, 14.236442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.042048, 0.000000, -13.725442>, <3.042048, -0.698485, -13.725442>, <2.644956, -1.657150, -13.725442>, <2.151053, -2.151053, -13.725442>, 
      <3.037221, 0.000000, -10.691041>, <3.037221, -0.698485, -10.691041>, <2.641543, -1.653737, -10.691041>, <2.147640, -2.147640, -10.691041>, 
      <3.457321, 0.000000, -6.653652>, <3.457321, -0.793605, -6.653652>, <3.005858, -1.883531, -6.653652>, <2.444695, -2.444695, -6.653652>, 
      <3.456317, 0.000000, -3.619249>, <3.456317, -0.793605, -3.619249>, <3.005149, -1.882821, -3.619249>, <2.443985, -2.443985, -3.619249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.042048, 0.000000, -13.725442>, <3.037221, 0.000000, -10.691041>, <3.457321, 0.000000, -6.653652>, <3.456317, 0.000000, -3.619249>, 
      <3.042048, 0.698485, -13.725442>, <3.037221, 0.698485, -10.691041>, <3.457321, 0.793605, -6.653652>, <3.456317, 0.793605, -3.619249>, 
      <2.644956, 1.657149, -13.725442>, <2.641543, 1.653736, -10.691041>, <3.005858, 1.883531, -6.653652>, <3.005149, 1.882821, -3.619249>, 
      <2.151053, 2.151052, -13.725442>, <2.147640, 2.147639, -10.691041>, <2.444695, 2.444695, -6.653652>, <2.443985, 2.443985, -3.619249>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.473027, 0.000000, -14.124510>, <3.473027, -0.797442, -14.124510>, <3.019678, -1.891924, -14.124510>, <2.455801, -2.455801, -14.124510>, 
      <3.472350, 0.000000, -13.948301>, <3.472350, -0.797442, -13.948301>, <3.019199, -1.891446, -13.948301>, <2.455323, -2.455323, -13.948301>, 
      <3.042328, 0.000000, -13.901651>, <3.042328, -0.698485, -13.901651>, <2.645154, -1.657348, -13.901651>, <2.151251, -2.151251, -13.901651>, 
      <3.042048, 0.000000, -13.725442>, <3.042048, -0.698485, -13.725442>, <2.644956, -1.657150, -13.725442>, <2.151053, -2.151053, -13.725442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.473027, 0.000000, -14.124510>, <3.472350, 0.000000, -13.948301>, <3.042328, 0.000000, -13.901651>, <3.042048, 0.000000, -13.725442>, 
      <3.473027, 0.797442, -14.124510>, <3.472351, 0.797442, -13.948301>, <3.042328, 0.698485, -13.901651>, <3.042048, 0.698485, -13.725442>, 
      <3.019678, 1.891924, -14.124510>, <3.019200, 1.891445, -13.948301>, <2.645154, 1.657347, -13.901651>, <2.644956, 1.657149, -13.725442>, 
      <2.455802, 2.455800, -14.124510>, <2.455323, 2.455322, -13.948301>, <2.151251, 2.151250, -13.901651>, <2.151053, 2.151052, -13.725442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.045423, 0.000000, -14.604659>, <3.045423, -0.699260, -14.604659>, <2.647890, -1.658988, -14.604659>, <2.153439, -2.153439, -14.604659>, 
      <2.978302, 0.000000, -14.423829>, <2.978301, -0.699260, -14.423829>, <2.600428, -1.611526, -14.423829>, <2.105977, -2.105977, -14.423829>, 
      <3.473768, 0.000000, -14.317394>, <3.473767, -0.797442, -14.317394>, <3.020201, -1.892448, -14.317394>, <2.456325, -2.456325, -14.317394>, 
      <3.473027, 0.000000, -14.124510>, <3.473027, -0.797442, -14.124510>, <3.019678, -1.891924, -14.124510>, <2.455801, -2.455801, -14.124510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.045423, 0.000000, -14.604659>, <2.978302, 0.000000, -14.423829>, <3.473768, 0.000000, -14.317394>, <3.473027, 0.000000, -14.124510>, 
      <3.045423, 0.699260, -14.604659>, <2.978302, 0.699260, -14.423829>, <3.473768, 0.797442, -14.317394>, <3.473027, 0.797442, -14.124510>, 
      <2.647891, 1.658988, -14.604659>, <2.600429, 1.611526, -14.423829>, <3.020202, 1.892447, -14.317394>, <3.019678, 1.891924, -14.124510>, 
      <2.153440, 2.153439, -14.604659>, <2.105978, 2.105977, -14.423829>, <2.456326, 2.456324, -14.317394>, <2.455802, 2.455800, -14.124510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.291070, 0.000000, -16.328381>, <4.291070, -1.323550, -16.328381>, <3.970135, -2.098353, -16.328381>, <3.034244, -3.034244, -16.328381>, 
      <4.057396, 0.000000, -15.503790>, <4.057396, -1.323550, -15.503790>, <3.804903, -1.933121, -15.503790>, <2.869012, -2.869012, -15.503790>, 
      <3.267441, 0.000000, -15.202794>, <3.267441, -0.699260, -15.202794>, <2.804881, -1.815978, -15.202794>, <2.310430, -2.310430, -15.202794>, 
      <3.045423, 0.000000, -14.604659>, <3.045423, -0.699260, -14.604659>, <2.647890, -1.658988, -14.604659>, <2.153439, -2.153439, -14.604659>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.291070, 0.000000, -16.328381>, <4.057396, 0.000000, -15.503790>, <3.267441, 0.000000, -15.202794>, <3.045423, 0.000000, -14.604659>, 
      <4.291070, 1.323549, -16.328381>, <4.057396, 1.323549, -15.503790>, <3.267442, 0.699260, -15.202794>, <3.045423, 0.699260, -14.604659>, 
      <3.970136, 2.098352, -16.328381>, <3.804904, 1.933120, -15.503790>, <2.804882, 1.815978, -15.202794>, <2.647891, 1.658988, -14.604659>, 
      <3.034245, 3.034243, -16.328381>, <2.869013, 2.869011, -15.503790>, <2.310430, 2.310429, -15.202794>, <2.153440, 2.153439, -14.604659>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.027513, 0.000000, -18.070272>, <4.027513, -0.924758, -18.070272>, <3.501784, -2.193980, -18.070272>, <2.847882, -2.847882, -18.070272>, 
      <3.909836, 0.000000, -17.555026>, <3.909836, -0.924758, -17.555026>, <3.418574, -2.110770, -17.555026>, <2.764672, -2.764672, -17.555026>, 
      <4.484640, 0.000000, -17.011456>, <4.484640, -1.323550, -17.011456>, <4.107010, -2.235228, -17.011456>, <3.171119, -3.171119, -17.011456>, 
      <4.291070, 0.000000, -16.328381>, <4.291070, -1.323550, -16.328381>, <3.970135, -2.098353, -16.328381>, <3.034244, -3.034244, -16.328381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.027513, 0.000000, -18.070272>, <3.909836, 0.000000, -17.555026>, <4.484640, 0.000000, -17.011456>, <4.291070, 0.000000, -16.328381>, 
      <4.027513, 0.924757, -18.070272>, <3.909836, 0.924757, -17.555026>, <4.484640, 1.323549, -17.011456>, <4.291070, 1.323549, -16.328381>, 
      <3.501784, 2.193979, -18.070272>, <3.418574, 2.110769, -17.555026>, <4.107011, 2.235227, -17.011456>, <3.970136, 2.098352, -16.328381>, 
      <2.847882, 2.847881, -18.070272>, <2.764672, 2.764671, -17.555026>, <3.171120, 3.171118, -17.011456>, <3.034245, 3.034243, -16.328381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.778975, 0.000000, -18.464678>, <4.778975, -1.097301, -18.464678>, <4.155154, -2.603336, -18.464678>, <3.379245, -3.379245, -18.464678>, 
      <4.732448, 0.000000, -18.214363>, <4.732448, -1.097301, -18.214363>, <4.122255, -2.570437, -18.214363>, <3.346346, -3.346346, -18.214363>, 
      <4.084202, 0.000000, -18.318483>, <4.084202, -0.924758, -18.318483>, <3.541869, -2.234065, -18.318483>, <2.887967, -2.887967, -18.318483>, 
      <4.027513, 0.000000, -18.070272>, <4.027513, -0.924758, -18.070272>, <3.501784, -2.193980, -18.070272>, <2.847882, -2.847882, -18.070272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.778975, 0.000000, -18.464678>, <4.732448, 0.000000, -18.214363>, <4.084202, 0.000000, -18.318483>, <4.027513, 0.000000, -18.070272>, 
      <4.778975, 1.097300, -18.464678>, <4.732448, 1.097300, -18.214363>, <4.084202, 0.924757, -18.318483>, <4.027513, 0.924757, -18.070272>, 
      <4.155154, 2.603336, -18.464678>, <4.122255, 2.570437, -18.214363>, <3.541869, 2.234064, -18.318483>, <3.501784, 2.193979, -18.070272>, 
      <3.379246, 3.379244, -18.464678>, <3.346347, 3.346345, -18.214363>, <2.887967, 2.887966, -18.318483>, <2.847882, 2.847881, -18.070272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.208660, 0.000000, -19.044864>, <4.208660, -0.966351, -19.044864>, <3.659285, -2.292659, -19.044864>, <2.975972, -2.975972, -19.044864>, 
      <3.986066, 0.000000, -18.944762>, <3.986066, -0.966351, -18.944762>, <3.501888, -2.135261, -18.944762>, <2.818574, -2.818574, -18.944762>, 
      <4.823576, 0.000000, -18.704635>, <4.823576, -1.097301, -18.704635>, <4.186691, -2.634874, -18.704635>, <3.410782, -3.410782, -18.704635>, 
      <4.778975, 0.000000, -18.464678>, <4.778975, -1.097301, -18.464678>, <4.155154, -2.603336, -18.464678>, <3.379245, -3.379245, -18.464678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.208660, 0.000000, -19.044864>, <3.986066, 0.000000, -18.944762>, <4.823576, 0.000000, -18.704635>, <4.778975, 0.000000, -18.464678>, 
      <4.208660, 0.966350, -19.044864>, <3.986066, 0.966350, -18.944762>, <4.823576, 1.097300, -18.704635>, <4.778975, 1.097300, -18.464678>, 
      <3.659285, 2.292658, -19.044864>, <3.501887, 2.135260, -18.944762>, <4.186691, 2.634873, -18.704635>, <4.155154, 2.603336, -18.464678>, 
      <2.975972, 2.975971, -19.044864>, <2.818574, 2.818573, -18.944762>, <3.410783, 3.410781, -18.704635>, <3.379246, 3.379244, -18.464678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.580771, 0.000000, -21.073827>, <10.580771, -2.429452, -21.073827>, <9.199618, -5.763854, -21.073827>, <7.481735, -7.481735, -21.073827>, 
      <8.748358, 0.000000, -20.257062>, <8.748358, -2.429452, -20.257062>, <7.903906, -4.468142, -20.257062>, <6.186023, -6.186023, -20.257062>, 
      <6.038354, 0.000000, -19.867704>, <6.038354, -0.966351, -19.867704>, <4.953074, -3.586448, -19.867704>, <4.269761, -4.269761, -19.867704>, 
      <4.208660, 0.000000, -19.044864>, <4.208660, -0.966351, -19.044864>, <3.659285, -2.292659, -19.044864>, <2.975972, -2.975972, -19.044864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.580771, 0.000000, -21.073827>, <8.748358, 0.000000, -20.257062>, <6.038354, 0.000000, -19.867704>, <4.208660, 0.000000, -19.044864>, 
      <10.580771, 2.429451, -21.073827>, <8.748358, 2.429451, -20.257062>, <6.038354, 0.966350, -19.867704>, <4.208660, 0.966350, -19.044864>, 
      <9.199618, 5.763851, -21.073827>, <7.903906, 4.468139, -20.257062>, <4.953074, 3.586446, -19.867704>, <3.659285, 2.292658, -19.044864>, 
      <7.481736, 7.481732, -21.073827>, <6.186024, 6.186020, -20.257062>, <4.269761, 4.269759, -19.867704>, <2.975972, 2.975971, -19.044864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <14.275248, 0.000000, -23.531866>, <14.275248, -3.277741, -23.531866>, <12.411838, -7.776412, -23.531866>, <10.094125, -10.094125, -23.531866>, 
      <13.306706, 0.000000, -22.618560>, <13.306706, -3.277741, -22.618560>, <11.726974, -7.091549, -22.618560>, <9.409262, -9.409262, -22.618560>, 
      <11.796692, 0.000000, -21.615803>, <11.796692, -2.429452, -21.615803>, <10.059403, -6.623640, -21.615803>, <8.341522, -8.341522, -21.615803>, 
      <10.580771, 0.000000, -21.073827>, <10.580771, -2.429452, -21.073827>, <9.199618, -5.763854, -21.073827>, <7.481735, -7.481735, -21.073827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <14.275248, 0.000000, -23.531866>, <13.306706, 0.000000, -22.618560>, <11.796692, 0.000000, -21.615803>, <10.580771, 0.000000, -21.073827>, 
      <14.275248, 3.277740, -23.531866>, <13.306706, 3.277740, -22.618560>, <11.796692, 2.429451, -21.615803>, <10.580771, 2.429451, -21.073827>, 
      <12.411838, 7.776410, -23.531866>, <11.726975, 7.091548, -22.618560>, <10.059403, 6.623636, -21.615803>, <9.199618, 5.763851, -21.073827>, 
      <10.094126, 10.094122, -23.531866>, <9.409264, 9.409260, -22.618560>, <8.341522, 8.341518, -21.615803>, <7.481736, 7.481732, -21.073827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <15.515286, 0.000000, -25.726922>, <15.515286, -3.562466, -25.726922>, <13.490008, -8.451921, -25.726922>, <10.970965, -10.970965, -25.726922>, 
      <15.105723, 0.000000, -25.091080>, <15.105723, -3.562466, -25.091080>, <13.200402, -8.162314, -25.091080>, <10.681358, -10.681358, -25.091080>, 
      <14.825517, 0.000000, -24.050750>, <14.825517, -3.277741, -24.050750>, <12.800936, -8.165510, -24.050750>, <10.483223, -10.483223, -24.050750>, 
      <14.275248, 0.000000, -23.531866>, <14.275248, -3.277741, -23.531866>, <12.411838, -7.776412, -23.531866>, <10.094125, -10.094125, -23.531866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <15.515286, 0.000000, -25.726922>, <15.105723, 0.000000, -25.091080>, <14.825517, 0.000000, -24.050750>, <14.275248, 0.000000, -23.531866>, 
      <15.515286, 3.562465, -25.726922>, <15.105723, 3.562465, -25.091080>, <14.825517, 3.277740, -24.050750>, <14.275248, 3.277740, -23.531866>, 
      <13.490010, 8.451918, -25.726922>, <13.200403, 8.162313, -25.091080>, <12.800937, 8.165508, -24.050750>, <12.411838, 7.776410, -23.531866>, 
      <10.970966, 10.970961, -25.726922>, <10.681360, 10.681355, -25.091080>, <10.483225, 10.483220, -24.050750>, <10.094126, 10.094122, -23.531866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <15.979158, 0.000000, -26.177157>, <15.979158, -3.668976, -26.177157>, <13.893328, -8.704614, -26.177157>, <11.298971, -11.298971, -26.177157>, 
      <15.791973, 0.000000, -26.126446>, <15.791973, -3.668976, -26.126446>, <13.760968, -8.572254, -26.126446>, <11.166610, -11.166610, -26.126446>, 
      <15.620304, 0.000000, -25.889960>, <15.620304, -3.562466, -25.889960>, <13.564267, -8.526179, -25.889960>, <11.045223, -11.045223, -25.889960>, 
      <15.515286, 0.000000, -25.726922>, <15.515286, -3.562466, -25.726922>, <13.490008, -8.451921, -25.726922>, <10.970965, -10.970965, -25.726922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <15.979158, 0.000000, -26.177157>, <15.791973, 0.000000, -26.126446>, <15.620304, 0.000000, -25.889960>, <15.515286, 0.000000, -25.726922>, 
      <15.979158, 3.668974, -26.177157>, <15.791973, 3.668974, -26.126446>, <15.620304, 3.562465, -25.889960>, <15.515286, 3.562465, -25.726922>, 
      <13.893330, 8.704611, -26.177157>, <13.760970, 8.572250, -26.126446>, <13.564269, 8.526177, -25.889960>, <13.490010, 8.451918, -25.726922>, 
      <11.298973, 11.298967, -26.177157>, <11.166613, 11.166607, -26.126446>, <11.045225, 11.045219, -25.889960>, <10.970966, 10.970961, -25.726922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <16.658710, 0.000000, -26.036690>, <16.658710, -3.825008, -26.036690>, <14.484176, -9.074798, -26.036690>, <11.779486, -11.779486, -26.036690>, 
      <16.609016, 0.000000, -25.834531>, <16.609016, -3.825008, -25.834531>, <14.449037, -9.039658, -25.834534>, <11.744347, -11.744347, -25.834534>, 
      <16.180090, 0.000000, -26.231592>, <16.180090, -3.668976, -26.231592>, <14.035410, -8.846694, -26.231592>, <11.441051, -11.441051, -26.231592>, 
      <15.979158, 0.000000, -26.177157>, <15.979158, -3.668976, -26.177157>, <13.893328, -8.704614, -26.177157>, <11.298971, -11.298971, -26.177157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <16.658710, 0.000000, -26.036690>, <16.609016, 0.000000, -25.834531>, <16.180090, 0.000000, -26.231592>, <15.979158, 0.000000, -26.177157>, 
      <16.658710, 3.825006, -26.036690>, <16.609016, 3.825006, -25.834531>, <16.180090, 3.668974, -26.231592>, <15.979158, 3.668974, -26.177157>, 
      <14.484176, 9.074794, -26.036690>, <14.449037, 9.039656, -25.834534>, <14.035410, 8.846691, -26.231592>, <13.893330, 8.704611, -26.177157>, 
      <11.779489, 11.779483, -26.036690>, <11.744350, 11.744344, -25.834534>, <11.441054, 11.441048, -26.231592>, <11.298973, 11.298967, -26.177157>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <16.658710, 0.000000, -28.941606>, <16.658710, -3.825008, -28.941606>, <14.484176, -9.074798, -28.941606>, <11.779486, -11.779486, -28.941606>, 
      <16.658710, 0.000000, -28.070131>, <16.658710, -3.825008, -28.070131>, <14.484176, -9.074798, -28.070131>, <11.779486, -11.779486, -28.070131>, 
      <16.866741, 0.000000, -26.882970>, <16.866741, -3.825008, -26.882970>, <14.631277, -9.221898, -26.882970>, <11.926587, -11.926587, -26.882970>, 
      <16.658710, 0.000000, -26.036690>, <16.658710, -3.825008, -26.036690>, <14.484176, -9.074798, -26.036690>, <11.779486, -11.779486, -26.036690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <16.658710, 0.000000, -28.941606>, <16.658710, 0.000000, -28.070131>, <16.866741, 0.000000, -26.882970>, <16.658710, 0.000000, -26.036690>, 
      <16.658710, 3.825006, -28.941606>, <16.658710, 3.825006, -28.070131>, <16.866741, 3.825006, -26.882970>, <16.658710, 3.825006, -26.036690>, 
      <14.484176, 9.074794, -28.941606>, <14.484176, 9.074794, -28.070131>, <14.631277, 9.221895, -26.882970>, <14.484176, 9.074794, -26.036690>, 
      <11.779489, 11.779483, -28.941606>, <11.779489, 11.779483, -28.070131>, <11.926589, 11.926583, -26.882970>, <11.779489, 11.779483, -26.036690>
    }
  }
}
union { // candle
  object { mecha }
  object { vela }
  object { candelab }
  torus { // Torus004
    4.5, 0.1  rotate -x*90
    scale 3.225806
    rotate 0.0*x
    translate  <0.068763, 0.007309, -23.67603>
  }
  torus { // Torus003
    4.7, 0.1  rotate -x*90
    scale 3.225806
    rotate <-0.0, -0.0, -0.0>
    translate  <0.068763, 0.007309, -24.846459>
  }
  material {
    candelab_txt
  }
  scale 0.31
  translate  <4.983148, -15.403941, -0.792862>
}


#declare stampatexto = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.750000, 0.023737, -1.250000>, <-0.750000, -0.000853, -0.875000>, <-0.750000, -0.033640, -0.375000>, <-0.750000, -0.058230, 0.000000>, 
      <-0.525000, 0.023737, -1.250000>, <-0.525000, -0.000853, -0.875000>, <-0.525098, -0.026888, -0.375000>, <-0.525098, -0.051478, 0.000000>, 
      <-0.225000, 0.023737, -1.250000>, <-0.225000, 0.006409, -0.874678>, <-0.224669, -0.046217, -0.375193>, <-0.224669, -0.066161, 0.000000>, 
      <0.000000, 0.023737, -1.250000>, <0.000000, 0.006409, -0.874678>, <0.000000, -0.033940, -0.375193>, <0.000000, -0.053884, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.750000, -0.213968, 1.217213>, <-0.525000, -0.182001, 1.217213>, <-0.225000, -0.139377, 1.217213>, <0.000000, -0.107410, 1.217213>, 
      <-0.750000, -0.167247, 0.852049>, <-0.525000, -0.135279, 0.852049>, <-0.225000, -0.118060, 0.852318>, <0.000000, -0.086093, 0.852318>, 
      <-0.750000, -0.104951, 0.365164>, <-0.525098, -0.098199, 0.365164>, <-0.224669, -0.085563, 0.365001>, <0.000000, -0.073286, 0.365001>, 
      <-0.750000, -0.058230, 0.000000>, <-0.525098, -0.051478, 0.000000>, <-0.224669, -0.066161, 0.000000>, <0.000000, -0.053884, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.750000, -0.009050, 1.250000>, <0.750000, 0.000786, 0.875000>, <0.750000, 0.013901, 0.375000>, <0.750000, 0.023737, 0.000000>, 
      <0.525000, -0.038558, 1.240164>, <0.525000, -0.028722, 0.865164>, <0.524447, -0.003222, 0.375000>, <0.524447, 0.006614, 0.000000>, 
      <0.225000, -0.077902, 1.227049>, <0.225000, -0.056585, 0.862154>, <0.225865, -0.060944, 0.365001>, <0.225865, -0.041542, 0.000000>, 
      <0.000000, -0.107410, 1.217213>, <0.000000, -0.086093, 0.852318>, <0.000000, -0.073286, 0.365001>, <0.000000, -0.053884, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.750000, 0.023737, -1.250000>, <0.525000, 0.023737, -1.250000>, <0.225000, 0.023737, -1.250000>, <0.000000, 0.023737, -1.250000>, 
      <0.750000, 0.023737, -0.875000>, <0.525000, 0.023737, -0.875000>, <0.225000, 0.006409, -0.874678>, <0.000000, 0.006409, -0.874678>, 
      <0.750000, 0.023737, -0.375000>, <0.524447, 0.006614, -0.375000>, <0.225865, -0.021598, -0.375193>, <0.000000, -0.033940, -0.375193>, 
      <0.750000, 0.023737, 0.000000>, <0.524447, 0.006614, 0.000000>, <0.225865, -0.041542, 0.000000>, <0.000000, -0.053884, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.773746, -0.077113, 0.000000>, <-0.766622, -0.071448, 0.000000>, <-0.759097, -0.058503, 0.000000>, <-0.750000, -0.058230, 0.000000>, 
      <-0.773746, -0.052523, -0.381672>, <-0.766622, -0.046858, -0.381672>, <-0.759097, -0.033913, -0.375000>, <-0.750000, -0.033640, -0.375000>, 
      <-0.773746, -0.019736, -0.890567>, <-0.766622, -0.014071, -0.883896>, <-0.757124, -0.006518, -0.881672>, <-0.750000, -0.000853, -0.875000>, 
      <-0.773746, 0.004854, -1.272239>, <-0.766622, 0.010519, -1.265567>, <-0.757124, 0.018072, -1.256672>, <-0.750000, 0.023737, -1.250000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.773746, -0.232851, 1.239452>, <-0.766622, -0.227186, 1.232780>, <-0.757124, -0.219633, 1.223885>, <-0.750000, -0.213968, 1.217213>, 
      <-0.773746, -0.186130, 0.867616>, <-0.766622, -0.180465, 0.860945>, <-0.757124, -0.172912, 0.858721>, <-0.750000, -0.167247, 0.852049>, 
      <-0.773746, -0.123834, 0.371836>, <-0.766622, -0.118170, 0.371836>, <-0.759097, -0.105225, 0.365164>, <-0.750000, -0.104951, 0.365164>, 
      <-0.773746, -0.077113, 0.000000>, <-0.766622, -0.071448, 0.000000>, <-0.759097, -0.058503, 0.000000>, <-0.750000, -0.058230, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.126293, 1.239452>, <0.000000, -0.120628, 1.232780>, <0.000000, -0.107920, 1.225950>, <0.000000, -0.107410, 1.217213>, 
      <-0.232124, -0.158260, 1.239452>, <-0.232124, -0.152596, 1.232780>, <-0.225000, -0.139888, 1.225950>, <-0.225000, -0.139377, 1.217213>, 
      <-0.541622, -0.200884, 1.239452>, <-0.534498, -0.195219, 1.232780>, <-0.532124, -0.187666, 1.223885>, <-0.525000, -0.182001, 1.217213>, 
      <-0.773746, -0.232851, 1.239452>, <-0.766622, -0.227186, 1.232780>, <-0.757124, -0.219633, 1.223885>, <-0.750000, -0.213968, 1.217213>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.773746, -0.027933, 1.272239>, <0.766622, -0.022268, 1.265567>, <0.757124, -0.014715, 1.256672>, <0.750000, -0.009050, 1.250000>, 
      <0.541622, -0.057441, 1.262403>, <0.534498, -0.051776, 1.255731>, <0.532124, -0.044223, 1.246836>, <0.525000, -0.038558, 1.240164>, 
      <0.232124, -0.096785, 1.249288>, <0.232124, -0.091120, 1.242616>, <0.225000, -0.078412, 1.235787>, <0.225000, -0.077902, 1.227049>, 
      <0.000000, -0.126293, 1.239452>, <0.000000, -0.120628, 1.232780>, <0.000000, -0.107920, 1.225950>, <0.000000, -0.107410, 1.217213>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.773746, 0.004854, 0.000000>, <0.766622, 0.010519, 0.000000>, <0.759076, 0.024426, 0.000000>, <0.750000, 0.023737, 0.000000>, 
      <0.773746, -0.004982, 0.381672>, <0.766622, 0.000683, 0.381672>, <0.759076, 0.014590, 0.375000>, <0.750000, 0.013901, 0.375000>, 
      <0.773746, -0.018097, 0.890567>, <0.766622, -0.012432, 0.883896>, <0.757124, -0.004879, 0.881672>, <0.750000, 0.000786, 0.875000>, 
      <0.773746, -0.027933, 1.272239>, <0.766622, -0.022268, 1.265567>, <0.757124, -0.014715, 1.256672>, <0.750000, -0.009050, 1.250000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.773746, 0.004854, -1.272239>, <0.766622, 0.010519, -1.265567>, <0.757124, 0.018072, -1.256672>, <0.750000, 0.023737, -1.250000>, 
      <0.773746, 0.004854, -0.890567>, <0.766622, 0.010519, -0.883896>, <0.757124, 0.018072, -0.881672>, <0.750000, 0.023737, -0.875000>, 
      <0.773746, 0.004854, -0.381672>, <0.766622, 0.010519, -0.381672>, <0.759076, 0.024426, -0.375000>, <0.750000, 0.023737, -0.375000>, 
      <0.773746, 0.004854, 0.000000>, <0.766622, 0.010519, 0.000000>, <0.759076, 0.024426, 0.000000>, <0.750000, 0.023737, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.004854, -1.272239>, <0.000000, 0.010519, -1.265567>, <0.000000, 0.024141, -1.258743>, <0.000000, 0.023737, -1.250000>, 
      <0.232124, 0.004854, -1.272239>, <0.232124, 0.010519, -1.265567>, <0.225000, 0.024141, -1.258743>, <0.225000, 0.023737, -1.250000>, 
      <0.541622, 0.004854, -1.272239>, <0.534498, 0.010519, -1.265567>, <0.532124, 0.018072, -1.256672>, <0.525000, 0.023737, -1.250000>, 
      <0.773746, 0.004854, -1.272239>, <0.766622, 0.010519, -1.265567>, <0.757124, 0.018072, -1.256672>, <0.750000, 0.023737, -1.250000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.004854, -1.272239>, <-0.232124, 0.004854, -1.272239>, <-0.541622, 0.004854, -1.272239>, <-0.773746, 0.004854, -1.272239>, 
      <0.000000, 0.010519, -1.265567>, <-0.232124, 0.010519, -1.265567>, <-0.534498, 0.010519, -1.265567>, <-0.766622, 0.010519, -1.265567>, 
      <0.000000, 0.024141, -1.258743>, <-0.225000, 0.024141, -1.258743>, <-0.532124, 0.018072, -1.256672>, <-0.757124, 0.018072, -1.256672>, 
      <0.000000, 0.023737, -1.250000>, <-0.225000, 0.023737, -1.250000>, <-0.525000, 0.023737, -1.250000>, <-0.750000, 0.023737, -1.250000>
    }
  }
  material {
    stampatexto_txt
  }
}
#declare stampafoto = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.750000, 0.000000, -1.250000>, <-0.750000, -0.024590, -0.875000>, <-0.750000, -0.057377, -0.375000>, <-0.750000, -0.081967, 0.000000>, 
      <-0.525000, 0.000000, -1.250000>, <-0.525000, -0.024590, -0.875000>, <-0.524997, -0.057773, -0.375000>, <-0.524997, -0.082363, 0.000000>, 
      <-0.225000, 0.000000, -1.250000>, <-0.225000, -0.024556, -0.875081>, <-0.224669, -0.069954, -0.375193>, <-0.224669, -0.089898, 0.000000>, 
      <0.000000, 0.000000, -1.250000>, <0.000000, -0.024556, -0.875081>, <0.000000, -0.057677, -0.375193>, <0.000000, -0.077621, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.750000, -0.237705, 1.217213>, <-0.525000, -0.205738, 1.217213>, <-0.225000, -0.163114, 1.217213>, <0.000000, -0.131147, 1.217213>, 
      <-0.750000, -0.190984, 0.852049>, <-0.525000, -0.159016, 0.852049>, <-0.225000, -0.149023, 0.851968>, <0.000000, -0.117056, 0.851968>, 
      <-0.750000, -0.128688, 0.365164>, <-0.524997, -0.129084, 0.365164>, <-0.224669, -0.109300, 0.365001>, <0.000000, -0.097023, 0.365001>, 
      <-0.750000, -0.081967, 0.000000>, <-0.524997, -0.082363, 0.000000>, <-0.224669, -0.089898, 0.000000>, <0.000000, -0.077621, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.750000, -0.032787, 1.250000>, <0.750000, -0.022951, 0.875000>, <0.750000, -0.009836, 0.375000>, <0.750000, 0.000000, 0.000000>, 
      <0.525000, -0.062295, 1.240164>, <0.525000, -0.052459, 0.865164>, <0.525099, -0.034057, 0.375000>, <0.525099, -0.024221, 0.000000>, 
      <0.225000, -0.101639, 1.227049>, <0.225000, -0.087548, 0.861804>, <0.225865, -0.084681, 0.365001>, <0.225865, -0.065279, 0.000000>, 
      <0.000000, -0.131147, 1.217213>, <0.000000, -0.117056, 0.851968>, <0.000000, -0.097023, 0.365001>, <0.000000, -0.077621, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.750000, 0.000000, -1.250000>, <0.525000, 0.000000, -1.250000>, <0.225000, 0.000000, -1.250000>, <0.000000, 0.000000, -1.250000>, 
      <0.750000, 0.000000, -0.875000>, <0.525000, 0.000000, -0.875000>, <0.225000, -0.024556, -0.875081>, <0.000000, -0.024556, -0.875081>, 
      <0.750000, 0.000000, -0.375000>, <0.525099, -0.024221, -0.375000>, <0.225865, -0.045335, -0.375193>, <0.000000, -0.057677, -0.375193>, 
      <0.750000, 0.000000, 0.000000>, <0.525099, -0.024221, 0.000000>, <0.225865, -0.065279, 0.000000>, <0.000000, -0.077621, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.773746, -0.076260, 0.000000>, <-0.766622, -0.077972, 0.000000>, <-0.757327, -0.081954, 0.000000>, <-0.750000, -0.081967, 0.000000>, 
      <-0.773746, -0.051670, -0.381672>, <-0.766622, -0.053382, -0.381672>, <-0.757327, -0.057364, -0.375000>, <-0.750000, -0.057377, -0.375000>, 
      <-0.773746, -0.018883, -0.890567>, <-0.766622, -0.020595, -0.883896>, <-0.757124, -0.022878, -0.881672>, <-0.750000, -0.024590, -0.875000>, 
      <-0.773746, 0.005707, -1.272239>, <-0.766622, 0.003995, -1.265567>, <-0.757124, 0.001712, -1.256672>, <-0.750000, 0.000000, -1.250000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.773746, -0.231998, 1.239452>, <-0.766622, -0.233710, 1.232780>, <-0.757124, -0.235993, 1.223885>, <-0.750000, -0.237705, 1.217213>, 
      <-0.773746, -0.185277, 0.867616>, <-0.766622, -0.186989, 0.860945>, <-0.757124, -0.189272, 0.858721>, <-0.750000, -0.190984, 0.852049>, 
      <-0.773746, -0.122981, 0.371836>, <-0.766622, -0.124694, 0.371836>, <-0.757327, -0.128676, 0.365164>, <-0.750000, -0.128688, 0.365164>, 
      <-0.773746, -0.076260, 0.000000>, <-0.766622, -0.077972, 0.000000>, <-0.757327, -0.081954, 0.000000>, <-0.750000, -0.081967, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.125440, 1.239452>, <0.000000, -0.127152, 1.232780>, <0.000000, -0.131412, 1.224096>, <0.000000, -0.131147, 1.217213>, 
      <-0.232124, -0.157407, 1.239452>, <-0.232124, -0.159120, 1.232780>, <-0.225000, -0.163380, 1.224096>, <-0.225000, -0.163114, 1.217213>, 
      <-0.541622, -0.200031, 1.239452>, <-0.534498, -0.201743, 1.232780>, <-0.532124, -0.204026, 1.223885>, <-0.525000, -0.205738, 1.217213>, 
      <-0.773746, -0.231998, 1.239452>, <-0.766622, -0.233710, 1.232780>, <-0.757124, -0.235993, 1.223885>, <-0.750000, -0.237705, 1.217213>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.773746, -0.027080, 1.272239>, <0.766622, -0.028792, 1.265567>, <0.757124, -0.031075, 1.256672>, <0.750000, -0.032787, 1.250000>, 
      <0.541622, -0.056588, 1.262403>, <0.534498, -0.058300, 1.255731>, <0.532124, -0.060583, 1.246836>, <0.525000, -0.062295, 1.240164>, 
      <0.232124, -0.095932, 1.249288>, <0.232124, -0.097644, 1.242616>, <0.225000, -0.101905, 1.233932>, <0.225000, -0.101639, 1.227049>, 
      <0.000000, -0.125440, 1.239452>, <0.000000, -0.127152, 1.232780>, <0.000000, -0.131412, 1.224096>, <0.000000, -0.131147, 1.217213>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.773746, 0.005707, 0.000000>, <0.766622, 0.003995, 0.000000>, <0.757285, 0.000785, 0.000000>, <0.750000, 0.000000, 0.000000>, 
      <0.773746, -0.004129, 0.381672>, <0.766622, -0.005841, 0.381672>, <0.757285, -0.009052, 0.375000>, <0.750000, -0.009836, 0.375000>, 
      <0.773746, -0.017244, 0.890567>, <0.766622, -0.018956, 0.883896>, <0.757124, -0.021239, 0.881672>, <0.750000, -0.022951, 0.875000>, 
      <0.773746, -0.027080, 1.272239>, <0.766622, -0.028792, 1.265567>, <0.757124, -0.031075, 1.256672>, <0.750000, -0.032787, 1.250000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.773746, 0.005707, -1.272239>, <0.766622, 0.003995, -1.265567>, <0.757124, 0.001712, -1.256672>, <0.750000, 0.000000, -1.250000>, 
      <0.773746, 0.005707, -0.890567>, <0.766622, 0.003995, -0.883896>, <0.757124, 0.001712, -0.881672>, <0.750000, 0.000000, -0.875000>, 
      <0.773746, 0.005707, -0.381672>, <0.766622, 0.003995, -0.381672>, <0.757285, 0.000785, -0.375000>, <0.750000, 0.000000, -0.375000>, 
      <0.773746, 0.005707, 0.000000>, <0.766622, 0.003995, 0.000000>, <0.757285, 0.000785, 0.000000>, <0.750000, 0.000000, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.005707, -1.272239>, <0.000000, 0.003995, -1.265567>, <0.000000, 0.000450, -1.256873>, <0.000000, 0.000000, -1.250000>, 
      <0.232124, 0.005707, -1.272239>, <0.232124, 0.003995, -1.265567>, <0.225000, 0.000450, -1.256873>, <0.225000, 0.000000, -1.250000>, 
      <0.541622, 0.005707, -1.272239>, <0.534498, 0.003995, -1.265567>, <0.532124, 0.001712, -1.256672>, <0.525000, 0.000000, -1.250000>, 
      <0.773746, 0.005707, -1.272239>, <0.766622, 0.003995, -1.265567>, <0.757124, 0.001712, -1.256672>, <0.750000, 0.000000, -1.250000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.005707, -1.272239>, <-0.232124, 0.005707, -1.272239>, <-0.541622, 0.005707, -1.272239>, <-0.773746, 0.005707, -1.272239>, 
      <0.000000, 0.003995, -1.265567>, <-0.232124, 0.003995, -1.265567>, <-0.534498, 0.003995, -1.265567>, <-0.766622, 0.003995, -1.265567>, 
      <0.000000, 0.000450, -1.256873>, <-0.225000, 0.000450, -1.256873>, <-0.532124, 0.001712, -1.256672>, <-0.757124, 0.001712, -1.256672>, 
      <0.000000, 0.000000, -1.250000>, <-0.225000, 0.000000, -1.250000>, <-0.525000, 0.000000, -1.250000>, <-0.750000, 0.000000, -1.250000>
    }
  }
  material {
    stampafoto_txt
  }
}
union { // stampa
  object { stampatexto }
  object { stampafoto }
  scale 3.0
  rotate <-19.808449, -0.0, 0.0>
  translate  <7.633316, 2.062348, 10.496225>
}


union { // panuelo
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.883885, 1.803810, 0.073283>, <0.883885, 1.985400, 0.062230>, <0.883885, 2.225193, 0.021985>, <0.883885, 2.405785, 0.000000>, 
      <1.014288, 1.803810, 0.073283>, <1.014288, 1.985400, 0.062230>, <1.014288, 2.225193, 0.021985>, <1.014288, 2.405785, 0.000000>, 
      <1.188619, 1.803810, 0.084237>, <1.188619, 1.985400, 0.073183>, <1.188158, 2.225193, 0.021985>, <1.188158, 2.405785, 0.000000>, 
      <1.318561, 1.803810, 0.073283>, <1.318561, 1.985400, 0.062230>, <1.318561, 2.225193, 0.021985>, <1.318561, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.883885, 1.201835, 0.073283>, <0.883885, 1.382428, 0.073283>, <0.883885, 1.623551, 0.084255>, <0.883885, 1.803810, 0.073283>, 
      <1.014288, 1.201835, 0.073283>, <1.014288, 1.382428, 0.073283>, <1.014288, 1.623551, 0.084255>, <1.014288, 1.803810, 0.073283>, 
      <1.188619, 1.201835, 0.084237>, <1.188619, 1.382428, 0.084237>, <1.188619, 1.623551, 0.095209>, <1.188619, 1.803810, 0.084237>, 
      <1.318561, 1.201835, 0.073283>, <1.318561, 1.382428, 0.073283>, <1.318561, 1.623551, 0.084255>, <1.318561, 1.803810, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.883885, 0.599860, 0.073283>, <0.883885, 0.780119, 0.084255>, <0.883885, 1.021243, 0.073283>, <0.883885, 1.201835, 0.073283>, 
      <1.014288, 0.599860, 0.073283>, <1.014288, 0.780119, 0.084255>, <1.014288, 1.021243, 0.073283>, <1.014288, 1.201835, 0.073283>, 
      <1.188619, 0.599860, 0.084237>, <1.188619, 0.780119, 0.095209>, <1.188619, 1.021243, 0.084237>, <1.188619, 1.201835, 0.084237>, 
      <1.318561, 0.599860, 0.073283>, <1.318561, 0.780119, 0.084255>, <1.318561, 1.021243, 0.073283>, <1.318561, 1.201835, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.449210, 1.201835, 0.073283>, <0.579159, 1.201835, 0.062421>, <0.753483, 1.201835, 0.073283>, <0.883885, 1.201835, 0.073283>, 
      <0.449210, 1.021243, 0.073283>, <0.579159, 1.021243, 0.062421>, <0.753483, 1.021243, 0.073283>, <0.883885, 1.021243, 0.073283>, 
      <0.449210, 0.780119, 0.084255>, <0.579159, 0.780119, 0.073393>, <0.753483, 0.780119, 0.084255>, <0.883885, 0.780119, 0.084255>, 
      <0.449210, 0.599860, 0.073283>, <0.579159, 0.599860, 0.062421>, <0.753483, 0.599860, 0.073283>, <0.883885, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.449210, 1.803810, 0.073283>, <0.449210, 1.985400, 0.062230>, <0.449210, 2.225193, 0.021985>, <0.449210, 2.405785, 0.000000>, 
      <0.579159, 1.803810, 0.062421>, <0.579159, 1.985400, 0.051368>, <0.579612, 2.225193, 0.021985>, <0.579612, 2.405785, 0.000000>, 
      <0.753483, 1.803810, 0.073283>, <0.753483, 1.985400, 0.062230>, <0.753483, 2.225193, 0.021985>, <0.753483, 2.405785, 0.000000>, 
      <0.883885, 1.803810, 0.073283>, <0.883885, 1.985400, 0.062230>, <0.883885, 2.225193, 0.021985>, <0.883885, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.449210, 1.803810, 0.073283>, <0.579159, 1.803810, 0.062421>, <0.753483, 1.803810, 0.073283>, <0.883885, 1.803810, 0.073283>, 
      <0.449210, 1.623551, 0.084255>, <0.579159, 1.623551, 0.073393>, <0.753483, 1.623551, 0.084255>, <0.883885, 1.623551, 0.084255>, 
      <0.449210, 1.382428, 0.073283>, <0.579159, 1.382428, 0.062421>, <0.753483, 1.382428, 0.073283>, <0.883885, 1.382428, 0.073283>, 
      <0.449210, 1.201835, 0.073283>, <0.579159, 1.201835, 0.062421>, <0.753483, 1.201835, 0.073283>, <0.883885, 1.201835, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.883885, -0.002115, 0.000000>, <0.753483, -0.002115, 0.000000>, <0.579591, 0.000235, 0.000000>, <0.449210, -0.002115, 0.000000>, 
      <0.883885, 0.179811, 0.000000>, <0.753483, 0.179811, 0.000000>, <0.579591, 0.182161, 0.000000>, <0.449210, 0.179811, 0.000000>, 
      <0.883885, 0.418270, 0.062230>, <0.753483, 0.418270, 0.062230>, <0.579159, 0.418270, 0.051368>, <0.449210, 0.418270, 0.062230>, 
      <0.883885, 0.599860, 0.073283>, <0.753483, 0.599860, 0.073283>, <0.579159, 0.599860, 0.062421>, <0.449210, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.318561, -0.002115, 0.000000>, <1.188180, 0.000255, 0.000000>, <1.014288, -0.002115, 0.000000>, <0.883885, -0.002115, 0.000000>, 
      <1.318561, 0.179811, 0.000000>, <1.188180, 0.182180, 0.000000>, <1.014288, 0.179811, 0.000000>, <0.883885, 0.179811, 0.000000>, 
      <1.318561, 0.418270, 0.062230>, <1.188619, 0.418270, 0.073183>, <1.014288, 0.418270, 0.062230>, <0.883885, 0.418270, 0.062230>, 
      <1.318561, 0.599860, 0.073283>, <1.188619, 0.599860, 0.084237>, <1.014288, 0.599860, 0.073283>, <0.883885, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.883885, -0.619890, 0.073283>, <0.883885, -0.433594, 0.062090>, <0.883885, -0.188747, 0.000000>, <0.883885, -0.002115, 0.000000>, 
      <1.014288, -0.619890, 0.073283>, <1.014288, -0.433594, 0.062090>, <1.014288, -0.188747, 0.000000>, <1.014288, -0.002115, 0.000000>, 
      <1.188619, -0.619890, 0.084237>, <1.188619, -0.433594, 0.073044>, <1.188180, -0.186377, 0.000000>, <1.188180, 0.000255, 0.000000>, 
      <1.318561, -0.619890, 0.073283>, <1.318561, -0.433594, 0.062090>, <1.318561, -0.188747, 0.000000>, <1.318561, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.883885, -0.619890, 0.073283>, <0.883885, -0.433594, 0.062090>, <0.883885, -0.188747, 0.000000>, <0.883885, -0.002115, 0.000000>, 
      <1.014288, -0.619890, 0.073283>, <1.014288, -0.433594, 0.062090>, <1.014288, -0.188747, 0.000000>, <1.014288, -0.002115, 0.000000>, 
      <1.188619, -0.619890, 0.084237>, <1.188619, -0.433594, 0.073044>, <1.188180, -0.186377, 0.000000>, <1.188180, 0.000255, 0.000000>, 
      <1.318561, -0.619890, 0.073283>, <1.318561, -0.433594, 0.062090>, <1.318561, -0.188747, 0.000000>, <1.318561, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.883885, -1.221865, 0.073283>, <0.883885, -1.041273, 0.073283>, <0.883885, -0.800157, 0.084113>, <0.883885, -0.619890, 0.073283>, 
      <1.014288, -1.221865, 0.073283>, <1.014288, -1.041273, 0.073283>, <1.014288, -0.800157, 0.084113>, <1.014288, -0.619890, 0.073283>, 
      <1.188619, -1.221865, 0.084237>, <1.188619, -1.041273, 0.084237>, <1.188619, -0.800157, 0.095067>, <1.188619, -0.619890, 0.084237>, 
      <1.318561, -1.221865, 0.073283>, <1.318561, -1.041273, 0.073283>, <1.318561, -0.800157, 0.084113>, <1.318561, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.883885, -1.823840, 0.073283>, <1.014288, -1.823840, 0.073283>, <1.188619, -1.823840, 0.084237>, <1.318561, -1.823840, 0.073283>, 
      <0.883885, -2.005430, 0.062230>, <1.014288, -2.005430, 0.062230>, <1.188619, -2.005430, 0.073183>, <1.318561, -2.005430, 0.062230>, 
      <0.883885, -2.245223, 0.021985>, <1.014288, -2.245223, 0.021985>, <1.188158, -2.245223, 0.021985>, <1.318561, -2.245223, 0.021985>, 
      <0.883885, -2.425815, 0.000000>, <1.014288, -2.425815, 0.000000>, <1.188158, -2.425815, 0.000000>, <1.318561, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.883885, -1.823840, 0.073283>, <0.883885, -1.643581, 0.084255>, <0.883885, -1.402458, 0.073283>, <0.883885, -1.221865, 0.073283>, 
      <1.014288, -1.823840, 0.073283>, <1.014288, -1.643581, 0.084255>, <1.014288, -1.402458, 0.073283>, <1.014288, -1.221865, 0.073283>, 
      <1.188619, -1.823840, 0.084237>, <1.188619, -1.643581, 0.095209>, <1.188619, -1.402458, 0.084237>, <1.188619, -1.221865, 0.084237>, 
      <1.318561, -1.823840, 0.073283>, <1.318561, -1.643581, 0.084255>, <1.318561, -1.402458, 0.073283>, <1.318561, -1.221865, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.449210, -1.823840, 0.073283>, <0.579159, -1.823840, 0.062421>, <0.753483, -1.823840, 0.073283>, <0.883885, -1.823840, 0.073283>, 
      <0.449210, -2.005430, 0.062230>, <0.579159, -2.005430, 0.051368>, <0.753483, -2.005430, 0.062230>, <0.883885, -2.005430, 0.062230>, 
      <0.449210, -2.245223, 0.021985>, <0.579612, -2.245223, 0.021985>, <0.753483, -2.245223, 0.021985>, <0.883885, -2.245223, 0.021985>, 
      <0.449210, -2.425815, 0.000000>, <0.579612, -2.425815, 0.000000>, <0.753483, -2.425815, 0.000000>, <0.883885, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.449210, -1.221865, 0.073283>, <0.579159, -1.221865, 0.062421>, <0.753483, -1.221865, 0.073283>, <0.883885, -1.221865, 0.073283>, 
      <0.449210, -1.402458, 0.073283>, <0.579159, -1.402458, 0.062421>, <0.753483, -1.402458, 0.073283>, <0.883885, -1.402458, 0.073283>, 
      <0.449210, -1.643581, 0.084255>, <0.579159, -1.643581, 0.073393>, <0.753483, -1.643581, 0.084255>, <0.883885, -1.643581, 0.084255>, 
      <0.449210, -1.823840, 0.073283>, <0.579159, -1.823840, 0.062421>, <0.753483, -1.823840, 0.073283>, <0.883885, -1.823840, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.449210, -0.619890, 0.073283>, <0.579159, -0.619890, 0.062421>, <0.753483, -0.619890, 0.073283>, <0.883885, -0.619890, 0.073283>, 
      <0.449210, -0.433594, 0.062090>, <0.579159, -0.433594, 0.051228>, <0.753483, -0.433594, 0.062090>, <0.883885, -0.433594, 0.062090>, 
      <0.449210, -0.188747, 0.000000>, <0.579591, -0.186397, 0.000000>, <0.753483, -0.188747, 0.000000>, <0.883885, -0.188747, 0.000000>, 
      <0.449210, -0.002115, 0.000000>, <0.579591, 0.000235, 0.000000>, <0.753483, -0.002115, 0.000000>, <0.883885, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.449210, -0.619890, 0.073283>, <0.449210, -0.433594, 0.062090>, <0.449210, -0.188747, 0.000000>, <0.449210, -0.002115, 0.000000>, 
      <0.579159, -0.619890, 0.062421>, <0.579159, -0.433594, 0.051228>, <0.579591, -0.186397, 0.000000>, <0.579591, 0.000235, 0.000000>, 
      <0.753483, -0.619890, 0.073283>, <0.753483, -0.433594, 0.062090>, <0.753483, -0.188747, 0.000000>, <0.753483, -0.002115, 0.000000>, 
      <0.883885, -0.619890, 0.073283>, <0.883885, -0.433594, 0.062090>, <0.883885, -0.188747, 0.000000>, <0.883885, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.449210, -0.619890, 0.073283>, <0.579159, -0.619890, 0.062421>, <0.753483, -0.619890, 0.073283>, <0.883885, -0.619890, 0.073283>, 
      <0.449210, -0.800157, 0.084113>, <0.579159, -0.800157, 0.073251>, <0.753483, -0.800157, 0.084113>, <0.883885, -0.800157, 0.084113>, 
      <0.449210, -1.041273, 0.073283>, <0.579159, -1.041273, 0.062421>, <0.753483, -1.041273, 0.073283>, <0.883885, -1.041273, 0.073283>, 
      <0.449210, -1.221865, 0.073283>, <0.579159, -1.221865, 0.062421>, <0.753483, -1.221865, 0.073283>, <0.883885, -1.221865, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, 1.201835, 0.000000>, <1.753237, 1.021243, 0.000000>, <1.753237, 0.780452, 0.000000>, <1.753237, 0.599860, 0.000000>, 
      <1.620994, 1.201835, 0.000000>, <1.620994, 1.021243, 0.000000>, <1.620994, 0.780452, 0.000000>, <1.620994, 0.599860, 0.000000>, 
      <1.450337, 1.201835, 0.062175>, <1.450337, 1.021243, 0.062175>, <1.450337, 0.780119, 0.073147>, <1.450337, 0.599860, 0.062175>, 
      <1.318561, 1.201835, 0.073283>, <1.318561, 1.021243, 0.073283>, <1.318561, 0.780119, 0.084255>, <1.318561, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, 1.803810, 0.000000>, <1.753237, 1.623218, 0.000000>, <1.753237, 1.382428, 0.000000>, <1.753237, 1.201835, 0.000000>, 
      <1.620994, 1.803810, 0.000000>, <1.620994, 1.623218, 0.000000>, <1.620994, 1.382428, 0.000000>, <1.620994, 1.201835, 0.000000>, 
      <1.450337, 1.803810, 0.062175>, <1.450337, 1.623551, 0.073147>, <1.450337, 1.382428, 0.062175>, <1.450337, 1.201835, 0.062175>, 
      <1.318561, 1.803810, 0.073283>, <1.318561, 1.623551, 0.084255>, <1.318561, 1.382428, 0.073283>, <1.318561, 1.201835, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, 2.405785, 0.000000>, <1.622834, 2.405785, 0.000000>, <1.448964, 2.405785, 0.000000>, <1.318561, 2.405785, 0.000000>, 
      <1.753237, 2.225193, 0.000000>, <1.622834, 2.225193, 0.000000>, <1.448964, 2.225193, 0.021985>, <1.318561, 2.225193, 0.021985>, 
      <1.753237, 1.984403, 0.000000>, <1.620994, 1.984403, 0.000000>, <1.450337, 1.985400, 0.051122>, <1.318561, 1.985400, 0.062230>, 
      <1.753237, 1.803810, 0.000000>, <1.620994, 1.803810, 0.000000>, <1.450337, 1.803810, 0.062175>, <1.318561, 1.803810, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, 2.405785, 0.000000>, <1.753237, 2.225193, 0.000000>, <1.753237, 1.984403, 0.000000>, <1.753237, 1.803810, 0.000000>, 
      <1.622834, 2.405785, 0.000000>, <1.622834, 2.225193, 0.000000>, <1.620994, 1.984403, 0.000000>, <1.620994, 1.803810, 0.000000>, 
      <1.448964, 2.405785, 0.000000>, <1.448964, 2.225193, 0.021985>, <1.450337, 1.985400, 0.051122>, <1.450337, 1.803810, 0.062175>, 
      <1.318561, 2.405785, 0.000000>, <1.318561, 2.225193, 0.021985>, <1.318561, 1.985400, 0.062230>, <1.318561, 1.803810, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507461, 1.201835, 0.011237>, <3.875576, 1.201835, 0.022095>, <4.365671, 1.201835, 0.054669>, <4.733475, 1.201835, 0.073283>, 
      <3.507461, 1.020526, 0.020581>, <3.875576, 1.020526, 0.031439>, <4.365671, 1.021243, 0.054669>, <4.733475, 1.021243, 0.073283>, 
      <3.507461, 0.781401, 0.074977>, <3.875265, 0.781401, 0.074977>, <4.365671, 0.780127, 0.084113>, <4.733475, 0.780127, 0.084113>, 
      <3.507461, 0.599860, 0.073283>, <3.875265, 0.599860, 0.073283>, <4.365671, 0.599860, 0.073283>, <4.733475, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507461, 1.803810, 0.011237>, <3.875576, 1.803810, 0.022095>, <4.365671, 1.803810, 0.054669>, <4.733475, 1.803810, 0.073283>, 
      <3.507461, 1.623225, 0.012923>, <3.875576, 1.623225, 0.023780>, <4.365671, 1.623551, 0.065641>, <4.733475, 1.623551, 0.084255>, 
      <3.507461, 1.382188, 0.001942>, <3.875576, 1.382188, 0.012800>, <4.365671, 1.382428, 0.054669>, <4.733475, 1.382428, 0.073283>, 
      <3.507461, 1.201835, 0.011237>, <3.875576, 1.201835, 0.022095>, <4.365671, 1.201835, 0.054669>, <4.733475, 1.201835, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507461, 1.803810, 0.011237>, <3.507461, 1.984426, 0.009551>, <3.507461, 2.225193, 0.003371>, <3.507461, 2.405785, 0.000000>, 
      <3.875576, 1.803810, 0.022095>, <3.875576, 1.984426, 0.020409>, <3.875265, 2.225193, 0.003371>, <3.875265, 2.405785, 0.000000>, 
      <4.365671, 1.803810, 0.054669>, <4.365671, 1.985400, 0.043616>, <4.365671, 2.225193, 0.021985>, <4.365671, 2.405785, 0.000000>, 
      <4.733475, 1.803810, 0.073283>, <4.733475, 1.985400, 0.062230>, <4.733475, 2.225193, 0.021985>, <4.733475, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.629942, 1.803810, 0.011237>, <2.629942, 1.984426, 0.009551>, <2.629942, 2.225193, 0.003371>, <2.629942, 2.405785, 0.000000>, 
      <2.892904, 1.803810, -0.001197>, <2.892904, 1.984426, -0.002883>, <2.893198, 2.225193, 0.003371>, <2.893198, 2.405785, 0.000000>, 
      <3.244320, 1.803810, 0.003475>, <3.244320, 1.984426, 0.001790>, <3.244205, 2.225193, 0.003371>, <3.244205, 2.405785, 0.000000>, 
      <3.507461, 1.803810, 0.011237>, <3.507461, 1.984426, 0.009551>, <3.507461, 2.225193, 0.003371>, <3.507461, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.629942, 1.201835, 0.011237>, <2.629942, 1.382188, 0.001942>, <2.629942, 1.623225, 0.012923>, <2.629942, 1.803810, 0.011237>, 
      <2.892904, 1.201835, -0.001197>, <2.892904, 1.382188, -0.010492>, <2.892904, 1.623225, 0.000489>, <2.892904, 1.803810, -0.001197>, 
      <3.244320, 1.201835, 0.003475>, <3.244320, 1.382188, -0.005819>, <3.244320, 1.623225, 0.005161>, <3.244320, 1.803810, 0.003475>, 
      <3.507461, 1.201835, 0.011237>, <3.507461, 1.382188, 0.001942>, <3.507461, 1.623225, 0.012923>, <3.507461, 1.803810, 0.011237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.629942, 0.599860, 0.073283>, <2.629942, 0.781401, 0.074977>, <2.629942, 1.020526, 0.020581>, <2.629942, 1.201835, 0.011237>, 
      <2.893198, 0.599860, 0.073283>, <2.893198, 0.781401, 0.074977>, <2.892904, 1.020526, 0.008147>, <2.892904, 1.201835, -0.001197>, 
      <3.244205, 0.599860, 0.073283>, <3.244205, 0.781401, 0.074977>, <3.244320, 1.020526, 0.012819>, <3.244320, 1.201835, 0.003475>, 
      <3.507461, 0.599860, 0.073283>, <3.507461, 0.781401, 0.074977>, <3.507461, 1.020526, 0.020581>, <3.507461, 1.201835, 0.011237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, 1.201835, 0.073283>, <2.326980, 1.201835, 0.074971>, <2.498365, 1.201835, 0.017458>, <2.629942, 1.201835, 0.011237>, 
      <2.195267, 1.021243, 0.073283>, <2.326980, 1.021243, 0.074971>, <2.498365, 1.020526, 0.026802>, <2.629942, 1.020526, 0.020581>, 
      <2.195267, 0.780119, 0.084255>, <2.325216, 0.780119, 0.095117>, <2.499540, 0.781401, 0.074977>, <2.629942, 0.781401, 0.074977>, 
      <2.195267, 0.599860, 0.073283>, <2.325216, 0.599860, 0.084145>, <2.499540, 0.599860, 0.073283>, <2.629942, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, 1.201835, 0.073283>, <2.060859, 1.201835, 0.071560>, <1.887656, 1.201835, 0.000000>, <1.753237, 1.201835, 0.000000>, 
      <2.195267, 1.021243, 0.073283>, <2.060859, 1.021243, 0.071560>, <1.887656, 1.021243, 0.000000>, <1.753237, 1.021243, 0.000000>, 
      <2.195267, 0.780119, 0.084255>, <2.061315, 0.780119, 0.073058>, <1.887656, 0.780452, 0.000000>, <1.753237, 0.780452, 0.000000>, 
      <2.195267, 0.599860, 0.073283>, <2.061315, 0.599860, 0.062086>, <1.887656, 0.599860, 0.000000>, <1.753237, 0.599860, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, 1.201835, 0.073283>, <2.195267, 1.021243, 0.073283>, <2.195267, 0.780119, 0.084255>, <2.195267, 0.599860, 0.073283>, 
      <2.060859, 1.201835, 0.071560>, <2.060859, 1.021243, 0.071560>, <2.061315, 0.780119, 0.073058>, <2.061315, 0.599860, 0.062086>, 
      <1.887656, 1.201835, 0.000000>, <1.887656, 1.021243, 0.000000>, <1.887656, 0.780452, 0.000000>, <1.887656, 0.599860, 0.000000>, 
      <1.753237, 1.201835, 0.000000>, <1.753237, 1.021243, 0.000000>, <1.753237, 0.780452, 0.000000>, <1.753237, 0.599860, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, 1.803810, 0.073283>, <2.060859, 1.803810, 0.071560>, <1.887656, 1.803810, 0.000000>, <1.753237, 1.803810, 0.000000>, 
      <2.195267, 1.985400, 0.062230>, <2.060859, 1.985400, 0.060507>, <1.887656, 1.984403, 0.000000>, <1.753237, 1.984403, 0.000000>, 
      <2.195267, 2.225193, 0.021985>, <2.062658, 2.225193, 0.021985>, <1.885846, 2.225193, 0.000000>, <1.753237, 2.225193, 0.000000>, 
      <2.195267, 2.405785, 0.000000>, <2.062658, 2.405785, 0.000000>, <1.885846, 2.405785, 0.000000>, <1.753237, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, 1.803810, 0.073283>, <2.060859, 1.803810, 0.071560>, <1.887656, 1.803810, 0.000000>, <1.753237, 1.803810, 0.000000>, 
      <2.195267, 1.985400, 0.062230>, <2.060859, 1.985400, 0.060507>, <1.887656, 1.984403, 0.000000>, <1.753237, 1.984403, 0.000000>, 
      <2.195267, 2.225193, 0.021985>, <2.062658, 2.225193, 0.021985>, <1.885846, 2.225193, 0.000000>, <1.753237, 2.225193, 0.000000>, 
      <2.195267, 2.405785, 0.000000>, <2.062658, 2.405785, 0.000000>, <1.885846, 2.405785, 0.000000>, <1.753237, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, 1.803810, 0.073283>, <2.195267, 1.985400, 0.062230>, <2.195267, 2.225193, 0.021985>, <2.195267, 2.405785, 0.000000>, 
      <2.326980, 1.803810, 0.074971>, <2.326980, 1.985400, 0.063918>, <2.325670, 2.225193, 0.021985>, <2.325670, 2.405785, 0.000000>, 
      <2.498365, 1.803810, 0.017458>, <2.498365, 1.984426, 0.015773>, <2.499540, 2.225193, 0.003371>, <2.499540, 2.405785, 0.000000>, 
      <2.629942, 1.803810, 0.011237>, <2.629942, 1.984426, 0.009551>, <2.629942, 2.225193, 0.003371>, <2.629942, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, 1.803810, 0.073283>, <2.326980, 1.803810, 0.074971>, <2.498365, 1.803810, 0.017458>, <2.629942, 1.803810, 0.011237>, 
      <2.195267, 1.623551, 0.084255>, <2.326980, 1.623551, 0.085943>, <2.498365, 1.623225, 0.019144>, <2.629942, 1.623225, 0.012923>, 
      <2.195267, 1.382428, 0.073283>, <2.326980, 1.382428, 0.074971>, <2.498365, 1.382188, 0.008164>, <2.629942, 1.382188, 0.001942>, 
      <2.195267, 1.201835, 0.073283>, <2.326980, 1.201835, 0.074971>, <2.498365, 1.201835, 0.017458>, <2.629942, 1.201835, 0.011237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, 1.803810, 0.073283>, <2.060859, 1.803810, 0.071560>, <1.887656, 1.803810, 0.000000>, <1.753237, 1.803810, 0.000000>, 
      <2.195267, 1.623551, 0.084255>, <2.060859, 1.623551, 0.082532>, <1.887656, 1.623218, 0.000000>, <1.753237, 1.623218, 0.000000>, 
      <2.195267, 1.382428, 0.073283>, <2.060859, 1.382428, 0.071560>, <1.887656, 1.382428, 0.000000>, <1.753237, 1.382428, 0.000000>, 
      <2.195267, 1.201835, 0.073283>, <2.060859, 1.201835, 0.071560>, <1.887656, 1.201835, 0.000000>, <1.753237, 1.201835, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, 1.803810, 0.073283>, <2.195267, 1.623551, 0.084255>, <2.195267, 1.382428, 0.073283>, <2.195267, 1.201835, 0.073283>, 
      <2.060859, 1.803810, 0.071560>, <2.060859, 1.623551, 0.082532>, <2.060859, 1.382428, 0.071560>, <2.060859, 1.201835, 0.071560>, 
      <1.887656, 1.803810, 0.000000>, <1.887656, 1.623218, 0.000000>, <1.887656, 1.382428, 0.000000>, <1.887656, 1.201835, 0.000000>, 
      <1.753237, 1.803810, 0.000000>, <1.753237, 1.623218, 0.000000>, <1.753237, 1.382428, 0.000000>, <1.753237, 1.201835, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, -1.823840, 0.000000>, <1.753237, -2.004433, 0.000000>, <1.753237, -2.245223, 0.000000>, <1.753237, -2.425815, 0.000000>, 
      <1.620994, -1.823840, 0.000000>, <1.620994, -2.004433, 0.000000>, <1.622834, -2.245223, 0.000000>, <1.622834, -2.425815, 0.000000>, 
      <1.450337, -1.823840, 0.062175>, <1.450337, -2.005430, 0.051122>, <1.448964, -2.245223, 0.021985>, <1.448964, -2.425815, 0.000000>, 
      <1.318561, -1.823840, 0.073283>, <1.318561, -2.005430, 0.062230>, <1.318561, -2.245223, 0.021985>, <1.318561, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, -1.221865, 0.000000>, <1.753237, -1.402458, 0.000000>, <1.753237, -1.643248, 0.000000>, <1.753237, -1.823840, 0.000000>, 
      <1.620994, -1.221865, 0.000000>, <1.620994, -1.402458, 0.000000>, <1.620994, -1.643248, 0.000000>, <1.620994, -1.823840, 0.000000>, 
      <1.450337, -1.221865, 0.062175>, <1.450337, -1.402458, 0.062175>, <1.450337, -1.643581, 0.073147>, <1.450337, -1.823840, 0.062175>, 
      <1.318561, -1.221865, 0.073283>, <1.318561, -1.402458, 0.073283>, <1.318561, -1.643581, 0.084255>, <1.318561, -1.823840, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, -0.619890, 0.000000>, <1.753237, -0.800482, 0.000000>, <1.753237, -1.041273, 0.000000>, <1.753237, -1.221865, 0.000000>, 
      <1.620994, -0.619890, 0.000000>, <1.620994, -0.800482, 0.000000>, <1.620994, -1.041273, 0.000000>, <1.620994, -1.221865, 0.000000>, 
      <1.450337, -0.619890, 0.062175>, <1.450337, -0.800157, 0.073005>, <1.450337, -1.041273, 0.062175>, <1.450337, -1.221865, 0.062175>, 
      <1.318561, -0.619890, 0.073283>, <1.318561, -0.800157, 0.084113>, <1.318561, -1.041273, 0.073283>, <1.318561, -1.221865, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, -0.017915, 0.000000>, <1.622834, -0.013175, 0.000000>, <1.449028, -0.004486, 0.000000>, <1.318561, -0.002115, 0.000000>, 
      <1.753237, -0.198508, 0.000000>, <1.622834, -0.193768, 0.000000>, <1.449028, -0.191118, 0.000000>, <1.318561, -0.188747, 0.000000>, 
      <1.753237, -0.439298, 0.000000>, <1.620994, -0.439298, 0.000000>, <1.450337, -0.433594, 0.050982>, <1.318561, -0.433594, 0.062090>, 
      <1.753237, -0.619890, 0.000000>, <1.620994, -0.619890, 0.000000>, <1.450337, -0.619890, 0.062175>, <1.318561, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, -0.017915, 0.000000>, <1.622834, -0.013175, 0.000000>, <1.449028, -0.004486, 0.000000>, <1.318561, -0.002115, 0.000000>, 
      <1.753237, -0.198508, 0.000000>, <1.622834, -0.193768, 0.000000>, <1.449028, -0.191118, 0.000000>, <1.318561, -0.188747, 0.000000>, 
      <1.753237, -0.439298, 0.000000>, <1.620994, -0.439298, 0.000000>, <1.450337, -0.433594, 0.050982>, <1.318561, -0.433594, 0.062090>, 
      <1.753237, -0.619890, 0.000000>, <1.620994, -0.619890, 0.000000>, <1.450337, -0.619890, 0.062175>, <1.318561, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, -0.017915, 0.000000>, <1.622834, -0.013175, 0.000000>, <1.449028, -0.004486, 0.000000>, <1.318561, -0.002115, 0.000000>, 
      <1.753237, 0.167418, 0.000000>, <1.622834, 0.172157, 0.000000>, <1.449028, 0.177440, 0.000000>, <1.318561, 0.179811, 0.000000>, 
      <1.753237, 0.414527, 0.000000>, <1.620994, 0.414527, 0.000000>, <1.450337, 0.418270, 0.051122>, <1.318561, 0.418270, 0.062230>, 
      <1.753237, 0.599860, 0.000000>, <1.620994, 0.599860, 0.000000>, <1.450337, 0.599860, 0.062175>, <1.318561, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, -0.017915, 0.000000>, <1.622834, -0.013175, 0.000000>, <1.449028, -0.004486, 0.000000>, <1.318561, -0.002115, 0.000000>, 
      <1.753237, 0.167418, 0.000000>, <1.622834, 0.172157, 0.000000>, <1.449028, 0.177440, 0.000000>, <1.318561, 0.179811, 0.000000>, 
      <1.753237, 0.414527, 0.000000>, <1.620994, 0.414527, 0.000000>, <1.450337, 0.418270, 0.051122>, <1.318561, 0.418270, 0.062230>, 
      <1.753237, 0.599860, 0.000000>, <1.620994, 0.599860, 0.000000>, <1.450337, 0.599860, 0.062175>, <1.318561, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, -0.017915, 0.000000>, <1.622834, -0.013175, 0.000000>, <1.449028, -0.004486, 0.000000>, <1.318561, -0.002115, 0.000000>, 
      <1.753237, -0.198508, 0.000000>, <1.622834, -0.193768, 0.000000>, <1.449028, -0.191118, 0.000000>, <1.318561, -0.188747, 0.000000>, 
      <1.753237, -0.439298, 0.000000>, <1.620994, -0.439298, 0.000000>, <1.450337, -0.433594, 0.050982>, <1.318561, -0.433594, 0.062090>, 
      <1.753237, -0.619890, 0.000000>, <1.620994, -0.619890, 0.000000>, <1.450337, -0.619890, 0.062175>, <1.318561, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753237, -0.017915, 0.000000>, <1.753237, -0.198508, 0.000000>, <1.753237, -0.439298, 0.000000>, <1.753237, -0.619890, 0.000000>, 
      <1.622834, -0.013175, 0.000000>, <1.622834, -0.193768, 0.000000>, <1.620994, -0.439298, 0.000000>, <1.620994, -0.619890, 0.000000>, 
      <1.449028, -0.004486, 0.000000>, <1.449028, -0.191118, 0.000000>, <1.450337, -0.433594, 0.050982>, <1.450337, -0.619890, 0.062175>, 
      <1.318561, -0.002115, 0.000000>, <1.318561, -0.188747, 0.000000>, <1.318561, -0.433594, 0.062090>, <1.318561, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -0.002115, 0.000000>, <2.195267, 0.179811, 0.000000>, <2.195267, 0.418270, 0.062230>, <2.195267, 0.599860, 0.073283>, 
      <2.062595, -0.004506, 0.000000>, <2.062595, 0.177420, 0.000000>, <2.061315, 0.418270, 0.051033>, <2.061315, 0.599860, 0.062086>, 
      <1.885846, -0.013175, 0.000000>, <1.885846, 0.172157, 0.000000>, <1.887656, 0.414527, 0.000000>, <1.887656, 0.599860, 0.000000>, 
      <1.753237, -0.017915, 0.000000>, <1.753237, 0.167418, 0.000000>, <1.753237, 0.414527, 0.000000>, <1.753237, 0.599860, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -0.002115, 0.000000>, <2.062595, -0.004506, 0.000000>, <1.885846, -0.013175, 0.000000>, <1.753237, -0.017915, 0.000000>, 
      <2.195267, 0.179811, 0.000000>, <2.062595, 0.177420, 0.000000>, <1.885846, 0.172157, 0.000000>, <1.753237, 0.167418, 0.000000>, 
      <2.195267, 0.418270, 0.062230>, <2.061315, 0.418270, 0.051033>, <1.887656, 0.414527, 0.000000>, <1.753237, 0.414527, 0.000000>, 
      <2.195267, 0.599860, 0.073283>, <2.061315, 0.599860, 0.062086>, <1.887656, 0.599860, 0.000000>, <1.753237, 0.599860, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.629942, -0.002115, 0.000000>, <2.499540, -0.002115, 0.000000>, <2.325648, 0.000235, 0.000000>, <2.195267, -0.002115, 0.000000>, 
      <2.629942, 0.179811, 0.000000>, <2.499540, 0.179811, 0.000000>, <2.325648, 0.182161, 0.000000>, <2.195267, 0.179811, 0.000000>, 
      <2.629942, 0.417942, 0.071585>, <2.499540, 0.417942, 0.071585>, <2.325216, 0.418270, 0.073092>, <2.195267, 0.418270, 0.062230>, 
      <2.629942, 0.599860, 0.073283>, <2.499540, 0.599860, 0.073283>, <2.325216, 0.599860, 0.084145>, <2.195267, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507461, -0.002115, 0.000000>, <3.244213, -0.000138, 0.000000>, <2.893198, -0.002115, 0.000000>, <2.629942, -0.002115, 0.000000>, 
      <3.507461, 0.179811, 0.000000>, <3.244213, 0.181788, 0.000000>, <2.893198, 0.179811, 0.000000>, <2.629942, 0.179811, 0.000000>, 
      <3.507461, 0.417942, 0.071585>, <3.244205, 0.417942, 0.071585>, <2.893198, 0.417942, 0.071585>, <2.629942, 0.417942, 0.071585>, 
      <3.507461, 0.599860, 0.073283>, <3.244205, 0.599860, 0.073283>, <2.893198, 0.599860, 0.073283>, <2.629942, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507461, -0.002115, 0.000000>, <3.507461, 0.179811, 0.000000>, <3.507461, 0.417942, 0.071585>, <3.507461, 0.599860, 0.073283>, 
      <3.875286, -0.004878, 0.000000>, <3.875286, 0.177048, 0.000000>, <3.875265, 0.417942, 0.071585>, <3.875265, 0.599860, 0.073283>, 
      <4.365671, -0.013175, 0.000000>, <4.365671, 0.172157, 0.021985>, <4.365671, 0.413564, 0.062090>, <4.365671, 0.599860, 0.073283>, 
      <4.733475, -0.017915, 0.000000>, <4.733475, 0.167418, 0.021985>, <4.733475, 0.413564, 0.062090>, <4.733475, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507461, -1.823840, 0.011237>, <3.875576, -1.823840, 0.022095>, <4.365671, -1.823840, 0.054669>, <4.733475, -1.823840, 0.073283>, 
      <3.507461, -2.004456, 0.009551>, <3.875576, -2.004456, 0.020409>, <4.365671, -2.005430, 0.043616>, <4.733475, -2.005430, 0.062230>, 
      <3.507461, -2.245223, 0.003371>, <3.875265, -2.245223, 0.003371>, <4.365671, -2.245223, 0.021985>, <4.733475, -2.245223, 0.021985>, 
      <3.507461, -2.425815, 0.000000>, <3.875265, -2.425815, 0.000000>, <4.365671, -2.425815, 0.000000>, <4.733475, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507461, -1.221865, 0.011237>, <3.875576, -1.221865, 0.022095>, <4.365671, -1.221865, 0.054669>, <4.733475, -1.221865, 0.073283>, 
      <3.507461, -1.402218, 0.001942>, <3.875576, -1.402218, 0.012800>, <4.365671, -1.402458, 0.054669>, <4.733475, -1.402458, 0.073283>, 
      <3.507461, -1.643255, 0.012923>, <3.875576, -1.643255, 0.023780>, <4.365671, -1.643581, 0.065641>, <4.733475, -1.643581, 0.084255>, 
      <3.507461, -1.823840, 0.011237>, <3.875576, -1.823840, 0.022095>, <4.365671, -1.823840, 0.054669>, <4.733475, -1.823840, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507461, -0.619890, 0.073283>, <3.875265, -0.619890, 0.073283>, <4.365671, -0.619890, 0.073283>, <4.733475, -0.619890, 0.073283>, 
      <3.507461, -0.801432, 0.074955>, <3.875265, -0.801432, 0.074955>, <4.365671, -0.800149, 0.084255>, <4.733475, -0.800149, 0.084255>, 
      <3.507461, -1.040556, 0.020581>, <3.875576, -1.040556, 0.031439>, <4.365671, -1.041273, 0.054669>, <4.733475, -1.041273, 0.073283>, 
      <3.507461, -1.221865, 0.011237>, <3.875576, -1.221865, 0.022095>, <4.365671, -1.221865, 0.054669>, <4.733475, -1.221865, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507461, -0.619890, 0.073283>, <3.875265, -0.619890, 0.073283>, <4.365671, -0.619890, 0.073283>, <4.733475, -0.619890, 0.073283>, 
      <3.507461, -0.433266, 0.071564>, <3.875265, -0.433266, 0.071564>, <4.365671, -0.438300, 0.062230>, <4.733475, -0.438300, 0.062230>, 
      <3.507461, -0.188747, 0.000000>, <3.875286, -0.191510, 0.000000>, <4.365671, -0.193768, 0.021985>, <4.733475, -0.198508, 0.021985>, 
      <3.507461, -0.002115, 0.000000>, <3.875286, -0.004878, 0.000000>, <4.365671, -0.013175, 0.000000>, <4.733475, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507461, -0.619890, 0.073283>, <3.507461, -0.433266, 0.071564>, <3.507461, -0.188747, 0.000000>, <3.507461, -0.002115, 0.000000>, 
      <3.875265, -0.619890, 0.073283>, <3.875265, -0.433266, 0.071564>, <3.875286, -0.191510, 0.000000>, <3.875286, -0.004878, 0.000000>, 
      <4.365671, -0.619890, 0.073283>, <4.365671, -0.438300, 0.062230>, <4.365671, -0.193768, 0.021985>, <4.365671, -0.013175, 0.000000>, 
      <4.733475, -0.619890, 0.073283>, <4.733475, -0.438300, 0.062230>, <4.733475, -0.198508, 0.021985>, <4.733475, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.629942, -0.619890, 0.073283>, <2.893198, -0.619890, 0.073283>, <3.244205, -0.619890, 0.073283>, <3.507461, -0.619890, 0.073283>, 
      <2.629942, -0.433266, 0.071564>, <2.893198, -0.433266, 0.071564>, <3.244205, -0.433266, 0.071564>, <3.507461, -0.433266, 0.071564>, 
      <2.629942, -0.188747, 0.000000>, <2.893198, -0.188747, 0.000000>, <3.244213, -0.186770, 0.000000>, <3.507461, -0.188747, 0.000000>, 
      <2.629942, -0.002115, 0.000000>, <2.893198, -0.002115, 0.000000>, <3.244213, -0.000138, 0.000000>, <3.507461, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.629942, -0.619890, 0.073283>, <2.629942, -0.433266, 0.071564>, <2.629942, -0.188747, 0.000000>, <2.629942, -0.002115, 0.000000>, 
      <2.893198, -0.619890, 0.073283>, <2.893198, -0.433266, 0.071564>, <2.893198, -0.188747, 0.000000>, <2.893198, -0.002115, 0.000000>, 
      <3.244205, -0.619890, 0.073283>, <3.244205, -0.433266, 0.071564>, <3.244213, -0.186770, 0.000000>, <3.244213, -0.000138, 0.000000>, 
      <3.507461, -0.619890, 0.073283>, <3.507461, -0.433266, 0.071564>, <3.507461, -0.188747, 0.000000>, <3.507461, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.629942, -1.221865, 0.011237>, <2.629942, -1.040556, 0.020581>, <2.629942, -0.801432, 0.074955>, <2.629942, -0.619890, 0.073283>, 
      <2.892904, -1.221865, -0.001197>, <2.892904, -1.040556, 0.008147>, <2.893198, -0.801432, 0.074955>, <2.893198, -0.619890, 0.073283>, 
      <3.244320, -1.221865, 0.003475>, <3.244320, -1.040556, 0.012819>, <3.244205, -0.801432, 0.074955>, <3.244205, -0.619890, 0.073283>, 
      <3.507461, -1.221865, 0.011237>, <3.507461, -1.040556, 0.020581>, <3.507461, -0.801432, 0.074955>, <3.507461, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.629942, -1.823840, 0.011237>, <2.892904, -1.823840, -0.001197>, <3.244320, -1.823840, 0.003475>, <3.507461, -1.823840, 0.011237>, 
      <2.629942, -2.004456, 0.009551>, <2.892904, -2.004456, -0.002883>, <3.244320, -2.004456, 0.001790>, <3.507461, -2.004456, 0.009551>, 
      <2.629942, -2.245223, 0.003371>, <2.893198, -2.245223, 0.003371>, <3.244205, -2.245223, 0.003371>, <3.507461, -2.245223, 0.003371>, 
      <2.629942, -2.425815, 0.000000>, <2.893198, -2.425815, 0.000000>, <3.244205, -2.425815, 0.000000>, <3.507461, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.629942, -1.823840, 0.011237>, <2.629942, -1.643255, 0.012923>, <2.629942, -1.402218, 0.001942>, <2.629942, -1.221865, 0.011237>, 
      <2.892904, -1.823840, -0.001197>, <2.892904, -1.643255, 0.000489>, <2.892904, -1.402218, -0.010492>, <2.892904, -1.221865, -0.001197>, 
      <3.244320, -1.823840, 0.003475>, <3.244320, -1.643255, 0.005161>, <3.244320, -1.402218, -0.005819>, <3.244320, -1.221865, 0.003475>, 
      <3.507461, -1.823840, 0.011237>, <3.507461, -1.643255, 0.012923>, <3.507461, -1.402218, 0.001942>, <3.507461, -1.221865, 0.011237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -1.823840, 0.073283>, <2.326980, -1.823840, 0.074971>, <2.498365, -1.823840, 0.017458>, <2.629942, -1.823840, 0.011237>, 
      <2.195267, -2.005430, 0.062230>, <2.326980, -2.005430, 0.063918>, <2.498365, -2.004456, 0.015773>, <2.629942, -2.004456, 0.009551>, 
      <2.195267, -2.245223, 0.021985>, <2.325670, -2.245223, 0.021985>, <2.499540, -2.245223, 0.003371>, <2.629942, -2.245223, 0.003371>, 
      <2.195267, -2.425815, 0.000000>, <2.325670, -2.425815, 0.000000>, <2.499540, -2.425815, 0.000000>, <2.629942, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -1.823840, 0.073283>, <2.060859, -1.823840, 0.071560>, <1.887656, -1.823840, 0.000000>, <1.753237, -1.823840, 0.000000>, 
      <2.195267, -2.005430, 0.062230>, <2.060859, -2.005430, 0.060507>, <1.887656, -2.004433, 0.000000>, <1.753237, -2.004433, 0.000000>, 
      <2.195267, -2.245223, 0.021985>, <2.062658, -2.245223, 0.021985>, <1.885846, -2.245223, 0.000000>, <1.753237, -2.245223, 0.000000>, 
      <2.195267, -2.425815, 0.000000>, <2.062658, -2.425815, 0.000000>, <1.885846, -2.425815, 0.000000>, <1.753237, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -1.823840, 0.073283>, <2.195267, -2.005430, 0.062230>, <2.195267, -2.245223, 0.021985>, <2.195267, -2.425815, 0.000000>, 
      <2.060859, -1.823840, 0.071560>, <2.060859, -2.005430, 0.060507>, <2.062658, -2.245223, 0.021985>, <2.062658, -2.425815, 0.000000>, 
      <1.887656, -1.823840, 0.000000>, <1.887656, -2.004433, 0.000000>, <1.885846, -2.245223, 0.000000>, <1.885846, -2.425815, 0.000000>, 
      <1.753237, -1.823840, 0.000000>, <1.753237, -2.004433, 0.000000>, <1.753237, -2.245223, 0.000000>, <1.753237, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -1.221865, 0.073283>, <2.326980, -1.221865, 0.074971>, <2.498365, -1.221865, 0.017458>, <2.629942, -1.221865, 0.011237>, 
      <2.195267, -1.402458, 0.073283>, <2.326980, -1.402458, 0.074971>, <2.498365, -1.402218, 0.008164>, <2.629942, -1.402218, 0.001942>, 
      <2.195267, -1.643581, 0.084255>, <2.326980, -1.643581, 0.085943>, <2.498365, -1.643255, 0.019144>, <2.629942, -1.643255, 0.012923>, 
      <2.195267, -1.823840, 0.073283>, <2.326980, -1.823840, 0.074971>, <2.498365, -1.823840, 0.017458>, <2.629942, -1.823840, 0.011237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -1.221865, 0.073283>, <2.060859, -1.221865, 0.071560>, <1.887656, -1.221865, 0.000000>, <1.753237, -1.221865, 0.000000>, 
      <2.195267, -1.402458, 0.073283>, <2.060859, -1.402458, 0.071560>, <1.887656, -1.402458, 0.000000>, <1.753237, -1.402458, 0.000000>, 
      <2.195267, -1.643581, 0.084255>, <2.060859, -1.643581, 0.082532>, <1.887656, -1.643248, 0.000000>, <1.753237, -1.643248, 0.000000>, 
      <2.195267, -1.823840, 0.073283>, <2.060859, -1.823840, 0.071560>, <1.887656, -1.823840, 0.000000>, <1.753237, -1.823840, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -1.221865, 0.073283>, <2.195267, -1.402458, 0.073283>, <2.195267, -1.643581, 0.084255>, <2.195267, -1.823840, 0.073283>, 
      <2.060859, -1.221865, 0.071560>, <2.060859, -1.402458, 0.071560>, <2.060859, -1.643581, 0.082532>, <2.060859, -1.823840, 0.071560>, 
      <1.887656, -1.221865, 0.000000>, <1.887656, -1.402458, 0.000000>, <1.887656, -1.643248, 0.000000>, <1.887656, -1.823840, 0.000000>, 
      <1.753237, -1.221865, 0.000000>, <1.753237, -1.402458, 0.000000>, <1.753237, -1.643248, 0.000000>, <1.753237, -1.823840, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -0.619890, 0.073283>, <2.325216, -0.619890, 0.084145>, <2.499540, -0.619890, 0.073283>, <2.629942, -0.619890, 0.073283>, 
      <2.195267, -0.433594, 0.062090>, <2.325216, -0.433594, 0.072953>, <2.499540, -0.433266, 0.071564>, <2.629942, -0.433266, 0.071564>, 
      <2.195267, -0.188747, 0.000000>, <2.325648, -0.186397, 0.000000>, <2.499540, -0.188747, 0.000000>, <2.629942, -0.188747, 0.000000>, 
      <2.195267, -0.002115, 0.000000>, <2.325648, 0.000235, 0.000000>, <2.499540, -0.002115, 0.000000>, <2.629942, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -0.619890, 0.073283>, <2.061315, -0.619890, 0.062086>, <1.887656, -0.619890, 0.000000>, <1.753237, -0.619890, 0.000000>, 
      <2.195267, -0.433594, 0.062090>, <2.061315, -0.433594, 0.050893>, <1.887656, -0.439298, 0.000000>, <1.753237, -0.439298, 0.000000>, 
      <2.195267, -0.188747, 0.000000>, <2.062595, -0.191138, 0.000000>, <1.885846, -0.193768, 0.000000>, <1.753237, -0.198508, 0.000000>, 
      <2.195267, -0.002115, 0.000000>, <2.062595, -0.004506, 0.000000>, <1.885846, -0.013175, 0.000000>, <1.753237, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -0.619890, 0.073283>, <2.061315, -0.619890, 0.062086>, <1.887656, -0.619890, 0.000000>, <1.753237, -0.619890, 0.000000>, 
      <2.195267, -0.433594, 0.062090>, <2.061315, -0.433594, 0.050893>, <1.887656, -0.439298, 0.000000>, <1.753237, -0.439298, 0.000000>, 
      <2.195267, -0.188747, 0.000000>, <2.062595, -0.191138, 0.000000>, <1.885846, -0.193768, 0.000000>, <1.753237, -0.198508, 0.000000>, 
      <2.195267, -0.002115, 0.000000>, <2.062595, -0.004506, 0.000000>, <1.885846, -0.013175, 0.000000>, <1.753237, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -0.619890, 0.073283>, <2.061315, -0.619890, 0.062086>, <1.887656, -0.619890, 0.000000>, <1.753237, -0.619890, 0.000000>, 
      <2.195267, -0.433594, 0.062090>, <2.061315, -0.433594, 0.050893>, <1.887656, -0.439298, 0.000000>, <1.753237, -0.439298, 0.000000>, 
      <2.195267, -0.188747, 0.000000>, <2.062595, -0.191138, 0.000000>, <1.885846, -0.193768, 0.000000>, <1.753237, -0.198508, 0.000000>, 
      <2.195267, -0.002115, 0.000000>, <2.062595, -0.004506, 0.000000>, <1.885846, -0.013175, 0.000000>, <1.753237, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -0.619890, 0.073283>, <2.061315, -0.619890, 0.062086>, <1.887656, -0.619890, 0.000000>, <1.753237, -0.619890, 0.000000>, 
      <2.195267, -0.433594, 0.062090>, <2.061315, -0.433594, 0.050893>, <1.887656, -0.439298, 0.000000>, <1.753237, -0.439298, 0.000000>, 
      <2.195267, -0.188747, 0.000000>, <2.062595, -0.191138, 0.000000>, <1.885846, -0.193768, 0.000000>, <1.753237, -0.198508, 0.000000>, 
      <2.195267, -0.002115, 0.000000>, <2.062595, -0.004506, 0.000000>, <1.885846, -0.013175, 0.000000>, <1.753237, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -0.619890, 0.073283>, <2.195267, -0.433594, 0.062090>, <2.195267, -0.188747, 0.000000>, <2.195267, -0.002115, 0.000000>, 
      <2.325216, -0.619890, 0.084145>, <2.325216, -0.433594, 0.072953>, <2.325648, -0.186397, 0.000000>, <2.325648, 0.000235, 0.000000>, 
      <2.499540, -0.619890, 0.073283>, <2.499540, -0.433266, 0.071564>, <2.499540, -0.188747, 0.000000>, <2.499540, -0.002115, 0.000000>, 
      <2.629942, -0.619890, 0.073283>, <2.629942, -0.433266, 0.071564>, <2.629942, -0.188747, 0.000000>, <2.629942, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -0.619890, 0.073283>, <2.325216, -0.619890, 0.084145>, <2.499540, -0.619890, 0.073283>, <2.629942, -0.619890, 0.073283>, 
      <2.195267, -0.800157, 0.084113>, <2.325216, -0.800157, 0.094976>, <2.499540, -0.801432, 0.074955>, <2.629942, -0.801432, 0.074955>, 
      <2.195267, -1.041273, 0.073283>, <2.326980, -1.041273, 0.074971>, <2.498365, -1.040556, 0.026802>, <2.629942, -1.040556, 0.020581>, 
      <2.195267, -1.221865, 0.073283>, <2.326980, -1.221865, 0.074971>, <2.498365, -1.221865, 0.017458>, <2.629942, -1.221865, 0.011237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -0.619890, 0.073283>, <2.061315, -0.619890, 0.062086>, <1.887656, -0.619890, 0.000000>, <1.753237, -0.619890, 0.000000>, 
      <2.195267, -0.800157, 0.084113>, <2.061315, -0.800157, 0.072917>, <1.887656, -0.800482, 0.000000>, <1.753237, -0.800482, 0.000000>, 
      <2.195267, -1.041273, 0.073283>, <2.060859, -1.041273, 0.071560>, <1.887656, -1.041273, 0.000000>, <1.753237, -1.041273, 0.000000>, 
      <2.195267, -1.221865, 0.073283>, <2.060859, -1.221865, 0.071560>, <1.887656, -1.221865, 0.000000>, <1.753237, -1.221865, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195267, -0.619890, 0.073283>, <2.195267, -0.800157, 0.084113>, <2.195267, -1.041273, 0.073283>, <2.195267, -1.221865, 0.073283>, 
      <2.061315, -0.619890, 0.062086>, <2.061315, -0.800157, 0.072917>, <2.060859, -1.041273, 0.071560>, <2.060859, -1.221865, 0.071560>, 
      <1.887656, -0.619890, 0.000000>, <1.887656, -0.800482, 0.000000>, <1.887656, -1.041273, 0.000000>, <1.887656, -1.221865, 0.000000>, 
      <1.753237, -0.619890, 0.000000>, <1.753237, -0.800482, 0.000000>, <1.753237, -1.041273, 0.000000>, <1.753237, -1.221865, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, 1.201835, 0.146565>, <0.141599, 1.201835, 0.146565>, <0.315258, 1.201835, 0.084480>, <0.449210, 1.201835, 0.073283>, 
      <0.007181, 1.021243, 0.146565>, <0.141599, 1.021243, 0.146565>, <0.315258, 1.021243, 0.084480>, <0.449210, 1.021243, 0.073283>, 
      <0.007181, 0.779163, 0.168110>, <0.141599, 0.779163, 0.168110>, <0.315258, 0.780119, 0.095452>, <0.449210, 0.780119, 0.084255>, 
      <0.007181, 0.599860, 0.146565>, <0.141599, 0.599860, 0.146565>, <0.315258, 0.599860, 0.084480>, <0.449210, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, 1.803810, 0.146565>, <0.141599, 1.803810, 0.146565>, <0.315258, 1.803810, 0.084480>, <0.449210, 1.803810, 0.073283>, 
      <0.007181, 1.624541, 0.168389>, <0.141599, 1.624541, 0.168389>, <0.315258, 1.623551, 0.095452>, <0.449210, 1.623551, 0.084255>, 
      <0.007181, 1.382428, 0.146565>, <0.141599, 1.382428, 0.146565>, <0.315258, 1.382428, 0.084480>, <0.449210, 1.382428, 0.073283>, 
      <0.007181, 1.201835, 0.146565>, <0.141599, 1.201835, 0.146565>, <0.315258, 1.201835, 0.084480>, <0.449210, 1.201835, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, 2.405785, 0.000000>, <0.007181, 2.225193, 0.043970>, <0.007181, 1.988316, 0.124104>, <0.007181, 1.803810, 0.146565>, 
      <0.139789, 2.405785, 0.000000>, <0.139789, 2.225193, 0.043970>, <0.141599, 1.988316, 0.124104>, <0.141599, 1.803810, 0.146565>, 
      <0.316601, 2.405785, 0.000000>, <0.316601, 2.225193, 0.021985>, <0.315258, 1.985400, 0.073427>, <0.315258, 1.803810, 0.084480>, 
      <0.449210, 2.405785, 0.000000>, <0.449210, 2.225193, 0.021985>, <0.449210, 1.985400, 0.062230>, <0.449210, 1.803810, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, 2.405785, 0.000000>, <0.139789, 2.405785, 0.000000>, <0.316601, 2.405785, 0.000000>, <0.449210, 2.405785, 0.000000>, 
      <0.007181, 2.225193, 0.043970>, <0.139789, 2.225193, 0.043970>, <0.316601, 2.225193, 0.021985>, <0.449210, 2.225193, 0.021985>, 
      <0.007181, 1.988316, 0.124104>, <0.141599, 1.988316, 0.124104>, <0.315258, 1.985400, 0.073427>, <0.449210, 1.985400, 0.062230>, 
      <0.007181, 1.803810, 0.146565>, <0.141599, 1.803810, 0.146565>, <0.315258, 1.803810, 0.084480>, <0.449210, 1.803810, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.883727, 1.803810, 0.073283>, <-1.014130, 1.803810, 0.073283>, <-1.188461, 1.803810, 0.084237>, <-1.318403, 1.803810, 0.073283>, 
      <-0.883727, 1.985400, 0.062230>, <-1.014130, 1.985400, 0.062230>, <-1.188461, 1.985400, 0.073183>, <-1.318403, 1.985400, 0.062230>, 
      <-0.883727, 2.225193, 0.021985>, <-1.014130, 2.225193, 0.021985>, <-1.188000, 2.225193, 0.021985>, <-1.318403, 2.225193, 0.021985>, 
      <-0.883727, 2.405785, 0.000000>, <-1.014130, 2.405785, 0.000000>, <-1.188000, 2.405785, 0.000000>, <-1.318403, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.883727, 1.201835, 0.073283>, <-1.014130, 1.201835, 0.073283>, <-1.188461, 1.201835, 0.084237>, <-1.318403, 1.201835, 0.073283>, 
      <-0.883727, 1.382428, 0.073283>, <-1.014130, 1.382428, 0.073283>, <-1.188461, 1.382428, 0.084237>, <-1.318403, 1.382428, 0.073283>, 
      <-0.883727, 1.623551, 0.084255>, <-1.014130, 1.623551, 0.084255>, <-1.188461, 1.623551, 0.095209>, <-1.318403, 1.623551, 0.084255>, 
      <-0.883727, 1.803810, 0.073283>, <-1.014130, 1.803810, 0.073283>, <-1.188461, 1.803810, 0.084237>, <-1.318403, 1.803810, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.883727, 0.599860, 0.073283>, <-1.014130, 0.599860, 0.073283>, <-1.188461, 0.599860, 0.084237>, <-1.318403, 0.599860, 0.073283>, 
      <-0.883727, 0.780119, 0.084255>, <-1.014130, 0.780119, 0.084255>, <-1.188461, 0.780119, 0.095209>, <-1.318403, 0.780119, 0.084255>, 
      <-0.883727, 1.021243, 0.073283>, <-1.014130, 1.021243, 0.073283>, <-1.188461, 1.021243, 0.084237>, <-1.318403, 1.021243, 0.073283>, 
      <-0.883727, 1.201835, 0.073283>, <-1.014130, 1.201835, 0.073283>, <-1.188461, 1.201835, 0.084237>, <-1.318403, 1.201835, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.201835, 0.073283>, <-0.310894, 1.201835, 0.084647>, <-0.131443, 1.201835, 0.146565>, <0.007181, 1.201835, 0.146565>, 
      <-0.449052, 1.021243, 0.073283>, <-0.310894, 1.021243, 0.084647>, <-0.131443, 1.021243, 0.146565>, <0.007181, 1.021243, 0.146565>, 
      <-0.449052, 0.780119, 0.084255>, <-0.310894, 0.780119, 0.095619>, <-0.131443, 0.779163, 0.168110>, <0.007181, 0.779163, 0.168110>, 
      <-0.449052, 0.599860, 0.073283>, <-0.310894, 0.599860, 0.084647>, <-0.131443, 0.599860, 0.146565>, <0.007181, 0.599860, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.201835, 0.073283>, <-0.310894, 1.201835, 0.084647>, <-0.131443, 1.201835, 0.146565>, <0.007181, 1.201835, 0.146565>, 
      <-0.449052, 1.021243, 0.073283>, <-0.310894, 1.021243, 0.084647>, <-0.131443, 1.021243, 0.146565>, <0.007181, 1.021243, 0.146565>, 
      <-0.449052, 0.780119, 0.084255>, <-0.310894, 0.780119, 0.095619>, <-0.131443, 0.779163, 0.168110>, <0.007181, 0.779163, 0.168110>, 
      <-0.449052, 0.599860, 0.073283>, <-0.310894, 0.599860, 0.084647>, <-0.131443, 0.599860, 0.146565>, <0.007181, 0.599860, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.201835, 0.073283>, <-0.310894, 1.201835, 0.084647>, <-0.131443, 1.201835, 0.146565>, <0.007181, 1.201835, 0.146565>, 
      <-0.449052, 1.021243, 0.073283>, <-0.310894, 1.021243, 0.084647>, <-0.131443, 1.021243, 0.146565>, <0.007181, 1.021243, 0.146565>, 
      <-0.449052, 0.780119, 0.084255>, <-0.310894, 0.780119, 0.095619>, <-0.131443, 0.779163, 0.168110>, <0.007181, 0.779163, 0.168110>, 
      <-0.449052, 0.599860, 0.073283>, <-0.310894, 0.599860, 0.084647>, <-0.131443, 0.599860, 0.146565>, <0.007181, 0.599860, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.201835, 0.073283>, <-0.310894, 1.201835, 0.084647>, <-0.131443, 1.201835, 0.146565>, <0.007181, 1.201835, 0.146565>, 
      <-0.449052, 1.021243, 0.073283>, <-0.310894, 1.021243, 0.084647>, <-0.131443, 1.021243, 0.146565>, <0.007181, 1.021243, 0.146565>, 
      <-0.449052, 0.780119, 0.084255>, <-0.310894, 0.780119, 0.095619>, <-0.131443, 0.779163, 0.168110>, <0.007181, 0.779163, 0.168110>, 
      <-0.449052, 0.599860, 0.073283>, <-0.310894, 0.599860, 0.084647>, <-0.131443, 0.599860, 0.146565>, <0.007181, 0.599860, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.201835, 0.073283>, <-0.449052, 1.021243, 0.073283>, <-0.449052, 0.780119, 0.084255>, <-0.449052, 0.599860, 0.073283>, 
      <-0.579015, 1.201835, 0.062593>, <-0.579015, 1.021243, 0.062593>, <-0.579015, 0.780119, 0.073565>, <-0.579015, 0.599860, 0.062593>, 
      <-0.753325, 1.201835, 0.073283>, <-0.753325, 1.021243, 0.073283>, <-0.753325, 0.780119, 0.084255>, <-0.753325, 0.599860, 0.073283>, 
      <-0.883727, 1.201835, 0.073283>, <-0.883727, 1.021243, 0.073283>, <-0.883727, 0.780119, 0.084255>, <-0.883727, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.803810, 0.073283>, <-0.310894, 1.803810, 0.084647>, <-0.131443, 1.803810, 0.146565>, <0.007181, 1.803810, 0.146565>, 
      <-0.449052, 1.985400, 0.062230>, <-0.310894, 1.985400, 0.073594>, <-0.131443, 1.988316, 0.124104>, <0.007181, 1.988316, 0.124104>, 
      <-0.449052, 2.225193, 0.021985>, <-0.312182, 2.225193, 0.021985>, <-0.129689, 2.225193, 0.043970>, <0.007181, 2.225193, 0.043970>, 
      <-0.449052, 2.405785, 0.000000>, <-0.312182, 2.405785, 0.000000>, <-0.129689, 2.405785, 0.000000>, <0.007181, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.803810, 0.073283>, <-0.310894, 1.803810, 0.084647>, <-0.131443, 1.803810, 0.146565>, <0.007181, 1.803810, 0.146565>, 
      <-0.449052, 1.985400, 0.062230>, <-0.310894, 1.985400, 0.073594>, <-0.131443, 1.988316, 0.124104>, <0.007181, 1.988316, 0.124104>, 
      <-0.449052, 2.225193, 0.021985>, <-0.312182, 2.225193, 0.021985>, <-0.129689, 2.225193, 0.043970>, <0.007181, 2.225193, 0.043970>, 
      <-0.449052, 2.405785, 0.000000>, <-0.312182, 2.405785, 0.000000>, <-0.129689, 2.405785, 0.000000>, <0.007181, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.803810, 0.073283>, <-0.310894, 1.803810, 0.084647>, <-0.131443, 1.803810, 0.146565>, <0.007181, 1.803810, 0.146565>, 
      <-0.449052, 1.985400, 0.062230>, <-0.310894, 1.985400, 0.073594>, <-0.131443, 1.988316, 0.124104>, <0.007181, 1.988316, 0.124104>, 
      <-0.449052, 2.225193, 0.021985>, <-0.312182, 2.225193, 0.021985>, <-0.129689, 2.225193, 0.043970>, <0.007181, 2.225193, 0.043970>, 
      <-0.449052, 2.405785, 0.000000>, <-0.312182, 2.405785, 0.000000>, <-0.129689, 2.405785, 0.000000>, <0.007181, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.803810, 0.073283>, <-0.449052, 1.985400, 0.062230>, <-0.449052, 2.225193, 0.021985>, <-0.449052, 2.405785, 0.000000>, 
      <-0.310894, 1.803810, 0.084647>, <-0.310894, 1.985400, 0.073594>, <-0.312182, 2.225193, 0.021985>, <-0.312182, 2.405785, 0.000000>, 
      <-0.131443, 1.803810, 0.146565>, <-0.131443, 1.988316, 0.124104>, <-0.129689, 2.225193, 0.043970>, <-0.129689, 2.405785, 0.000000>, 
      <0.007181, 1.803810, 0.146565>, <0.007181, 1.988316, 0.124104>, <0.007181, 2.225193, 0.043970>, <0.007181, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.803810, 0.073283>, <-0.579015, 1.803810, 0.062593>, <-0.753325, 1.803810, 0.073283>, <-0.883727, 1.803810, 0.073283>, 
      <-0.449052, 1.985400, 0.062230>, <-0.579015, 1.985400, 0.051540>, <-0.753325, 1.985400, 0.062230>, <-0.883727, 1.985400, 0.062230>, 
      <-0.449052, 2.225193, 0.021985>, <-0.579454, 2.225193, 0.021985>, <-0.753325, 2.225193, 0.021985>, <-0.883727, 2.225193, 0.021985>, 
      <-0.449052, 2.405785, 0.000000>, <-0.579454, 2.405785, 0.000000>, <-0.753325, 2.405785, 0.000000>, <-0.883727, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.803810, 0.073283>, <-0.310894, 1.803810, 0.084647>, <-0.131443, 1.803810, 0.146565>, <0.007181, 1.803810, 0.146565>, 
      <-0.449052, 1.623551, 0.084255>, <-0.310894, 1.623551, 0.095619>, <-0.131443, 1.624541, 0.168389>, <0.007181, 1.624541, 0.168389>, 
      <-0.449052, 1.382428, 0.073283>, <-0.310894, 1.382428, 0.084647>, <-0.131443, 1.382428, 0.146565>, <0.007181, 1.382428, 0.146565>, 
      <-0.449052, 1.201835, 0.073283>, <-0.310894, 1.201835, 0.084647>, <-0.131443, 1.201835, 0.146565>, <0.007181, 1.201835, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.803810, 0.073283>, <-0.310894, 1.803810, 0.084647>, <-0.131443, 1.803810, 0.146565>, <0.007181, 1.803810, 0.146565>, 
      <-0.449052, 1.623551, 0.084255>, <-0.310894, 1.623551, 0.095619>, <-0.131443, 1.624541, 0.168389>, <0.007181, 1.624541, 0.168389>, 
      <-0.449052, 1.382428, 0.073283>, <-0.310894, 1.382428, 0.084647>, <-0.131443, 1.382428, 0.146565>, <0.007181, 1.382428, 0.146565>, 
      <-0.449052, 1.201835, 0.073283>, <-0.310894, 1.201835, 0.084647>, <-0.131443, 1.201835, 0.146565>, <0.007181, 1.201835, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.803810, 0.073283>, <-0.310894, 1.803810, 0.084647>, <-0.131443, 1.803810, 0.146565>, <0.007181, 1.803810, 0.146565>, 
      <-0.449052, 1.623551, 0.084255>, <-0.310894, 1.623551, 0.095619>, <-0.131443, 1.624541, 0.168389>, <0.007181, 1.624541, 0.168389>, 
      <-0.449052, 1.382428, 0.073283>, <-0.310894, 1.382428, 0.084647>, <-0.131443, 1.382428, 0.146565>, <0.007181, 1.382428, 0.146565>, 
      <-0.449052, 1.201835, 0.073283>, <-0.310894, 1.201835, 0.084647>, <-0.131443, 1.201835, 0.146565>, <0.007181, 1.201835, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.803810, 0.073283>, <-0.310894, 1.803810, 0.084647>, <-0.131443, 1.803810, 0.146565>, <0.007181, 1.803810, 0.146565>, 
      <-0.449052, 1.623551, 0.084255>, <-0.310894, 1.623551, 0.095619>, <-0.131443, 1.624541, 0.168389>, <0.007181, 1.624541, 0.168389>, 
      <-0.449052, 1.382428, 0.073283>, <-0.310894, 1.382428, 0.084647>, <-0.131443, 1.382428, 0.146565>, <0.007181, 1.382428, 0.146565>, 
      <-0.449052, 1.201835, 0.073283>, <-0.310894, 1.201835, 0.084647>, <-0.131443, 1.201835, 0.146565>, <0.007181, 1.201835, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, 1.803810, 0.073283>, <-0.449052, 1.623551, 0.084255>, <-0.449052, 1.382428, 0.073283>, <-0.449052, 1.201835, 0.073283>, 
      <-0.579015, 1.803810, 0.062593>, <-0.579015, 1.623551, 0.073565>, <-0.579015, 1.382428, 0.062593>, <-0.579015, 1.201835, 0.062593>, 
      <-0.753325, 1.803810, 0.073283>, <-0.753325, 1.623551, 0.084255>, <-0.753325, 1.382428, 0.073283>, <-0.753325, 1.201835, 0.073283>, 
      <-0.883727, 1.803810, 0.073283>, <-0.883727, 1.623551, 0.084255>, <-0.883727, 1.382428, 0.073283>, <-0.883727, 1.201835, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, -1.823840, 0.146565>, <0.141599, -1.823840, 0.146565>, <0.315258, -1.823840, 0.084480>, <0.449210, -1.823840, 0.073283>, 
      <0.007181, -2.008346, 0.124104>, <0.141599, -2.008346, 0.124104>, <0.315258, -2.005430, 0.073427>, <0.449210, -2.005430, 0.062230>, 
      <0.007181, -2.245223, 0.043970>, <0.139789, -2.245223, 0.043970>, <0.316601, -2.245223, 0.021985>, <0.449210, -2.245223, 0.021985>, 
      <0.007181, -2.425815, 0.000000>, <0.139789, -2.425815, 0.000000>, <0.316601, -2.425815, 0.000000>, <0.449210, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, -1.221865, 0.146565>, <0.141599, -1.221865, 0.146565>, <0.315258, -1.221865, 0.084480>, <0.449210, -1.221865, 0.073283>, 
      <0.007181, -1.402458, 0.146565>, <0.141599, -1.402458, 0.146565>, <0.315258, -1.402458, 0.084480>, <0.449210, -1.402458, 0.073283>, 
      <0.007181, -1.644571, 0.168389>, <0.141599, -1.644571, 0.168389>, <0.315258, -1.643581, 0.095452>, <0.449210, -1.643581, 0.084255>, 
      <0.007181, -1.823840, 0.146565>, <0.141599, -1.823840, 0.146565>, <0.315258, -1.823840, 0.084480>, <0.449210, -1.823840, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, -0.619890, 0.146565>, <0.141599, -0.619890, 0.146565>, <0.315258, -0.619890, 0.084480>, <0.449210, -0.619890, 0.073283>, 
      <0.007181, -0.799159, 0.168389>, <0.141599, -0.799159, 0.168389>, <0.315258, -0.800157, 0.095310>, <0.449210, -0.800157, 0.084113>, 
      <0.007181, -1.041273, 0.146565>, <0.141599, -1.041273, 0.146565>, <0.315258, -1.041273, 0.084480>, <0.449210, -1.041273, 0.073283>, 
      <0.007181, -1.221865, 0.146565>, <0.141599, -1.221865, 0.146565>, <0.315258, -1.221865, 0.084480>, <0.449210, -1.221865, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, -0.017915, 0.000000>, <0.139789, -0.013175, 0.000000>, <0.316538, -0.004506, 0.000000>, <0.449210, -0.002115, 0.000000>, 
      <0.007181, 0.167418, 0.043970>, <0.139789, 0.172157, 0.043970>, <0.316538, 0.177420, 0.000000>, <0.449210, 0.179811, 0.000000>, 
      <0.007181, 0.410743, 0.123841>, <0.141599, 0.410743, 0.123841>, <0.315258, 0.418270, 0.073427>, <0.449210, 0.418270, 0.062230>, 
      <0.007181, 0.599860, 0.146565>, <0.141599, 0.599860, 0.146565>, <0.315258, 0.599860, 0.084480>, <0.449210, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, -0.017915, 0.000000>, <0.139789, -0.013175, 0.000000>, <0.316538, -0.004506, 0.000000>, <0.449210, -0.002115, 0.000000>, 
      <0.007181, 0.167418, 0.043970>, <0.139789, 0.172157, 0.043970>, <0.316538, 0.177420, 0.000000>, <0.449210, 0.179811, 0.000000>, 
      <0.007181, 0.410743, 0.123841>, <0.141599, 0.410743, 0.123841>, <0.315258, 0.418270, 0.073427>, <0.449210, 0.418270, 0.062230>, 
      <0.007181, 0.599860, 0.146565>, <0.141599, 0.599860, 0.146565>, <0.315258, 0.599860, 0.084480>, <0.449210, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, -0.017915, 0.000000>, <0.007181, -0.198508, 0.043970>, <0.007181, -0.435384, 0.124104>, <0.007181, -0.619890, 0.146565>, 
      <0.139789, -0.013175, 0.000000>, <0.139789, -0.193768, 0.043970>, <0.141599, -0.435384, 0.124104>, <0.141599, -0.619890, 0.146565>, 
      <0.316538, -0.004506, 0.000000>, <0.316538, -0.191138, 0.000000>, <0.315258, -0.433594, 0.073287>, <0.315258, -0.619890, 0.084480>, 
      <0.449210, -0.002115, 0.000000>, <0.449210, -0.188747, 0.000000>, <0.449210, -0.433594, 0.062090>, <0.449210, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, -0.017915, 0.000000>, <0.007181, -0.198508, 0.043970>, <0.007181, -0.435384, 0.124104>, <0.007181, -0.619890, 0.146565>, 
      <0.139789, -0.013175, 0.000000>, <0.139789, -0.193768, 0.043970>, <0.141599, -0.435384, 0.124104>, <0.141599, -0.619890, 0.146565>, 
      <0.316538, -0.004506, 0.000000>, <0.316538, -0.191138, 0.000000>, <0.315258, -0.433594, 0.073287>, <0.315258, -0.619890, 0.084480>, 
      <0.449210, -0.002115, 0.000000>, <0.449210, -0.188747, 0.000000>, <0.449210, -0.433594, 0.062090>, <0.449210, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, -0.017915, 0.000000>, <0.139789, -0.013175, 0.000000>, <0.316538, -0.004506, 0.000000>, <0.449210, -0.002115, 0.000000>, 
      <0.007181, 0.167418, 0.043970>, <0.139789, 0.172157, 0.043970>, <0.316538, 0.177420, 0.000000>, <0.449210, 0.179811, 0.000000>, 
      <0.007181, 0.410743, 0.123841>, <0.141599, 0.410743, 0.123841>, <0.315258, 0.418270, 0.073427>, <0.449210, 0.418270, 0.062230>, 
      <0.007181, 0.599860, 0.146565>, <0.141599, 0.599860, 0.146565>, <0.315258, 0.599860, 0.084480>, <0.449210, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, -0.017915, 0.000000>, <0.007181, 0.167418, 0.043970>, <0.007181, 0.410743, 0.123841>, <0.007181, 0.599860, 0.146565>, 
      <0.139789, -0.013175, 0.000000>, <0.139789, 0.172157, 0.043970>, <0.141599, 0.410743, 0.123841>, <0.141599, 0.599860, 0.146565>, 
      <0.316538, -0.004506, 0.000000>, <0.316538, 0.177420, 0.000000>, <0.315258, 0.418270, 0.073427>, <0.315258, 0.599860, 0.084480>, 
      <0.449210, -0.002115, 0.000000>, <0.449210, 0.179811, 0.000000>, <0.449210, 0.418270, 0.062230>, <0.449210, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, -0.017915, 0.000000>, <0.139789, -0.013175, 0.000000>, <0.316538, -0.004506, 0.000000>, <0.449210, -0.002115, 0.000000>, 
      <0.007181, -0.198508, 0.043970>, <0.139789, -0.193768, 0.043970>, <0.316538, -0.191138, 0.000000>, <0.449210, -0.188747, 0.000000>, 
      <0.007181, -0.435384, 0.124104>, <0.141599, -0.435384, 0.124104>, <0.315258, -0.433594, 0.073287>, <0.449210, -0.433594, 0.062090>, 
      <0.007181, -0.619890, 0.146565>, <0.141599, -0.619890, 0.146565>, <0.315258, -0.619890, 0.084480>, <0.449210, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.007181, -0.017915, 0.000000>, <0.139789, -0.013175, 0.000000>, <0.316538, -0.004506, 0.000000>, <0.449210, -0.002115, 0.000000>, 
      <0.007181, -0.198508, 0.043970>, <0.139789, -0.193768, 0.043970>, <0.316538, -0.191138, 0.000000>, <0.449210, -0.188747, 0.000000>, 
      <0.007181, -0.435384, 0.124104>, <0.141599, -0.435384, 0.124104>, <0.315258, -0.433594, 0.073287>, <0.449210, -0.433594, 0.062090>, 
      <0.007181, -0.619890, 0.146565>, <0.141599, -0.619890, 0.146565>, <0.315258, -0.619890, 0.084480>, <0.449210, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.002115, 0.000000>, <-0.449052, 0.179811, 0.000000>, <-0.449052, 0.418270, 0.062230>, <-0.449052, 0.599860, 0.073283>, 
      <-0.312121, -0.004543, 0.000000>, <-0.312121, 0.177382, 0.000000>, <-0.310894, 0.418270, 0.073594>, <-0.310894, 0.599860, 0.084647>, 
      <-0.129689, -0.013175, 0.000000>, <-0.129689, 0.172157, 0.043970>, <-0.131443, 0.410743, 0.123841>, <-0.131443, 0.599860, 0.146565>, 
      <0.007181, -0.017915, 0.000000>, <0.007181, 0.167418, 0.043970>, <0.007181, 0.410743, 0.123841>, <0.007181, 0.599860, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.002115, 0.000000>, <-0.449052, 0.179811, 0.000000>, <-0.449052, 0.418270, 0.062230>, <-0.449052, 0.599860, 0.073283>, 
      <-0.312121, -0.004543, 0.000000>, <-0.312121, 0.177382, 0.000000>, <-0.310894, 0.418270, 0.073594>, <-0.310894, 0.599860, 0.084647>, 
      <-0.129689, -0.013175, 0.000000>, <-0.129689, 0.172157, 0.043970>, <-0.131443, 0.410743, 0.123841>, <-0.131443, 0.599860, 0.146565>, 
      <0.007181, -0.017915, 0.000000>, <0.007181, 0.167418, 0.043970>, <0.007181, 0.410743, 0.123841>, <0.007181, 0.599860, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.002115, 0.000000>, <-0.449052, 0.179811, 0.000000>, <-0.449052, 0.418270, 0.062230>, <-0.449052, 0.599860, 0.073283>, 
      <-0.312121, -0.004543, 0.000000>, <-0.312121, 0.177382, 0.000000>, <-0.310894, 0.418270, 0.073594>, <-0.310894, 0.599860, 0.084647>, 
      <-0.129689, -0.013175, 0.000000>, <-0.129689, 0.172157, 0.043970>, <-0.131443, 0.410743, 0.123841>, <-0.131443, 0.599860, 0.146565>, 
      <0.007181, -0.017915, 0.000000>, <0.007181, 0.167418, 0.043970>, <0.007181, 0.410743, 0.123841>, <0.007181, 0.599860, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.002115, 0.000000>, <-0.449052, 0.179811, 0.000000>, <-0.449052, 0.418270, 0.062230>, <-0.449052, 0.599860, 0.073283>, 
      <-0.312121, -0.004543, 0.000000>, <-0.312121, 0.177382, 0.000000>, <-0.310894, 0.418270, 0.073594>, <-0.310894, 0.599860, 0.084647>, 
      <-0.129689, -0.013175, 0.000000>, <-0.129689, 0.172157, 0.043970>, <-0.131443, 0.410743, 0.123841>, <-0.131443, 0.599860, 0.146565>, 
      <0.007181, -0.017915, 0.000000>, <0.007181, 0.167418, 0.043970>, <0.007181, 0.410743, 0.123841>, <0.007181, 0.599860, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.883727, -0.002115, 0.000000>, <-0.883727, 0.179811, 0.000000>, <-0.883727, 0.418270, 0.062230>, <-0.883727, 0.599860, 0.073283>, 
      <-0.753325, -0.002115, 0.000000>, <-0.753325, 0.179811, 0.000000>, <-0.753325, 0.418270, 0.062230>, <-0.753325, 0.599860, 0.073283>, 
      <-0.579434, 0.000197, 0.000000>, <-0.579434, 0.182123, 0.000000>, <-0.579015, 0.418270, 0.051540>, <-0.579015, 0.599860, 0.062593>, 
      <-0.449052, -0.002115, 0.000000>, <-0.449052, 0.179811, 0.000000>, <-0.449052, 0.418270, 0.062230>, <-0.449052, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.318403, -0.002115, 0.000000>, <-1.318403, 0.179811, 0.000000>, <-1.318403, 0.418270, 0.062230>, <-1.318403, 0.599860, 0.073283>, 
      <-1.188022, 0.000255, 0.000000>, <-1.188022, 0.182180, 0.000000>, <-1.188461, 0.418270, 0.073183>, <-1.188461, 0.599860, 0.084237>, 
      <-1.014130, -0.002115, 0.000000>, <-1.014130, 0.179811, 0.000000>, <-1.014130, 0.418270, 0.062230>, <-1.014130, 0.599860, 0.073283>, 
      <-0.883727, -0.002115, 0.000000>, <-0.883727, 0.179811, 0.000000>, <-0.883727, 0.418270, 0.062230>, <-0.883727, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.883727, -0.619890, 0.073283>, <-1.014130, -0.619890, 0.073283>, <-1.188461, -0.619890, 0.084237>, <-1.318403, -0.619890, 0.073283>, 
      <-0.883727, -0.433594, 0.062090>, <-1.014130, -0.433594, 0.062090>, <-1.188461, -0.433594, 0.073044>, <-1.318403, -0.433594, 0.062090>, 
      <-0.883727, -0.188747, 0.000000>, <-1.014130, -0.188747, 0.000000>, <-1.188022, -0.186377, 0.000000>, <-1.318403, -0.188747, 0.000000>, 
      <-0.883727, -0.002115, 0.000000>, <-1.014130, -0.002115, 0.000000>, <-1.188022, 0.000255, 0.000000>, <-1.318403, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.883727, -0.619890, 0.073283>, <-1.014130, -0.619890, 0.073283>, <-1.188461, -0.619890, 0.084237>, <-1.318403, -0.619890, 0.073283>, 
      <-0.883727, -0.433594, 0.062090>, <-1.014130, -0.433594, 0.062090>, <-1.188461, -0.433594, 0.073044>, <-1.318403, -0.433594, 0.062090>, 
      <-0.883727, -0.188747, 0.000000>, <-1.014130, -0.188747, 0.000000>, <-1.188022, -0.186377, 0.000000>, <-1.318403, -0.188747, 0.000000>, 
      <-0.883727, -0.002115, 0.000000>, <-1.014130, -0.002115, 0.000000>, <-1.188022, 0.000255, 0.000000>, <-1.318403, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.883727, -1.221865, 0.073283>, <-1.014130, -1.221865, 0.073283>, <-1.188461, -1.221865, 0.084237>, <-1.318403, -1.221865, 0.073283>, 
      <-0.883727, -1.041273, 0.073283>, <-1.014130, -1.041273, 0.073283>, <-1.188461, -1.041273, 0.084237>, <-1.318403, -1.041273, 0.073283>, 
      <-0.883727, -0.800157, 0.084113>, <-1.014130, -0.800157, 0.084113>, <-1.188461, -0.800157, 0.095067>, <-1.318403, -0.800157, 0.084113>, 
      <-0.883727, -0.619890, 0.073283>, <-1.014130, -0.619890, 0.073283>, <-1.188461, -0.619890, 0.084237>, <-1.318403, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.883727, -1.823840, 0.073283>, <-0.883727, -2.005430, 0.062230>, <-0.883727, -2.245223, 0.021985>, <-0.883727, -2.425815, 0.000000>, 
      <-1.014130, -1.823840, 0.073283>, <-1.014130, -2.005430, 0.062230>, <-1.014130, -2.245223, 0.021985>, <-1.014130, -2.425815, 0.000000>, 
      <-1.188461, -1.823840, 0.084237>, <-1.188461, -2.005430, 0.073183>, <-1.188000, -2.245223, 0.021985>, <-1.188000, -2.425815, 0.000000>, 
      <-1.318403, -1.823840, 0.073283>, <-1.318403, -2.005430, 0.062230>, <-1.318403, -2.245223, 0.021985>, <-1.318403, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.883727, -1.823840, 0.073283>, <-1.014130, -1.823840, 0.073283>, <-1.188461, -1.823840, 0.084237>, <-1.318403, -1.823840, 0.073283>, 
      <-0.883727, -1.643581, 0.084255>, <-1.014130, -1.643581, 0.084255>, <-1.188461, -1.643581, 0.095209>, <-1.318403, -1.643581, 0.084255>, 
      <-0.883727, -1.402458, 0.073283>, <-1.014130, -1.402458, 0.073283>, <-1.188461, -1.402458, 0.084237>, <-1.318403, -1.402458, 0.073283>, 
      <-0.883727, -1.221865, 0.073283>, <-1.014130, -1.221865, 0.073283>, <-1.188461, -1.221865, 0.084237>, <-1.318403, -1.221865, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -1.823840, 0.073283>, <-0.449052, -2.005430, 0.062230>, <-0.449052, -2.245223, 0.021985>, <-0.449052, -2.425815, 0.000000>, 
      <-0.579015, -1.823840, 0.062593>, <-0.579015, -2.005430, 0.051540>, <-0.579454, -2.245223, 0.021985>, <-0.579454, -2.425815, 0.000000>, 
      <-0.753325, -1.823840, 0.073283>, <-0.753325, -2.005430, 0.062230>, <-0.753325, -2.245223, 0.021985>, <-0.753325, -2.425815, 0.000000>, 
      <-0.883727, -1.823840, 0.073283>, <-0.883727, -2.005430, 0.062230>, <-0.883727, -2.245223, 0.021985>, <-0.883727, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -1.823840, 0.073283>, <-0.310894, -1.823840, 0.084647>, <-0.131443, -1.823840, 0.146565>, <0.007181, -1.823840, 0.146565>, 
      <-0.449052, -2.005430, 0.062230>, <-0.310894, -2.005430, 0.073594>, <-0.131443, -2.008346, 0.124104>, <0.007181, -2.008346, 0.124104>, 
      <-0.449052, -2.245223, 0.021985>, <-0.312182, -2.245223, 0.021985>, <-0.129689, -2.245223, 0.043970>, <0.007181, -2.245223, 0.043970>, 
      <-0.449052, -2.425815, 0.000000>, <-0.312182, -2.425815, 0.000000>, <-0.129689, -2.425815, 0.000000>, <0.007181, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -1.823840, 0.073283>, <-0.310894, -1.823840, 0.084647>, <-0.131443, -1.823840, 0.146565>, <0.007181, -1.823840, 0.146565>, 
      <-0.449052, -2.005430, 0.062230>, <-0.310894, -2.005430, 0.073594>, <-0.131443, -2.008346, 0.124104>, <0.007181, -2.008346, 0.124104>, 
      <-0.449052, -2.245223, 0.021985>, <-0.312182, -2.245223, 0.021985>, <-0.129689, -2.245223, 0.043970>, <0.007181, -2.245223, 0.043970>, 
      <-0.449052, -2.425815, 0.000000>, <-0.312182, -2.425815, 0.000000>, <-0.129689, -2.425815, 0.000000>, <0.007181, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -1.823840, 0.073283>, <-0.310894, -1.823840, 0.084647>, <-0.131443, -1.823840, 0.146565>, <0.007181, -1.823840, 0.146565>, 
      <-0.449052, -2.005430, 0.062230>, <-0.310894, -2.005430, 0.073594>, <-0.131443, -2.008346, 0.124104>, <0.007181, -2.008346, 0.124104>, 
      <-0.449052, -2.245223, 0.021985>, <-0.312182, -2.245223, 0.021985>, <-0.129689, -2.245223, 0.043970>, <0.007181, -2.245223, 0.043970>, 
      <-0.449052, -2.425815, 0.000000>, <-0.312182, -2.425815, 0.000000>, <-0.129689, -2.425815, 0.000000>, <0.007181, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -1.823840, 0.073283>, <-0.310894, -1.823840, 0.084647>, <-0.131443, -1.823840, 0.146565>, <0.007181, -1.823840, 0.146565>, 
      <-0.449052, -2.005430, 0.062230>, <-0.310894, -2.005430, 0.073594>, <-0.131443, -2.008346, 0.124104>, <0.007181, -2.008346, 0.124104>, 
      <-0.449052, -2.245223, 0.021985>, <-0.312182, -2.245223, 0.021985>, <-0.129689, -2.245223, 0.043970>, <0.007181, -2.245223, 0.043970>, 
      <-0.449052, -2.425815, 0.000000>, <-0.312182, -2.425815, 0.000000>, <-0.129689, -2.425815, 0.000000>, <0.007181, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -1.221865, 0.073283>, <-0.310894, -1.221865, 0.084647>, <-0.131443, -1.221865, 0.146565>, <0.007181, -1.221865, 0.146565>, 
      <-0.449052, -1.402458, 0.073283>, <-0.310894, -1.402458, 0.084647>, <-0.131443, -1.402458, 0.146565>, <0.007181, -1.402458, 0.146565>, 
      <-0.449052, -1.643581, 0.084255>, <-0.310894, -1.643581, 0.095619>, <-0.131443, -1.644571, 0.168389>, <0.007181, -1.644571, 0.168389>, 
      <-0.449052, -1.823840, 0.073283>, <-0.310894, -1.823840, 0.084647>, <-0.131443, -1.823840, 0.146565>, <0.007181, -1.823840, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -1.221865, 0.073283>, <-0.310894, -1.221865, 0.084647>, <-0.131443, -1.221865, 0.146565>, <0.007181, -1.221865, 0.146565>, 
      <-0.449052, -1.402458, 0.073283>, <-0.310894, -1.402458, 0.084647>, <-0.131443, -1.402458, 0.146565>, <0.007181, -1.402458, 0.146565>, 
      <-0.449052, -1.643581, 0.084255>, <-0.310894, -1.643581, 0.095619>, <-0.131443, -1.644571, 0.168389>, <0.007181, -1.644571, 0.168389>, 
      <-0.449052, -1.823840, 0.073283>, <-0.310894, -1.823840, 0.084647>, <-0.131443, -1.823840, 0.146565>, <0.007181, -1.823840, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -1.221865, 0.073283>, <-0.310894, -1.221865, 0.084647>, <-0.131443, -1.221865, 0.146565>, <0.007181, -1.221865, 0.146565>, 
      <-0.449052, -1.402458, 0.073283>, <-0.310894, -1.402458, 0.084647>, <-0.131443, -1.402458, 0.146565>, <0.007181, -1.402458, 0.146565>, 
      <-0.449052, -1.643581, 0.084255>, <-0.310894, -1.643581, 0.095619>, <-0.131443, -1.644571, 0.168389>, <0.007181, -1.644571, 0.168389>, 
      <-0.449052, -1.823840, 0.073283>, <-0.310894, -1.823840, 0.084647>, <-0.131443, -1.823840, 0.146565>, <0.007181, -1.823840, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -1.221865, 0.073283>, <-0.310894, -1.221865, 0.084647>, <-0.131443, -1.221865, 0.146565>, <0.007181, -1.221865, 0.146565>, 
      <-0.449052, -1.402458, 0.073283>, <-0.310894, -1.402458, 0.084647>, <-0.131443, -1.402458, 0.146565>, <0.007181, -1.402458, 0.146565>, 
      <-0.449052, -1.643581, 0.084255>, <-0.310894, -1.643581, 0.095619>, <-0.131443, -1.644571, 0.168389>, <0.007181, -1.644571, 0.168389>, 
      <-0.449052, -1.823840, 0.073283>, <-0.310894, -1.823840, 0.084647>, <-0.131443, -1.823840, 0.146565>, <0.007181, -1.823840, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -1.221865, 0.073283>, <-0.449052, -1.402458, 0.073283>, <-0.449052, -1.643581, 0.084255>, <-0.449052, -1.823840, 0.073283>, 
      <-0.579015, -1.221865, 0.062593>, <-0.579015, -1.402458, 0.062593>, <-0.579015, -1.643581, 0.073565>, <-0.579015, -1.823840, 0.062593>, 
      <-0.753325, -1.221865, 0.073283>, <-0.753325, -1.402458, 0.073283>, <-0.753325, -1.643581, 0.084255>, <-0.753325, -1.823840, 0.073283>, 
      <-0.883727, -1.221865, 0.073283>, <-0.883727, -1.402458, 0.073283>, <-0.883727, -1.643581, 0.084255>, <-0.883727, -1.823840, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.579015, -0.619890, 0.062593>, <-0.753325, -0.619890, 0.073283>, <-0.883727, -0.619890, 0.073283>, 
      <-0.449052, -0.433594, 0.062090>, <-0.579015, -0.433594, 0.051400>, <-0.753325, -0.433594, 0.062090>, <-0.883727, -0.433594, 0.062090>, 
      <-0.449052, -0.188747, 0.000000>, <-0.579434, -0.186435, 0.000000>, <-0.753325, -0.188747, 0.000000>, <-0.883727, -0.188747, 0.000000>, 
      <-0.449052, -0.002115, 0.000000>, <-0.579434, 0.000197, 0.000000>, <-0.753325, -0.002115, 0.000000>, <-0.883727, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.449052, -0.433594, 0.062090>, <-0.449052, -0.188747, 0.000000>, <-0.449052, -0.002115, 0.000000>, 
      <-0.310894, -0.619890, 0.084647>, <-0.310894, -0.433594, 0.073455>, <-0.312121, -0.191175, 0.000000>, <-0.312121, -0.004543, 0.000000>, 
      <-0.131443, -0.619890, 0.146565>, <-0.131443, -0.435384, 0.124104>, <-0.129689, -0.193768, 0.043970>, <-0.129689, -0.013175, 0.000000>, 
      <0.007181, -0.619890, 0.146565>, <0.007181, -0.435384, 0.124104>, <0.007181, -0.198508, 0.043970>, <0.007181, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.449052, -0.433594, 0.062090>, <-0.449052, -0.188747, 0.000000>, <-0.449052, -0.002115, 0.000000>, 
      <-0.310894, -0.619890, 0.084647>, <-0.310894, -0.433594, 0.073455>, <-0.312121, -0.191175, 0.000000>, <-0.312121, -0.004543, 0.000000>, 
      <-0.131443, -0.619890, 0.146565>, <-0.131443, -0.435384, 0.124104>, <-0.129689, -0.193768, 0.043970>, <-0.129689, -0.013175, 0.000000>, 
      <0.007181, -0.619890, 0.146565>, <0.007181, -0.435384, 0.124104>, <0.007181, -0.198508, 0.043970>, <0.007181, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.449052, -0.433594, 0.062090>, <-0.449052, -0.188747, 0.000000>, <-0.449052, -0.002115, 0.000000>, 
      <-0.310894, -0.619890, 0.084647>, <-0.310894, -0.433594, 0.073455>, <-0.312121, -0.191175, 0.000000>, <-0.312121, -0.004543, 0.000000>, 
      <-0.131443, -0.619890, 0.146565>, <-0.131443, -0.435384, 0.124104>, <-0.129689, -0.193768, 0.043970>, <-0.129689, -0.013175, 0.000000>, 
      <0.007181, -0.619890, 0.146565>, <0.007181, -0.435384, 0.124104>, <0.007181, -0.198508, 0.043970>, <0.007181, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.310894, -0.619890, 0.084647>, <-0.131443, -0.619890, 0.146565>, <0.007181, -0.619890, 0.146565>, 
      <-0.449052, -0.433594, 0.062090>, <-0.310894, -0.433594, 0.073455>, <-0.131443, -0.435384, 0.124104>, <0.007181, -0.435384, 0.124104>, 
      <-0.449052, -0.188747, 0.000000>, <-0.312121, -0.191175, 0.000000>, <-0.129689, -0.193768, 0.043970>, <0.007181, -0.198508, 0.043970>, 
      <-0.449052, -0.002115, 0.000000>, <-0.312121, -0.004543, 0.000000>, <-0.129689, -0.013175, 0.000000>, <0.007181, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.310894, -0.619890, 0.084647>, <-0.131443, -0.619890, 0.146565>, <0.007181, -0.619890, 0.146565>, 
      <-0.449052, -0.433594, 0.062090>, <-0.310894, -0.433594, 0.073455>, <-0.131443, -0.435384, 0.124104>, <0.007181, -0.435384, 0.124104>, 
      <-0.449052, -0.188747, 0.000000>, <-0.312121, -0.191175, 0.000000>, <-0.129689, -0.193768, 0.043970>, <0.007181, -0.198508, 0.043970>, 
      <-0.449052, -0.002115, 0.000000>, <-0.312121, -0.004543, 0.000000>, <-0.129689, -0.013175, 0.000000>, <0.007181, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.310894, -0.619890, 0.084647>, <-0.131443, -0.619890, 0.146565>, <0.007181, -0.619890, 0.146565>, 
      <-0.449052, -0.433594, 0.062090>, <-0.310894, -0.433594, 0.073455>, <-0.131443, -0.435384, 0.124104>, <0.007181, -0.435384, 0.124104>, 
      <-0.449052, -0.188747, 0.000000>, <-0.312121, -0.191175, 0.000000>, <-0.129689, -0.193768, 0.043970>, <0.007181, -0.198508, 0.043970>, 
      <-0.449052, -0.002115, 0.000000>, <-0.312121, -0.004543, 0.000000>, <-0.129689, -0.013175, 0.000000>, <0.007181, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.310894, -0.619890, 0.084647>, <-0.131443, -0.619890, 0.146565>, <0.007181, -0.619890, 0.146565>, 
      <-0.449052, -0.433594, 0.062090>, <-0.310894, -0.433594, 0.073455>, <-0.131443, -0.435384, 0.124104>, <0.007181, -0.435384, 0.124104>, 
      <-0.449052, -0.188747, 0.000000>, <-0.312121, -0.191175, 0.000000>, <-0.129689, -0.193768, 0.043970>, <0.007181, -0.198508, 0.043970>, 
      <-0.449052, -0.002115, 0.000000>, <-0.312121, -0.004543, 0.000000>, <-0.129689, -0.013175, 0.000000>, <0.007181, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.449052, -0.433594, 0.062090>, <-0.449052, -0.188747, 0.000000>, <-0.449052, -0.002115, 0.000000>, 
      <-0.310894, -0.619890, 0.084647>, <-0.310894, -0.433594, 0.073455>, <-0.312121, -0.191175, 0.000000>, <-0.312121, -0.004543, 0.000000>, 
      <-0.131443, -0.619890, 0.146565>, <-0.131443, -0.435384, 0.124104>, <-0.129689, -0.193768, 0.043970>, <-0.129689, -0.013175, 0.000000>, 
      <0.007181, -0.619890, 0.146565>, <0.007181, -0.435384, 0.124104>, <0.007181, -0.198508, 0.043970>, <0.007181, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.579015, -0.619890, 0.062593>, <-0.753325, -0.619890, 0.073283>, <-0.883727, -0.619890, 0.073283>, 
      <-0.449052, -0.433594, 0.062090>, <-0.579015, -0.433594, 0.051400>, <-0.753325, -0.433594, 0.062090>, <-0.883727, -0.433594, 0.062090>, 
      <-0.449052, -0.188747, 0.000000>, <-0.579434, -0.186435, 0.000000>, <-0.753325, -0.188747, 0.000000>, <-0.883727, -0.188747, 0.000000>, 
      <-0.449052, -0.002115, 0.000000>, <-0.579434, 0.000197, 0.000000>, <-0.753325, -0.002115, 0.000000>, <-0.883727, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.310894, -0.619890, 0.084647>, <-0.131443, -0.619890, 0.146565>, <0.007181, -0.619890, 0.146565>, 
      <-0.449052, -0.800157, 0.084113>, <-0.310894, -0.800157, 0.095478>, <-0.131443, -0.799159, 0.168389>, <0.007181, -0.799159, 0.168389>, 
      <-0.449052, -1.041273, 0.073283>, <-0.310894, -1.041273, 0.084647>, <-0.131443, -1.041273, 0.146565>, <0.007181, -1.041273, 0.146565>, 
      <-0.449052, -1.221865, 0.073283>, <-0.310894, -1.221865, 0.084647>, <-0.131443, -1.221865, 0.146565>, <0.007181, -1.221865, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.310894, -0.619890, 0.084647>, <-0.131443, -0.619890, 0.146565>, <0.007181, -0.619890, 0.146565>, 
      <-0.449052, -0.800157, 0.084113>, <-0.310894, -0.800157, 0.095478>, <-0.131443, -0.799159, 0.168389>, <0.007181, -0.799159, 0.168389>, 
      <-0.449052, -1.041273, 0.073283>, <-0.310894, -1.041273, 0.084647>, <-0.131443, -1.041273, 0.146565>, <0.007181, -1.041273, 0.146565>, 
      <-0.449052, -1.221865, 0.073283>, <-0.310894, -1.221865, 0.084647>, <-0.131443, -1.221865, 0.146565>, <0.007181, -1.221865, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.310894, -0.619890, 0.084647>, <-0.131443, -0.619890, 0.146565>, <0.007181, -0.619890, 0.146565>, 
      <-0.449052, -0.800157, 0.084113>, <-0.310894, -0.800157, 0.095478>, <-0.131443, -0.799159, 0.168389>, <0.007181, -0.799159, 0.168389>, 
      <-0.449052, -1.041273, 0.073283>, <-0.310894, -1.041273, 0.084647>, <-0.131443, -1.041273, 0.146565>, <0.007181, -1.041273, 0.146565>, 
      <-0.449052, -1.221865, 0.073283>, <-0.310894, -1.221865, 0.084647>, <-0.131443, -1.221865, 0.146565>, <0.007181, -1.221865, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.310894, -0.619890, 0.084647>, <-0.131443, -0.619890, 0.146565>, <0.007181, -0.619890, 0.146565>, 
      <-0.449052, -0.800157, 0.084113>, <-0.310894, -0.800157, 0.095478>, <-0.131443, -0.799159, 0.168389>, <0.007181, -0.799159, 0.168389>, 
      <-0.449052, -1.041273, 0.073283>, <-0.310894, -1.041273, 0.084647>, <-0.131443, -1.041273, 0.146565>, <0.007181, -1.041273, 0.146565>, 
      <-0.449052, -1.221865, 0.073283>, <-0.310894, -1.221865, 0.084647>, <-0.131443, -1.221865, 0.146565>, <0.007181, -1.221865, 0.146565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449052, -0.619890, 0.073283>, <-0.449052, -0.800157, 0.084113>, <-0.449052, -1.041273, 0.073283>, <-0.449052, -1.221865, 0.073283>, 
      <-0.579015, -0.619890, 0.062593>, <-0.579015, -0.800157, 0.073423>, <-0.579015, -1.041273, 0.062593>, <-0.579015, -1.221865, 0.062593>, 
      <-0.753325, -0.619890, 0.073283>, <-0.753325, -0.800157, 0.084113>, <-0.753325, -1.041273, 0.073283>, <-0.753325, -1.221865, 0.073283>, 
      <-0.883727, -0.619890, 0.073283>, <-0.883727, -0.800157, 0.084113>, <-0.883727, -1.041273, 0.073283>, <-0.883727, -1.221865, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, 1.201835, 0.000000>, <-1.620836, 1.201835, 0.000000>, <-1.450179, 1.201835, 0.062175>, <-1.318403, 1.201835, 0.073283>, 
      <-1.753079, 1.021243, 0.000000>, <-1.620836, 1.021243, 0.000000>, <-1.450179, 1.021243, 0.062175>, <-1.318403, 1.021243, 0.073283>, 
      <-1.753079, 0.780452, 0.000000>, <-1.620836, 0.780452, 0.000000>, <-1.450179, 0.780119, 0.073147>, <-1.318403, 0.780119, 0.084255>, 
      <-1.753079, 0.599860, 0.000000>, <-1.620836, 0.599860, 0.000000>, <-1.450179, 0.599860, 0.062175>, <-1.318403, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, 1.803810, 0.000000>, <-1.620836, 1.803810, 0.000000>, <-1.450179, 1.803810, 0.062175>, <-1.318403, 1.803810, 0.073283>, 
      <-1.753079, 1.623218, 0.000000>, <-1.620836, 1.623218, 0.000000>, <-1.450179, 1.623551, 0.073147>, <-1.318403, 1.623551, 0.084255>, 
      <-1.753079, 1.382428, 0.000000>, <-1.620836, 1.382428, 0.000000>, <-1.450179, 1.382428, 0.062175>, <-1.318403, 1.382428, 0.073283>, 
      <-1.753079, 1.201835, 0.000000>, <-1.620836, 1.201835, 0.000000>, <-1.450179, 1.201835, 0.062175>, <-1.318403, 1.201835, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, 2.405785, 0.000000>, <-1.753079, 2.225193, 0.000000>, <-1.753079, 1.984403, 0.000000>, <-1.753079, 1.803810, 0.000000>, 
      <-1.622676, 2.405785, 0.000000>, <-1.622676, 2.225193, 0.000000>, <-1.620836, 1.984403, 0.000000>, <-1.620836, 1.803810, 0.000000>, 
      <-1.448806, 2.405785, 0.000000>, <-1.448806, 2.225193, 0.021985>, <-1.450179, 1.985400, 0.051122>, <-1.450179, 1.803810, 0.062175>, 
      <-1.318403, 2.405785, 0.000000>, <-1.318403, 2.225193, 0.021985>, <-1.318403, 1.985400, 0.062230>, <-1.318403, 1.803810, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, 2.405785, 0.000000>, <-1.622676, 2.405785, 0.000000>, <-1.448806, 2.405785, 0.000000>, <-1.318403, 2.405785, 0.000000>, 
      <-1.753079, 2.225193, 0.000000>, <-1.622676, 2.225193, 0.000000>, <-1.448806, 2.225193, 0.021985>, <-1.318403, 2.225193, 0.021985>, 
      <-1.753079, 1.984403, 0.000000>, <-1.620836, 1.984403, 0.000000>, <-1.450179, 1.985400, 0.051122>, <-1.318403, 1.985400, 0.062230>, 
      <-1.753079, 1.803810, 0.000000>, <-1.620836, 1.803810, 0.000000>, <-1.450179, 1.803810, 0.062175>, <-1.318403, 1.803810, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.507461, 1.201835, 0.011237>, <-3.507461, 1.020526, 0.020581>, <-3.507461, 0.781401, 0.074977>, <-3.507461, 0.599860, 0.073283>, 
      <-3.875576, 1.201835, 0.022094>, <-3.875576, 1.020526, 0.031438>, <-3.875265, 0.781401, 0.074977>, <-3.875265, 0.599860, 0.073283>, 
      <-4.365671, 1.201835, 0.054669>, <-4.365671, 1.021243, 0.054669>, <-4.365671, 0.780127, 0.084113>, <-4.365671, 0.599860, 0.073283>, 
      <-4.733475, 1.201835, 0.073283>, <-4.733475, 1.021243, 0.073283>, <-4.733475, 0.780127, 0.084113>, <-4.733475, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.507461, 1.803810, 0.011237>, <-3.507461, 1.623225, 0.012923>, <-3.507461, 1.382188, 0.001942>, <-3.507461, 1.201835, 0.011237>, 
      <-3.875576, 1.803810, 0.022094>, <-3.875576, 1.623225, 0.023780>, <-3.875576, 1.382188, 0.012800>, <-3.875576, 1.201835, 0.022094>, 
      <-4.365671, 1.803810, 0.054669>, <-4.365671, 1.623551, 0.065641>, <-4.365671, 1.382428, 0.054669>, <-4.365671, 1.201835, 0.054669>, 
      <-4.733475, 1.803810, 0.073283>, <-4.733475, 1.623551, 0.084255>, <-4.733475, 1.382428, 0.073283>, <-4.733475, 1.201835, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.507461, 1.803810, 0.011237>, <-3.875576, 1.803810, 0.022094>, <-4.365671, 1.803810, 0.054669>, <-4.733475, 1.803810, 0.073283>, 
      <-3.507461, 1.984426, 0.009551>, <-3.875576, 1.984426, 0.020408>, <-4.365671, 1.985400, 0.043616>, <-4.733475, 1.985400, 0.062230>, 
      <-3.507461, 2.225193, 0.003371>, <-3.875265, 2.225193, 0.003371>, <-4.365671, 2.225193, 0.021985>, <-4.733475, 2.225193, 0.021985>, 
      <-3.507461, 2.405785, 0.000000>, <-3.875265, 2.405785, 0.000000>, <-4.365671, 2.405785, 0.000000>, <-4.733475, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.629784, 1.803810, 0.011237>, <-2.892794, 1.803810, -0.001198>, <-3.244272, 1.803810, 0.003475>, <-3.507461, 1.803810, 0.011237>, 
      <-2.629784, 1.984426, 0.009551>, <-2.892794, 1.984426, -0.002883>, <-3.244272, 1.984426, 0.001789>, <-3.507461, 1.984426, 0.009551>, 
      <-2.629784, 2.225193, 0.003371>, <-2.893087, 2.225193, 0.003371>, <-3.244158, 2.225193, 0.003371>, <-3.507461, 2.225193, 0.003371>, 
      <-2.629784, 2.405785, 0.000000>, <-2.893087, 2.405785, 0.000000>, <-3.244158, 2.405785, 0.000000>, <-3.507461, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.629784, 1.201835, 0.011237>, <-2.892794, 1.201835, -0.001198>, <-3.244272, 1.201835, 0.003475>, <-3.507461, 1.201835, 0.011237>, 
      <-2.629784, 1.382188, 0.001942>, <-2.892794, 1.382188, -0.010492>, <-3.244272, 1.382188, -0.005820>, <-3.507461, 1.382188, 0.001942>, 
      <-2.629784, 1.623225, 0.012923>, <-2.892794, 1.623225, 0.000488>, <-3.244272, 1.623225, 0.005160>, <-3.507461, 1.623225, 0.012923>, 
      <-2.629784, 1.803810, 0.011237>, <-2.892794, 1.803810, -0.001198>, <-3.244272, 1.803810, 0.003475>, <-3.507461, 1.803810, 0.011237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.629784, 0.599860, 0.073283>, <-2.893087, 0.599860, 0.073283>, <-3.244158, 0.599860, 0.073283>, <-3.507461, 0.599860, 0.073283>, 
      <-2.629784, 0.781401, 0.074977>, <-2.893087, 0.781401, 0.074977>, <-3.244158, 0.781401, 0.074977>, <-3.507461, 0.781401, 0.074977>, 
      <-2.629784, 1.020526, 0.020581>, <-2.892794, 1.020526, 0.008146>, <-3.244272, 1.020526, 0.012818>, <-3.507461, 1.020526, 0.020581>, 
      <-2.629784, 1.201835, 0.011237>, <-2.892794, 1.201835, -0.001198>, <-3.244272, 1.201835, 0.003475>, <-3.507461, 1.201835, 0.011237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, 1.201835, 0.073283>, <-2.060701, 1.201835, 0.071560>, <-1.887498, 1.201835, 0.000000>, <-1.753079, 1.201835, 0.000000>, 
      <-2.195109, 1.021243, 0.073283>, <-2.060701, 1.021243, 0.071560>, <-1.887498, 1.021243, 0.000000>, <-1.753079, 1.021243, 0.000000>, 
      <-2.195109, 0.780119, 0.084255>, <-2.061157, 0.780119, 0.073058>, <-1.887498, 0.780452, 0.000000>, <-1.753079, 0.780452, 0.000000>, 
      <-2.195109, 0.599860, 0.073283>, <-2.061157, 0.599860, 0.062086>, <-1.887498, 0.599860, 0.000000>, <-1.753079, 0.599860, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, 1.201835, 0.073283>, <-2.060701, 1.201835, 0.071560>, <-1.887498, 1.201835, 0.000000>, <-1.753079, 1.201835, 0.000000>, 
      <-2.195109, 1.021243, 0.073283>, <-2.060701, 1.021243, 0.071560>, <-1.887498, 1.021243, 0.000000>, <-1.753079, 1.021243, 0.000000>, 
      <-2.195109, 0.780119, 0.084255>, <-2.061157, 0.780119, 0.073058>, <-1.887498, 0.780452, 0.000000>, <-1.753079, 0.780452, 0.000000>, 
      <-2.195109, 0.599860, 0.073283>, <-2.061157, 0.599860, 0.062086>, <-1.887498, 0.599860, 0.000000>, <-1.753079, 0.599860, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, 1.201835, 0.073283>, <-2.195109, 1.021243, 0.073283>, <-2.195109, 0.780119, 0.084255>, <-2.195109, 0.599860, 0.073283>, 
      <-2.326822, 1.201835, 0.074971>, <-2.326822, 1.021243, 0.074971>, <-2.325058, 0.780119, 0.095117>, <-2.325058, 0.599860, 0.084145>, 
      <-2.498207, 1.201835, 0.017458>, <-2.498207, 1.020526, 0.026802>, <-2.499382, 0.781401, 0.074977>, <-2.499382, 0.599860, 0.073283>, 
      <-2.629784, 1.201835, 0.011237>, <-2.629784, 1.020526, 0.020581>, <-2.629784, 0.781401, 0.074977>, <-2.629784, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, 1.803810, 0.073283>, <-2.060701, 1.803810, 0.071560>, <-1.887498, 1.803810, 0.000000>, <-1.753079, 1.803810, 0.000000>, 
      <-2.195109, 1.985400, 0.062230>, <-2.060701, 1.985400, 0.060507>, <-1.887498, 1.984403, 0.000000>, <-1.753079, 1.984403, 0.000000>, 
      <-2.195109, 2.225193, 0.021985>, <-2.062500, 2.225193, 0.021985>, <-1.885688, 2.225193, 0.000000>, <-1.753079, 2.225193, 0.000000>, 
      <-2.195109, 2.405785, 0.000000>, <-2.062500, 2.405785, 0.000000>, <-1.885688, 2.405785, 0.000000>, <-1.753079, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, 1.803810, 0.073283>, <-2.195109, 1.985400, 0.062230>, <-2.195109, 2.225193, 0.021985>, <-2.195109, 2.405785, 0.000000>, 
      <-2.060701, 1.803810, 0.071560>, <-2.060701, 1.985400, 0.060507>, <-2.062500, 2.225193, 0.021985>, <-2.062500, 2.405785, 0.000000>, 
      <-1.887498, 1.803810, 0.000000>, <-1.887498, 1.984403, 0.000000>, <-1.885688, 2.225193, 0.000000>, <-1.885688, 2.405785, 0.000000>, 
      <-1.753079, 1.803810, 0.000000>, <-1.753079, 1.984403, 0.000000>, <-1.753079, 2.225193, 0.000000>, <-1.753079, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, 1.803810, 0.073283>, <-2.326822, 1.803810, 0.074971>, <-2.498207, 1.803810, 0.017458>, <-2.629784, 1.803810, 0.011237>, 
      <-2.195109, 1.985400, 0.062230>, <-2.326822, 1.985400, 0.063918>, <-2.498207, 1.984426, 0.015772>, <-2.629784, 1.984426, 0.009551>, 
      <-2.195109, 2.225193, 0.021985>, <-2.325511, 2.225193, 0.021985>, <-2.499382, 2.225193, 0.003371>, <-2.629784, 2.225193, 0.003371>, 
      <-2.195109, 2.405785, 0.000000>, <-2.325511, 2.405785, 0.000000>, <-2.499382, 2.405785, 0.000000>, <-2.629784, 2.405785, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, 1.803810, 0.073283>, <-2.060701, 1.803810, 0.071560>, <-1.887498, 1.803810, 0.000000>, <-1.753079, 1.803810, 0.000000>, 
      <-2.195109, 1.623551, 0.084255>, <-2.060701, 1.623551, 0.082532>, <-1.887498, 1.623218, 0.000000>, <-1.753079, 1.623218, 0.000000>, 
      <-2.195109, 1.382428, 0.073283>, <-2.060701, 1.382428, 0.071560>, <-1.887498, 1.382428, 0.000000>, <-1.753079, 1.382428, 0.000000>, 
      <-2.195109, 1.201835, 0.073283>, <-2.060701, 1.201835, 0.071560>, <-1.887498, 1.201835, 0.000000>, <-1.753079, 1.201835, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, 1.803810, 0.073283>, <-2.060701, 1.803810, 0.071560>, <-1.887498, 1.803810, 0.000000>, <-1.753079, 1.803810, 0.000000>, 
      <-2.195109, 1.623551, 0.084255>, <-2.060701, 1.623551, 0.082532>, <-1.887498, 1.623218, 0.000000>, <-1.753079, 1.623218, 0.000000>, 
      <-2.195109, 1.382428, 0.073283>, <-2.060701, 1.382428, 0.071560>, <-1.887498, 1.382428, 0.000000>, <-1.753079, 1.382428, 0.000000>, 
      <-2.195109, 1.201835, 0.073283>, <-2.060701, 1.201835, 0.071560>, <-1.887498, 1.201835, 0.000000>, <-1.753079, 1.201835, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, 1.803810, 0.073283>, <-2.195109, 1.623551, 0.084255>, <-2.195109, 1.382428, 0.073283>, <-2.195109, 1.201835, 0.073283>, 
      <-2.326822, 1.803810, 0.074971>, <-2.326822, 1.623551, 0.085943>, <-2.326822, 1.382428, 0.074971>, <-2.326822, 1.201835, 0.074971>, 
      <-2.498207, 1.803810, 0.017458>, <-2.498207, 1.623225, 0.019143>, <-2.498207, 1.382188, 0.008163>, <-2.498207, 1.201835, 0.017458>, 
      <-2.629784, 1.803810, 0.011237>, <-2.629784, 1.623225, 0.012923>, <-2.629784, 1.382188, 0.001942>, <-2.629784, 1.201835, 0.011237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, -1.823840, 0.000000>, <-1.620836, -1.823840, 0.000000>, <-1.450179, -1.823840, 0.062175>, <-1.318403, -1.823840, 0.073283>, 
      <-1.753079, -2.004433, 0.000000>, <-1.620836, -2.004433, 0.000000>, <-1.450179, -2.005430, 0.051122>, <-1.318403, -2.005430, 0.062230>, 
      <-1.753079, -2.245223, 0.000000>, <-1.622676, -2.245223, 0.000000>, <-1.448806, -2.245223, 0.021985>, <-1.318403, -2.245223, 0.021985>, 
      <-1.753079, -2.425815, 0.000000>, <-1.622676, -2.425815, 0.000000>, <-1.448806, -2.425815, 0.000000>, <-1.318403, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, -1.221865, 0.000000>, <-1.620836, -1.221865, 0.000000>, <-1.450179, -1.221865, 0.062175>, <-1.318403, -1.221865, 0.073283>, 
      <-1.753079, -1.402458, 0.000000>, <-1.620836, -1.402458, 0.000000>, <-1.450179, -1.402458, 0.062175>, <-1.318403, -1.402458, 0.073283>, 
      <-1.753079, -1.643248, 0.000000>, <-1.620836, -1.643248, 0.000000>, <-1.450179, -1.643581, 0.073147>, <-1.318403, -1.643581, 0.084255>, 
      <-1.753079, -1.823840, 0.000000>, <-1.620836, -1.823840, 0.000000>, <-1.450179, -1.823840, 0.062175>, <-1.318403, -1.823840, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, -0.619890, 0.000000>, <-1.620836, -0.619890, 0.000000>, <-1.450179, -0.619890, 0.062175>, <-1.318403, -0.619890, 0.073283>, 
      <-1.753079, -0.800482, 0.000000>, <-1.620836, -0.800482, 0.000000>, <-1.450179, -0.800157, 0.073005>, <-1.318403, -0.800157, 0.084113>, 
      <-1.753079, -1.041273, 0.000000>, <-1.620836, -1.041273, 0.000000>, <-1.450179, -1.041273, 0.062175>, <-1.318403, -1.041273, 0.073283>, 
      <-1.753079, -1.221865, 0.000000>, <-1.620836, -1.221865, 0.000000>, <-1.450179, -1.221865, 0.062175>, <-1.318403, -1.221865, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, -0.017915, 0.000000>, <-1.753079, -0.198508, 0.000000>, <-1.753079, -0.439298, 0.000000>, <-1.753079, -0.619890, 0.000000>, 
      <-1.622676, -0.013175, 0.000000>, <-1.622676, -0.193768, 0.000000>, <-1.620836, -0.439298, 0.000000>, <-1.620836, -0.619890, 0.000000>, 
      <-1.448870, -0.004486, 0.000000>, <-1.448870, -0.191118, 0.000000>, <-1.450179, -0.433594, 0.050982>, <-1.450179, -0.619890, 0.062175>, 
      <-1.318403, -0.002115, 0.000000>, <-1.318403, -0.188747, 0.000000>, <-1.318403, -0.433594, 0.062090>, <-1.318403, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, -0.017915, 0.000000>, <-1.753079, -0.198508, 0.000000>, <-1.753079, -0.439298, 0.000000>, <-1.753079, -0.619890, 0.000000>, 
      <-1.622676, -0.013175, 0.000000>, <-1.622676, -0.193768, 0.000000>, <-1.620836, -0.439298, 0.000000>, <-1.620836, -0.619890, 0.000000>, 
      <-1.448870, -0.004486, 0.000000>, <-1.448870, -0.191118, 0.000000>, <-1.450179, -0.433594, 0.050982>, <-1.450179, -0.619890, 0.062175>, 
      <-1.318403, -0.002115, 0.000000>, <-1.318403, -0.188747, 0.000000>, <-1.318403, -0.433594, 0.062090>, <-1.318403, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, -0.017915, 0.000000>, <-1.622676, -0.013175, 0.000000>, <-1.448870, -0.004486, 0.000000>, <-1.318403, -0.002115, 0.000000>, 
      <-1.753079, 0.167418, 0.000000>, <-1.622676, 0.172157, 0.000000>, <-1.448870, 0.177440, 0.000000>, <-1.318403, 0.179811, 0.000000>, 
      <-1.753079, 0.414527, 0.000000>, <-1.620836, 0.414527, 0.000000>, <-1.450179, 0.418270, 0.051122>, <-1.318403, 0.418270, 0.062230>, 
      <-1.753079, 0.599860, 0.000000>, <-1.620836, 0.599860, 0.000000>, <-1.450179, 0.599860, 0.062175>, <-1.318403, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, -0.017915, 0.000000>, <-1.753079, 0.167418, 0.000000>, <-1.753079, 0.414527, 0.000000>, <-1.753079, 0.599860, 0.000000>, 
      <-1.622676, -0.013175, 0.000000>, <-1.622676, 0.172157, 0.000000>, <-1.620836, 0.414527, 0.000000>, <-1.620836, 0.599860, 0.000000>, 
      <-1.448870, -0.004486, 0.000000>, <-1.448870, 0.177440, 0.000000>, <-1.450179, 0.418270, 0.051122>, <-1.450179, 0.599860, 0.062175>, 
      <-1.318403, -0.002115, 0.000000>, <-1.318403, 0.179811, 0.000000>, <-1.318403, 0.418270, 0.062230>, <-1.318403, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, -0.017915, 0.000000>, <-1.622676, -0.013175, 0.000000>, <-1.448870, -0.004486, 0.000000>, <-1.318403, -0.002115, 0.000000>, 
      <-1.753079, -0.198508, 0.000000>, <-1.622676, -0.193768, 0.000000>, <-1.448870, -0.191118, 0.000000>, <-1.318403, -0.188747, 0.000000>, 
      <-1.753079, -0.439298, 0.000000>, <-1.620836, -0.439298, 0.000000>, <-1.450179, -0.433594, 0.050982>, <-1.318403, -0.433594, 0.062090>, 
      <-1.753079, -0.619890, 0.000000>, <-1.620836, -0.619890, 0.000000>, <-1.450179, -0.619890, 0.062175>, <-1.318403, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753079, -0.017915, 0.000000>, <-1.622676, -0.013175, 0.000000>, <-1.448870, -0.004486, 0.000000>, <-1.318403, -0.002115, 0.000000>, 
      <-1.753079, -0.198508, 0.000000>, <-1.622676, -0.193768, 0.000000>, <-1.448870, -0.191118, 0.000000>, <-1.318403, -0.188747, 0.000000>, 
      <-1.753079, -0.439298, 0.000000>, <-1.620836, -0.439298, 0.000000>, <-1.450179, -0.433594, 0.050982>, <-1.318403, -0.433594, 0.062090>, 
      <-1.753079, -0.619890, 0.000000>, <-1.620836, -0.619890, 0.000000>, <-1.450179, -0.619890, 0.062175>, <-1.318403, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -0.002115, 0.000000>, <-2.195109, 0.179811, 0.000000>, <-2.195109, 0.418270, 0.062230>, <-2.195109, 0.599860, 0.073283>, 
      <-2.062437, -0.004506, 0.000000>, <-2.062437, 0.177420, 0.000000>, <-2.061157, 0.418270, 0.051033>, <-2.061157, 0.599860, 0.062086>, 
      <-1.885688, -0.013175, 0.000000>, <-1.885688, 0.172157, 0.000000>, <-1.887498, 0.414527, 0.000000>, <-1.887498, 0.599860, 0.000000>, 
      <-1.753079, -0.017915, 0.000000>, <-1.753079, 0.167418, 0.000000>, <-1.753079, 0.414527, 0.000000>, <-1.753079, 0.599860, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -0.002115, 0.000000>, <-2.195109, 0.179811, 0.000000>, <-2.195109, 0.418270, 0.062230>, <-2.195109, 0.599860, 0.073283>, 
      <-2.062437, -0.004506, 0.000000>, <-2.062437, 0.177420, 0.000000>, <-2.061157, 0.418270, 0.051033>, <-2.061157, 0.599860, 0.062086>, 
      <-1.885688, -0.013175, 0.000000>, <-1.885688, 0.172157, 0.000000>, <-1.887498, 0.414527, 0.000000>, <-1.887498, 0.599860, 0.000000>, 
      <-1.753079, -0.017915, 0.000000>, <-1.753079, 0.167418, 0.000000>, <-1.753079, 0.414527, 0.000000>, <-1.753079, 0.599860, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.629784, -0.002115, 0.000000>, <-2.629784, 0.179811, 0.000000>, <-2.629784, 0.417942, 0.071585>, <-2.629784, 0.599860, 0.073283>, 
      <-2.499382, -0.002115, 0.000000>, <-2.499382, 0.179811, 0.000000>, <-2.499382, 0.417942, 0.071585>, <-2.499382, 0.599860, 0.073283>, 
      <-2.325490, 0.000235, 0.000000>, <-2.325490, 0.182161, 0.000000>, <-2.325058, 0.418270, 0.073092>, <-2.325058, 0.599860, 0.084145>, 
      <-2.195109, -0.002115, 0.000000>, <-2.195109, 0.179811, 0.000000>, <-2.195109, 0.418270, 0.062230>, <-2.195109, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.507461, -0.002115, 0.000000>, <-3.507461, 0.179811, 0.000000>, <-3.507461, 0.417942, 0.071585>, <-3.507461, 0.599860, 0.073283>, 
      <-3.244165, -0.000138, 0.000000>, <-3.244165, 0.181788, 0.000000>, <-3.244158, 0.417942, 0.071585>, <-3.244158, 0.599860, 0.073283>, 
      <-2.893087, -0.002115, 0.000000>, <-2.893087, 0.179811, 0.000000>, <-2.893087, 0.417942, 0.071585>, <-2.893087, 0.599860, 0.073283>, 
      <-2.629784, -0.002115, 0.000000>, <-2.629784, 0.179811, 0.000000>, <-2.629784, 0.417942, 0.071585>, <-2.629784, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.507461, -0.002115, 0.000000>, <-3.875286, -0.004878, 0.000000>, <-4.365671, -0.013175, 0.000000>, <-4.733475, -0.017915, 0.000000>, 
      <-3.507461, 0.179811, 0.000000>, <-3.875286, 0.177048, 0.000000>, <-4.365671, 0.172157, 0.021985>, <-4.733475, 0.167418, 0.021985>, 
      <-3.507461, 0.417942, 0.071585>, <-3.875265, 0.417942, 0.071585>, <-4.365671, 0.413564, 0.062090>, <-4.733475, 0.413564, 0.062090>, 
      <-3.507461, 0.599860, 0.073283>, <-3.875265, 0.599860, 0.073283>, <-4.365671, 0.599860, 0.073283>, <-4.733475, 0.599860, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.507461, -1.823840, 0.011237>, <-3.507461, -2.004456, 0.009551>, <-3.507461, -2.245223, 0.003371>, <-3.507461, -2.425815, 0.000000>, 
      <-3.875576, -1.823840, 0.022094>, <-3.875576, -2.004456, 0.020408>, <-3.875265, -2.245223, 0.003371>, <-3.875265, -2.425815, 0.000000>, 
      <-4.365671, -1.823840, 0.054669>, <-4.365671, -2.005430, 0.043616>, <-4.365671, -2.245223, 0.021985>, <-4.365671, -2.425815, 0.000000>, 
      <-4.733475, -1.823840, 0.073283>, <-4.733475, -2.005430, 0.062230>, <-4.733475, -2.245223, 0.021985>, <-4.733475, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.507461, -1.221865, 0.011237>, <-3.507461, -1.402218, 0.001942>, <-3.507461, -1.643255, 0.012923>, <-3.507461, -1.823840, 0.011237>, 
      <-3.875576, -1.221865, 0.022094>, <-3.875576, -1.402218, 0.012800>, <-3.875576, -1.643255, 0.023780>, <-3.875576, -1.823840, 0.022094>, 
      <-4.365671, -1.221865, 0.054669>, <-4.365671, -1.402458, 0.054669>, <-4.365671, -1.643581, 0.065641>, <-4.365671, -1.823840, 0.054669>, 
      <-4.733475, -1.221865, 0.073283>, <-4.733475, -1.402458, 0.073283>, <-4.733475, -1.643581, 0.084255>, <-4.733475, -1.823840, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.507461, -0.619890, 0.073283>, <-3.507461, -0.801432, 0.074955>, <-3.507461, -1.040556, 0.020581>, <-3.507461, -1.221865, 0.011237>, 
      <-3.875265, -0.619890, 0.073283>, <-3.875265, -0.801432, 0.074955>, <-3.875576, -1.040556, 0.031438>, <-3.875576, -1.221865, 0.022094>, 
      <-4.365671, -0.619890, 0.073283>, <-4.365671, -0.800149, 0.084255>, <-4.365671, -1.041273, 0.054669>, <-4.365671, -1.221865, 0.054669>, 
      <-4.733475, -0.619890, 0.073283>, <-4.733475, -0.800149, 0.084255>, <-4.733475, -1.041273, 0.073283>, <-4.733475, -1.221865, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.507461, -0.619890, 0.073283>, <-3.875265, -0.619890, 0.073283>, <-4.365671, -0.619890, 0.073283>, <-4.733475, -0.619890, 0.073283>, 
      <-3.507461, -0.433266, 0.071564>, <-3.875265, -0.433266, 0.071564>, <-4.365671, -0.438300, 0.062230>, <-4.733475, -0.438300, 0.062230>, 
      <-3.507461, -0.188747, 0.000000>, <-3.875286, -0.191510, 0.000000>, <-4.365671, -0.193768, 0.021985>, <-4.733475, -0.198508, 0.021985>, 
      <-3.507461, -0.002115, 0.000000>, <-3.875286, -0.004878, 0.000000>, <-4.365671, -0.013175, 0.000000>, <-4.733475, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.507461, -0.619890, 0.073283>, <-3.875265, -0.619890, 0.073283>, <-4.365671, -0.619890, 0.073283>, <-4.733475, -0.619890, 0.073283>, 
      <-3.507461, -0.433266, 0.071564>, <-3.875265, -0.433266, 0.071564>, <-4.365671, -0.438300, 0.062230>, <-4.733475, -0.438300, 0.062230>, 
      <-3.507461, -0.188747, 0.000000>, <-3.875286, -0.191510, 0.000000>, <-4.365671, -0.193768, 0.021985>, <-4.733475, -0.198508, 0.021985>, 
      <-3.507461, -0.002115, 0.000000>, <-3.875286, -0.004878, 0.000000>, <-4.365671, -0.013175, 0.000000>, <-4.733475, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.629784, -0.619890, 0.073283>, <-2.893087, -0.619890, 0.073283>, <-3.244158, -0.619890, 0.073283>, <-3.507461, -0.619890, 0.073283>, 
      <-2.629784, -0.433266, 0.071564>, <-2.893087, -0.433266, 0.071564>, <-3.244158, -0.433266, 0.071564>, <-3.507461, -0.433266, 0.071564>, 
      <-2.629784, -0.188747, 0.000000>, <-2.893087, -0.188747, 0.000000>, <-3.244165, -0.186769, 0.000000>, <-3.507461, -0.188747, 0.000000>, 
      <-2.629784, -0.002115, 0.000000>, <-2.893087, -0.002115, 0.000000>, <-3.244165, -0.000138, 0.000000>, <-3.507461, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.629784, -0.619890, 0.073283>, <-2.893087, -0.619890, 0.073283>, <-3.244158, -0.619890, 0.073283>, <-3.507461, -0.619890, 0.073283>, 
      <-2.629784, -0.433266, 0.071564>, <-2.893087, -0.433266, 0.071564>, <-3.244158, -0.433266, 0.071564>, <-3.507461, -0.433266, 0.071564>, 
      <-2.629784, -0.188747, 0.000000>, <-2.893087, -0.188747, 0.000000>, <-3.244165, -0.186769, 0.000000>, <-3.507461, -0.188747, 0.000000>, 
      <-2.629784, -0.002115, 0.000000>, <-2.893087, -0.002115, 0.000000>, <-3.244165, -0.000138, 0.000000>, <-3.507461, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.629784, -1.221865, 0.011237>, <-2.892794, -1.221865, -0.001198>, <-3.244272, -1.221865, 0.003475>, <-3.507461, -1.221865, 0.011237>, 
      <-2.629784, -1.040556, 0.020581>, <-2.892794, -1.040556, 0.008146>, <-3.244272, -1.040556, 0.012818>, <-3.507461, -1.040556, 0.020581>, 
      <-2.629784, -0.801432, 0.074955>, <-2.893087, -0.801432, 0.074955>, <-3.244158, -0.801432, 0.074955>, <-3.507461, -0.801432, 0.074955>, 
      <-2.629784, -0.619890, 0.073283>, <-2.893087, -0.619890, 0.073283>, <-3.244158, -0.619890, 0.073283>, <-3.507461, -0.619890, 0.073283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.629784, -1.823840, 0.011237>, <-2.629784, -2.004456, 0.009551>, <-2.629784, -2.245223, 0.003371>, <-2.629784, -2.425815, 0.000000>, 
      <-2.892794, -1.823840, -0.001198>, <-2.892794, -2.004456, -0.002883>, <-2.893087, -2.245223, 0.003371>, <-2.893087, -2.425815, 0.000000>, 
      <-3.244272, -1.823840, 0.003475>, <-3.244272, -2.004456, 0.001789>, <-3.244158, -2.245223, 0.003371>, <-3.244158, -2.425815, 0.000000>, 
      <-3.507461, -1.823840, 0.011237>, <-3.507461, -2.004456, 0.009551>, <-3.507461, -2.245223, 0.003371>, <-3.507461, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.629784, -1.823840, 0.011237>, <-2.892794, -1.823840, -0.001198>, <-3.244272, -1.823840, 0.003475>, <-3.507461, -1.823840, 0.011237>, 
      <-2.629784, -1.643255, 0.012923>, <-2.892794, -1.643255, 0.000488>, <-3.244272, -1.643255, 0.005160>, <-3.507461, -1.643255, 0.012923>, 
      <-2.629784, -1.402218, 0.001942>, <-2.892794, -1.402218, -0.010492>, <-3.244272, -1.402218, -0.005820>, <-3.507461, -1.402218, 0.001942>, 
      <-2.629784, -1.221865, 0.011237>, <-2.892794, -1.221865, -0.001198>, <-3.244272, -1.221865, 0.003475>, <-3.507461, -1.221865, 0.011237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -1.823840, 0.073283>, <-2.195109, -2.005430, 0.062230>, <-2.195109, -2.245223, 0.021985>, <-2.195109, -2.425815, 0.000000>, 
      <-2.326822, -1.823840, 0.074971>, <-2.326822, -2.005430, 0.063918>, <-2.325511, -2.245223, 0.021985>, <-2.325511, -2.425815, 0.000000>, 
      <-2.498207, -1.823840, 0.017458>, <-2.498207, -2.004456, 0.015772>, <-2.499382, -2.245223, 0.003371>, <-2.499382, -2.425815, 0.000000>, 
      <-2.629784, -1.823840, 0.011237>, <-2.629784, -2.004456, 0.009551>, <-2.629784, -2.245223, 0.003371>, <-2.629784, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -1.823840, 0.073283>, <-2.060701, -1.823840, 0.071560>, <-1.887498, -1.823840, 0.000000>, <-1.753079, -1.823840, 0.000000>, 
      <-2.195109, -2.005430, 0.062230>, <-2.060701, -2.005430, 0.060507>, <-1.887498, -2.004433, 0.000000>, <-1.753079, -2.004433, 0.000000>, 
      <-2.195109, -2.245223, 0.021985>, <-2.062500, -2.245223, 0.021985>, <-1.885688, -2.245223, 0.000000>, <-1.753079, -2.245223, 0.000000>, 
      <-2.195109, -2.425815, 0.000000>, <-2.062500, -2.425815, 0.000000>, <-1.885688, -2.425815, 0.000000>, <-1.753079, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -1.823840, 0.073283>, <-2.060701, -1.823840, 0.071560>, <-1.887498, -1.823840, 0.000000>, <-1.753079, -1.823840, 0.000000>, 
      <-2.195109, -2.005430, 0.062230>, <-2.060701, -2.005430, 0.060507>, <-1.887498, -2.004433, 0.000000>, <-1.753079, -2.004433, 0.000000>, 
      <-2.195109, -2.245223, 0.021985>, <-2.062500, -2.245223, 0.021985>, <-1.885688, -2.245223, 0.000000>, <-1.753079, -2.245223, 0.000000>, 
      <-2.195109, -2.425815, 0.000000>, <-2.062500, -2.425815, 0.000000>, <-1.885688, -2.425815, 0.000000>, <-1.753079, -2.425815, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -1.221865, 0.073283>, <-2.060701, -1.221865, 0.071560>, <-1.887498, -1.221865, 0.000000>, <-1.753079, -1.221865, 0.000000>, 
      <-2.195109, -1.402458, 0.073283>, <-2.060701, -1.402458, 0.071560>, <-1.887498, -1.402458, 0.000000>, <-1.753079, -1.402458, 0.000000>, 
      <-2.195109, -1.643581, 0.084255>, <-2.060701, -1.643581, 0.082532>, <-1.887498, -1.643248, 0.000000>, <-1.753079, -1.643248, 0.000000>, 
      <-2.195109, -1.823840, 0.073283>, <-2.060701, -1.823840, 0.071560>, <-1.887498, -1.823840, 0.000000>, <-1.753079, -1.823840, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -1.221865, 0.073283>, <-2.060701, -1.221865, 0.071560>, <-1.887498, -1.221865, 0.000000>, <-1.753079, -1.221865, 0.000000>, 
      <-2.195109, -1.402458, 0.073283>, <-2.060701, -1.402458, 0.071560>, <-1.887498, -1.402458, 0.000000>, <-1.753079, -1.402458, 0.000000>, 
      <-2.195109, -1.643581, 0.084255>, <-2.060701, -1.643581, 0.082532>, <-1.887498, -1.643248, 0.000000>, <-1.753079, -1.643248, 0.000000>, 
      <-2.195109, -1.823840, 0.073283>, <-2.060701, -1.823840, 0.071560>, <-1.887498, -1.823840, 0.000000>, <-1.753079, -1.823840, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -1.221865, 0.073283>, <-2.195109, -1.402458, 0.073283>, <-2.195109, -1.643581, 0.084255>, <-2.195109, -1.823840, 0.073283>, 
      <-2.326822, -1.221865, 0.074971>, <-2.326822, -1.402458, 0.074971>, <-2.326822, -1.643581, 0.085943>, <-2.326822, -1.823840, 0.074971>, 
      <-2.498207, -1.221865, 0.017458>, <-2.498207, -1.402218, 0.008163>, <-2.498207, -1.643255, 0.019143>, <-2.498207, -1.823840, 0.017458>, 
      <-2.629784, -1.221865, 0.011237>, <-2.629784, -1.402218, 0.001942>, <-2.629784, -1.643255, 0.012923>, <-2.629784, -1.823840, 0.011237>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -0.619890, 0.073283>, <-2.325058, -0.619890, 0.084145>, <-2.499382, -0.619890, 0.073283>, <-2.629784, -0.619890, 0.073283>, 
      <-2.195109, -0.433594, 0.062090>, <-2.325058, -0.433594, 0.072953>, <-2.499382, -0.433266, 0.071564>, <-2.629784, -0.433266, 0.071564>, 
      <-2.195109, -0.188747, 0.000000>, <-2.325490, -0.186397, 0.000000>, <-2.499382, -0.188747, 0.000000>, <-2.629784, -0.188747, 0.000000>, 
      <-2.195109, -0.002115, 0.000000>, <-2.325490, 0.000235, 0.000000>, <-2.499382, -0.002115, 0.000000>, <-2.629784, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -0.619890, 0.073283>, <-2.195109, -0.433594, 0.062090>, <-2.195109, -0.188747, 0.000000>, <-2.195109, -0.002115, 0.000000>, 
      <-2.061157, -0.619890, 0.062086>, <-2.061157, -0.433594, 0.050893>, <-2.062437, -0.191138, 0.000000>, <-2.062437, -0.004506, 0.000000>, 
      <-1.887498, -0.619890, 0.000000>, <-1.887498, -0.439298, 0.000000>, <-1.885688, -0.193768, 0.000000>, <-1.885688, -0.013175, 0.000000>, 
      <-1.753079, -0.619890, 0.000000>, <-1.753079, -0.439298, 0.000000>, <-1.753079, -0.198508, 0.000000>, <-1.753079, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -0.619890, 0.073283>, <-2.061157, -0.619890, 0.062086>, <-1.887498, -0.619890, 0.000000>, <-1.753079, -0.619890, 0.000000>, 
      <-2.195109, -0.433594, 0.062090>, <-2.061157, -0.433594, 0.050893>, <-1.887498, -0.439298, 0.000000>, <-1.753079, -0.439298, 0.000000>, 
      <-2.195109, -0.188747, 0.000000>, <-2.062437, -0.191138, 0.000000>, <-1.885688, -0.193768, 0.000000>, <-1.753079, -0.198508, 0.000000>, 
      <-2.195109, -0.002115, 0.000000>, <-2.062437, -0.004506, 0.000000>, <-1.885688, -0.013175, 0.000000>, <-1.753079, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -0.619890, 0.073283>, <-2.061157, -0.619890, 0.062086>, <-1.887498, -0.619890, 0.000000>, <-1.753079, -0.619890, 0.000000>, 
      <-2.195109, -0.433594, 0.062090>, <-2.061157, -0.433594, 0.050893>, <-1.887498, -0.439298, 0.000000>, <-1.753079, -0.439298, 0.000000>, 
      <-2.195109, -0.188747, 0.000000>, <-2.062437, -0.191138, 0.000000>, <-1.885688, -0.193768, 0.000000>, <-1.753079, -0.198508, 0.000000>, 
      <-2.195109, -0.002115, 0.000000>, <-2.062437, -0.004506, 0.000000>, <-1.885688, -0.013175, 0.000000>, <-1.753079, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -0.619890, 0.073283>, <-2.195109, -0.433594, 0.062090>, <-2.195109, -0.188747, 0.000000>, <-2.195109, -0.002115, 0.000000>, 
      <-2.061157, -0.619890, 0.062086>, <-2.061157, -0.433594, 0.050893>, <-2.062437, -0.191138, 0.000000>, <-2.062437, -0.004506, 0.000000>, 
      <-1.887498, -0.619890, 0.000000>, <-1.887498, -0.439298, 0.000000>, <-1.885688, -0.193768, 0.000000>, <-1.885688, -0.013175, 0.000000>, 
      <-1.753079, -0.619890, 0.000000>, <-1.753079, -0.439298, 0.000000>, <-1.753079, -0.198508, 0.000000>, <-1.753079, -0.017915, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -0.619890, 0.073283>, <-2.325058, -0.619890, 0.084145>, <-2.499382, -0.619890, 0.073283>, <-2.629784, -0.619890, 0.073283>, 
      <-2.195109, -0.433594, 0.062090>, <-2.325058, -0.433594, 0.072953>, <-2.499382, -0.433266, 0.071564>, <-2.629784, -0.433266, 0.071564>, 
      <-2.195109, -0.188747, 0.000000>, <-2.325490, -0.186397, 0.000000>, <-2.499382, -0.188747, 0.000000>, <-2.629784, -0.188747, 0.000000>, 
      <-2.195109, -0.002115, 0.000000>, <-2.325490, 0.000235, 0.000000>, <-2.499382, -0.002115, 0.000000>, <-2.629784, -0.002115, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -0.619890, 0.073283>, <-2.061157, -0.619890, 0.062086>, <-1.887498, -0.619890, 0.000000>, <-1.753079, -0.619890, 0.000000>, 
      <-2.195109, -0.800157, 0.084113>, <-2.061157, -0.800157, 0.072917>, <-1.887498, -0.800482, 0.000000>, <-1.753079, -0.800482, 0.000000>, 
      <-2.195109, -1.041273, 0.073283>, <-2.060701, -1.041273, 0.071560>, <-1.887498, -1.041273, 0.000000>, <-1.753079, -1.041273, 0.000000>, 
      <-2.195109, -1.221865, 0.073283>, <-2.060701, -1.221865, 0.071560>, <-1.887498, -1.221865, 0.000000>, <-1.753079, -1.221865, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -0.619890, 0.073283>, <-2.061157, -0.619890, 0.062086>, <-1.887498, -0.619890, 0.000000>, <-1.753079, -0.619890, 0.000000>, 
      <-2.195109, -0.800157, 0.084113>, <-2.061157, -0.800157, 0.072917>, <-1.887498, -0.800482, 0.000000>, <-1.753079, -0.800482, 0.000000>, 
      <-2.195109, -1.041273, 0.073283>, <-2.060701, -1.041273, 0.071560>, <-1.887498, -1.041273, 0.000000>, <-1.753079, -1.041273, 0.000000>, 
      <-2.195109, -1.221865, 0.073283>, <-2.060701, -1.221865, 0.071560>, <-1.887498, -1.221865, 0.000000>, <-1.753079, -1.221865, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.195109, -0.619890, 0.073283>, <-2.195109, -0.800157, 0.084113>, <-2.195109, -1.041273, 0.073283>, <-2.195109, -1.221865, 0.073283>, 
      <-2.325058, -0.619890, 0.084145>, <-2.325058, -0.800157, 0.094976>, <-2.326822, -1.041273, 0.074971>, <-2.326822, -1.221865, 0.074971>, 
      <-2.499382, -0.619890, 0.073283>, <-2.499382, -0.801432, 0.074955>, <-2.498207, -1.040556, 0.026802>, <-2.498207, -1.221865, 0.017458>, 
      <-2.629784, -0.619890, 0.073283>, <-2.629784, -0.801432, 0.074955>, <-2.629784, -1.040556, 0.020581>, <-2.629784, -1.221865, 0.011237>
    }
  }
  material {
    paneloDEF_txt
  }
  scale 5.0
  translate  <0.0, 0.45, -9.8>
}


